(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   5949876,     103355]
NotebookOptionsPosition[   5946430,     103252]
NotebookOutlinePosition[   5948279,     103303]
CellTagsIndexPosition[   5948115,     103295]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Optica`Optica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.408457300537269*^9, 3.408457309296701*^9}}],

Cell[CellGroupData[{

Cell["GaussianPlot", "Subsection",
 CellChangeTimes->{{3.409682970079077*^9, 3.409682971924982*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"ManipulateSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GaussianBeam", "[", 
       RowBox[{"20", ",", ".01"}], "]"}], ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"PlanoConvexLens", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f", ",", "100"}], "}"}], ",", "50", ",", "10"}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "50", "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"xs", ",", "150"}], "}"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "GaussianPlot"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4084571040430117`*^9, 3.408457138039155*^9}, {
   3.408457535778661*^9, 3.408457537496708*^9}, 3.408458336964676*^9, {
   3.408458376020114*^9, 3.4084583785830603`*^9}, {3.40845845076866*^9, 
   3.40845845436511*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`buttongraphics118898201471934146345923$$ = 
    Graphics[{{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Line[CompressedData["
1:eJwVz3s8lIkeBnBsYSTpZjGjdRmSNRezb4XY95G5GjO5FkXxllLZcStRclYq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         "]]}}}, {
     AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesLabel -> {None, None},
       AxesOrigin -> {0, 0}, DisplayFunction :> Identity, Epilog -> {
        GrayLevel[0], {
         Text["L", {50.`15.25561976585498, 21.63}], 
         Text["L", {60.`14.8296510335827, 21.63}], 
         Text["S", {150.`14.86350930084367, 21.63}]}, {
         Line[{{50.`15.25561976585498, 0}, {50.`15.25561976585498, 21.}}], 
         Line[{{60.`14.8296510335827, 0}, {60.`14.8296510335827, 21.}}], 
         Line[{{150.`14.86350930084367, 0}, {150.`14.86350930084367, 21.}}]}},
       ImageSize -> 400, Method -> {}, PlotLabel -> "Beam Spot Size", 
      PlotRange -> {{0, 150.`14.86350930084367}, {0, All}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {
        Scaled[0.02], Automatic}, Prolog -> {
        RGBColor[
        0.038747429704798886`, 0.9161617552424038, 
         0.039847212269181365`], {}}}], $CellContext`f$$ = 
    100., $CellContext`maxf$$ = 200, $CellContext`maxx$$ = 
    100, $CellContext`maxxs$$ = 300, $CellContext`minf$$ = 
    1., $CellContext`minx$$ = 0.5, $CellContext`minxs$$ = 
    1, $CellContext`systemname118898201471934146345997$$ = {
     Optica`Optica`Source[{}, 
      Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
      Optica`Optica`SymbolicBeamWaist -> {
       0.03386817188995533/Optica`Optica`Air, False}, 
      Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
      Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
          0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
        False}, Optica`Optica`BeamSpotSize -> {20, False}, 
      Optica`Optica`BeamDivergence -> {0.01, False}, 
      Optica`Optica`ComplexBeamParameter -> {
        Complex[3999.9942678200605`, 6.77180970399926], False}, 
      Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
      Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
        0}, {0, 0, 1}}}, 
      Optica`Optica`SymbolicBeamCurvature -> {
       200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
         Rational[1, 2] (1 + 
         0.0011470530671675602` (400 - 0.0011470530671675602` 
            Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False}, 
      Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
      Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
      Optica`Optica`SymbolicComplexBeamParameter -> {(
         0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
           Rational[-1, 2]/(1 + 
          0.0011470530671675602` (400 - 0.0011470530671675602` 
             Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + Complex[0, 
            Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
        False}, Optica`Optica`SymbolicSourceTransformation -> {{
        0, Optica`Optica`PosH, 
         0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {-Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
           Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
      Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
      Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
      Optica`Optica`SymbolicBeamScaleLength -> {
       6.7736343779910655`/Optica`Optica`Air, False}, 
      Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
      Optica`Optica`SymbolicBirthPoint -> {
       200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
         Rational[1, 2] (1 + 
         0.0011470530671675602` (400 - 0.0011470530671675602` 
            Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
      Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates, 
      FullForm -> False, Optica`Optica`FarField -> False, 
      Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
      Optica`Optica`SourceDescription[
        Optica`Optica`GaussianBeam[{
          Optica`Optica`Ray[]}, 20, 0.01, 
         Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {
           0., 1., 0.}, {0., 0., 1.}}}, 
         Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
           0}, {0, 1, 0}, {0, 0, 1}}}]], Optica`Optica`SourceLevel :> {1, 1}, 
      Optica`Optica`NumberOfRays :> 3, Optica`Optica`MonteCarlo :> False, 
      Optica`Optica`SourceID :> 228855, 
      Optica`Optica`SourceFraction :> {1, 1}, 
      Optica`Optica`SourceOffset :> {0, 0}, 
      Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
      100, Optica`Optica`SymbolicValues :> {}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 228917, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConvexLens[{$CellContext`f118898201471934146343841,
           100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {50., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L"}, 
      Optica`Optica`LabelPositions -> {{
        55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
         228900, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[2690.707829696608 - #^2 - #2^2] + 
           51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 51.872033213443714`, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
              2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
             2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
         Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -(($CellContext`LocSCx 
               Sign[$CellContext`f118898201471934146343841])/
              Sqrt[(222654265932816 $CellContext`f118898201471934146343841^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
               Sign[$CellContext`f118898201471934146343841])/
              Sqrt[(222654265932816 $CellContext`f118898201471934146343841^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
           50, $CellContext`f118898201471934146343841 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> 
         Rational[14921604, 28766183] $CellContext`f118898201471934146343841, 
         Optica`Optica`SymbolicSurfaceFunction -> ({(-
             Sign[$CellContext`f118898201471934146343841]) 
            Sqrt[(222654265932816 $CellContext`f118898201471934146343841^2)/
               827493284389489 - #^2 - #2^2] + (
             14921604 $CellContext`f118898201471934146343841)/
            28766183, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((Sign[$CellContext`f118898201471934146343841] #)/((
                222654265932816 $CellContext`f118898201471934146343841^2)/
               827493284389489 - #^2 - #2^2)^(1/2)), -((
              Sign[$CellContext`f118898201471934146343841] #2)/((
                222654265932816 $CellContext`f118898201471934146343841^2)/
               827493284389489 - #^2 - #2^2)^(1/2))}, {(
             Sign[$CellContext`f118898201471934146343841] #)/((
               222654265932816 $CellContext`f118898201471934146343841^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 1, 
            0}, {(Sign[$CellContext`f118898201471934146343841] #2)/((
               222654265932816 $CellContext`f118898201471934146343841^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
            1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
            7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
            2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
            5, {2, 0, 4}}, {False, {1, 0, 4}}, {
            51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
            2690.707829696608, {3, 0, 18}}, {
            3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
           8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {7, 6,
             19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 0, 24}, {
            40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {7, 26, 8}, {16,
             0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {16, 10, 3, 28}, {19, 
            28, 27}, {13, 26, 24, 25, 27, 26}, {7, 26, 23}, {19, 8, 26}, {40, 
            56, 3, 0, 23, 3, 0, 24}, {10, 0, 25}, {16, 25, 0, 10, 25}, {13, 
            26, 24, 25, 26}, {7, 26, 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 
            26}, {27, 6, 15, 26, 14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0,
             26}, {7, 26, 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 26}, {
            19, 12, 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 
            1, 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 
            26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2, 2, 
            3}, {49}, {3, 1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4, 0, 3, 
            26}, {7, 26, 7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 269, 3, 0, 
            20, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 
            56, 3, 0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24,
             26}, {27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 7,
             24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16, 20, 
            5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 0, 27, 3, 
            0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {19, 24, 
            28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 18, 28, 29, 
            24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 1}, {11, 0, 14, 
            2}, {11, 27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 38, 4, 0, 1, 3, 0, 
            27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 21, 3}, {5, 3, 5}, {3, 
            2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4, 1}, {2, 1, 4}, {34, 20, 
            7, 19, 3, 4}, {42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 11}, {
            13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 26, 25}, {
            16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 3, 4}, {33, 4, 
            1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {49}, {3, 1}, {37, 4, 3,
             3, 25}, {7, 25, 20}, {37, 4, 0, 3, 25}, {7, 25, 7}, {37, 4, 2, 3,
             25}, {7, 25, 19}, {41, 269, 3, 0, 20, 3, 0, 13, 3, 0, 25}, {27, 
            6, 15, 25, 14, 1}, {2, 1, 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 
            56, 3, 0, 19, 3, 0, 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 
            2}, {2, 2, 25}, {16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 
            26}, {40, 38, 3, 0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 
            27}, {13, 2, 26, 27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 
            3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 3, 0, 
            19, 3, 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {40, 57, 3, 0, 
            27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 2}, {11, 24, 14, 3}, {
            14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 3, 0, 24}, {13, 25, 26, 24, 
            25}, {27, 3, 15, 25, 21, 5}, {5, 5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 
            2}, {3, 2}, {5, 4, 2}, {2, 2, 4}, {34, 20, 7, 19, 3, 4}, {
            42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {38, 3, 
            0, 0, 1, 6}, {
            42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 0, 
             1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
            42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
            42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$270, Compile`$276, Compile`$277}, 
             
             Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
               Optica`Optica`TempVar2, 
               Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
              Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
              Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
               1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
              Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
              Optica`Optica`TempVar2 = $CellContext`LocRSx 
                 Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 51.872033213443714` 
                Optica`Optica`RTx; 
              Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                Optica`Optica`TempVar2^2 + 
                2 $CellContext`LocRSx 51.872033213443714`; 
              Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                  Chop[Optica`Optica`TempVar3]] >= 0., 
                Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$270 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$270 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$270 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$276 = -Optica`Optica`TempVar2; 
                    Compile`$277 = Compile`$276 + Optica`Optica`TempVar3; {
                    Compile`$277, $CellContext`LocRSy + 
                    Compile`$277 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$277 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                If[Part[Optica`Optica`TempVar, 1] == 
                  Part[Optica`Optica`TempVar, 2], {
                   Part[Optica`Optica`TempVar, 1]}, 
                  Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
         Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
           
           Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
             Optica`Optica`TempVar2, 
             Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
            Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
            Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
             1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
            Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
            Optica`Optica`TempVar2 = $CellContext`LocRSx 
               Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                14921604 $CellContext`f118898201471934146343841)/28766183) 
              Optica`Optica`RTx; 
            Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
              Optica`Optica`TempVar2^2 + 
              2 $CellContext`LocRSx ((
                 14921604 $CellContext`f118898201471934146343841)/28766183); 
            Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                Chop[Optica`Optica`TempVar3]] >= 0., 
              Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
              Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                   0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
              If[Part[Optica`Optica`TempVar, 1] == 
                Part[Optica`Optica`TempVar, 2], {
                 Part[Optica`Optica`TempVar, 1]}, 
                Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
         Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
         228901, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {60., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
           50, $CellContext`f118898201471934146343841 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> {
          10 + $CellContext`x118898201471934146343990, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
            625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
            2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
            0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4,
            15, 0, 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27,
             8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 
            7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
            13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {13,
             2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {41, 
            269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2, 1, 
            9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 0, 0, 
            3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 11}, {27, 4, 
            9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0,
             1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8,
             10, 3, 1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$220}, 
             If[Chop[Optica`Optica`RTx] != 0, {
               (If[
                And[N[
                   Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                 Part[#, 1], 
                 Part[#, 2], 
                 Part[#, 3]}, {-1., 0., 0.}]& )[
               Compile`$220 = 
                 Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                   Compile`$220), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                  Compile`$220, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$220}]}, {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 228890, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 228890, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 228897, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 228897, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 228907, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {60., 
       0.00001, 0.00001}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Optica`Optica`SymbolicValues -> {$CellContext`x118898201471934146343990 -> 
        50, $CellContext`f118898201471934146343841 -> 100}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
         1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 228950, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Screen[
        50, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {150., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"S"}, 
      Optica`Optica`LabelPositions -> {{
        150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {{}}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 228950, Optica`Optica`SurfaceID -> 
         228952, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`ActiveComponent -> True, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
         Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 0., 
         Optica`Optica`ComponentMedium -> Automatic, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
         Optica`Optica`SymbolicRanges -> {}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
            625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
            2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
            0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4,
            15, 0, 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27,
             8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 
            7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
            13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {13,
             2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {41, 
            269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2, 1, 
            9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 0, 0, 
            3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 11}, {27, 4, 
            9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0,
             1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8,
             10, 3, 1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$224}, 
             If[Chop[Optica`Optica`RTx] != 0, {
               (If[
                And[N[
                   Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                 Part[#, 1], 
                 Part[#, 2], 
                 Part[#, 3]}, {-1., 0., 0.}]& )[
               Compile`$224 = 
                 Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                   Compile`$224), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                  Compile`$224, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$224}]}, {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 228949, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Screen, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 100, {
            AddTo, 100, False, 228949, False, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
         Trace}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
          Trace}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> Trace}}},
       Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
        0, 1}}}]}, $CellContext`x$$ = 50., $CellContext`xs$$ = 150., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 100.}, 1., 200}, {{
       Hold[$CellContext`x$$], 50.}, 0.5, 100}, {{
       Hold[$CellContext`xs$$], 150.}, 1, 300}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`minx$$], 0.5}}, {{
       Hold[$CellContext`maxx$$], 100}}, {{
       Hold[$CellContext`minxs$$], 1}}, {{
       Hold[$CellContext`maxxs$$], 300}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697457; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
             Dynamic[$CellContext`minf$$], 
             Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697457; $CellContext`f$$, \
($CellContext`f$$ = #)& ]}}]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {
      Hold[
       Style[
        Grid[{{"x", 
           InputField[
            Dynamic[$CellContext`minx$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697712; $CellContext`x$$, \
($CellContext`x$$ = #)& ], {
             Dynamic[$CellContext`minx$$], 
             Dynamic[$CellContext`maxx$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxx$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697712; $CellContext`x$$, \
($CellContext`x$$ = #)& ]}}]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minx$$], 0.5}}, {{
       Hold[$CellContext`maxx$$], 100}}, {
      Hold[
       Style[
        Grid[{{"xs", 
           InputField[
            Dynamic[$CellContext`minxs$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697933; $CellContext`xs$$, \
($CellContext`xs$$ = #)& ], {
             Dynamic[$CellContext`minxs$$], 
             Dynamic[$CellContext`maxxs$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxxs$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697933; $CellContext`xs$$, \
($CellContext`xs$$ = #)& ]}}]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minxs$$], 1}}, {{
       Hold[$CellContext`maxxs$$], 300}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "f", "x", 
               "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}], Optica`Optica`SymbolicRanges -> Map[ToExpression[
               Part[#, 1]] -> {
               Part[#, 2], 
               Part[#, 3]}& , 
             Select[
              
              Transpose[{{
                "f", "x", 
                 "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
               Part[#, 2]]& ]]}; 
        Optica`Optica`$OpticalSystemScript = 
         "{GaussianBeam[20, 0.01], Move[PlanoConvexLens[{f, 100}, 50, 10], \
{x, 50.}, SymbolicValues -> {x -> 50}], Move[Screen[50], {xs, 150.}, \
SymbolicValues -> {xs -> 150}]}"; Print[
          InputForm[
           StringJoin["{SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "f", "x", 
                "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}]], ", SymbolicRanges -> ", 
            ToString[
             Map[StringJoin[
               Part[#, 1], "->", 
               ToString[{
                 Part[#, 2], 
                 Part[#, 3]}, InputForm]]& , 
              Select[
               
               Transpose[{{
                 "f", "x", 
                  "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                Part[#, 2]]& ]]], "}"]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`buttongraphics118898201471934146345923$$], 
       Graphics[{{{}, {}, {
           Hue[0.67, 0.6, 0.6], 
           Line[CompressedData["
1:eJwVz3s8lIkeBnBsYSTpZjGjdRmSNRezb4XY95G5GjO5FkXxllLZcStRclYq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            "]]}}}, {
        AspectRatio -> GoldenRatio^(-1), Axes -> True, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
         Identity, Epilog -> {
           GrayLevel[0], {
            Text["L", {50.`15.25561976585498, 21.63}], 
            Text["L", {60.`14.8296510335827, 21.63}], 
            Text["S", {150.`14.86350930084367, 21.63}]}, {
            Line[{{50.`15.25561976585498, 0}, {50.`15.25561976585498, 21.}}], 
            
            Line[{{60.`14.8296510335827, 0}, {60.`14.8296510335827, 21.}}], 
            
            Line[{{150.`14.86350930084367, 0}, {
              150.`14.86350930084367, 21.}}]}}, ImageSize -> 400, 
         Method -> {}, PlotLabel -> "Beam Spot Size", 
         PlotRange -> {{0, 150.`14.86350930084367}, {0, All}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {
           Scaled[0.02], Automatic}, Prolog -> {
           RGBColor[
           0.038747429704798886`, 0.9161617552424038, 
            0.039847212269181365`], {}}}]}}, {{
       Hold[$CellContext`systemname118898201471934146345997$$], {
        Optica`Optica`Source[{}, 
         Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
         Optica`Optica`SymbolicBeamWaist -> {
          0.03386817188995533/Optica`Optica`Air, False}, 
         Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
         Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
             0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
           False}, Optica`Optica`BeamSpotSize -> {20, False}, 
         Optica`Optica`BeamDivergence -> {0.01, False}, 
         Optica`Optica`ComplexBeamParameter -> {
           Complex[3999.9942678200605`, 6.77180970399926], False}, 
         Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
         Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
           0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicBeamCurvature -> {
          200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[1, 2] (1 + 
            0.0011470530671675602` (400 - 0.0011470530671675602` 
               Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False}, 
         Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
         Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
         Optica`Optica`SymbolicComplexBeamParameter -> {(
            0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[-1, 2]/(1 + 
             0.0011470530671675602` (400 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
            Complex[0, 
               Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
           False}, Optica`Optica`SymbolicSourceTransformation -> {{
           0, Optica`Optica`PosH, 
            0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], 0}, {-
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
         Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
         Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
         Optica`Optica`SymbolicBeamScaleLength -> {
          6.7736343779910655`/Optica`Optica`Air, False}, 
         Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
         Optica`Optica`SymbolicBirthPoint -> {
          200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[1, 2] (1 + 
            0.0011470530671675602` (400 - 0.0011470530671675602` 
               Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
         Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates,
          FullForm -> False, Optica`Optica`FarField -> False, 
         Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
         Optica`Optica`SourceDescription[
           Optica`Optica`GaussianBeam[{
             Optica`Optica`Ray[]}, 20, 0.01, 
            Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
              0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
            Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
              0}, {0, 1, 0}, {0, 0, 1}}}]], 
         Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 3,
          Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 228855,
          Optica`Optica`SourceFraction :> {1, 1}, 
         Optica`Optica`SourceOffset :> {0, 0}, 
         Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
         100, Optica`Optica`SymbolicValues :> {}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 228917, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934146343841, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L"}, 
         Optica`Optica`LabelPositions -> {{
           55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
         EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
            228900, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[2690.707829696608 - #^2 - #2^2] + 
              51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 51.872033213443714`, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
            Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
            
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -(($CellContext`LocSCx 
                  Sign[$CellContext`f118898201471934146343841])/
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                  Sign[$CellContext`f118898201471934146343841])/
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
              50, $CellContext`f118898201471934146343841 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[
              14921604, 28766183] $CellContext`f118898201471934146343841, 
            Optica`Optica`SymbolicSurfaceFunction -> ({(-
                Sign[$CellContext`f118898201471934146343841]) 
               Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/827493284389489 - #^2 - #2^2] + (
                14921604 $CellContext`f118898201471934146343841)/
               28766183, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((Sign[$CellContext`f118898201471934146343841] #)/((
                   222654265932816 $CellContext`f118898201471934146343841^2)/
                  827493284389489 - #^2 - #2^2)^(1/2)), -((
                 Sign[$CellContext`f118898201471934146343841] #2)/((
                   222654265932816 $CellContext`f118898201471934146343841^2)/
                  827493284389489 - #^2 - #2^2)^(1/2))}, {(
                Sign[$CellContext`f118898201471934146343841] #)/((
                  222654265932816 $CellContext`f118898201471934146343841^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 1, 
               0}, {(Sign[$CellContext`f118898201471934146343841] #2)/((
                  222654265932816 $CellContext`f118898201471934146343841^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
               1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
               7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
               2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
               5, {2, 0, 4}}, {False, {1, 0, 4}}, {
               51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
               2690.707829696608, {3, 0, 18}}, {
               3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
              8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {7,
                6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 0, 
               24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {7, 26,
                8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {16, 10, 
               3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 26}, {7, 26, 23}, {
               19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 24}, {10, 0, 25}, {16, 25,
                0, 10, 25}, {13, 26, 24, 25, 26}, {7, 26, 12}, {41, 269, 3, 0,
                12, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 0}, {2, 0, 
               143}, {40, 57, 3, 0, 12, 3, 0, 26}, {7, 26, 12}, {13, 23, 12, 
               26}, {7, 26, 9}, {19, 23, 26}, {19, 12, 24}, {13, 26, 24, 
               26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 1, 25, 24}, {16, 9, 5, 
               25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 26, 24, 25, 3, 4}, {
               33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2, 2, 3}, {49}, {3, 
               1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4, 0, 3, 26}, {7, 26, 
               7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 269, 3, 0, 20, 3, 0, 
               13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 56, 3, 
               0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24, 
               26}, {27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 
               7, 24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16,
                20, 5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 0, 
               27, 3, 0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {
               19, 24, 28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 
               18, 28, 29, 24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 
               1}, {11, 0, 14, 2}, {11, 27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 
               38, 4, 0, 1, 3, 0, 27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 
               21, 3}, {5, 3, 5}, {3, 2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4,
                1}, {2, 1, 4}, {34, 20, 7, 19, 3, 4}, {
               42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
               11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 
               26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 3, 
               4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {49}, {3,
                1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 25}, {7, 25,
                7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 3, 0, 20, 3, 0, 
               13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 1, 33}, {40, 56, 3, 
               0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 0, 27}, {13, 25, 27, 
               25}, {27, 4, 15, 25, 16, 2}, {2, 2, 25}, {16, 20, 4, 25}, {19, 
               7, 27}, {13, 1, 25, 27, 26}, {40, 38, 3, 0, 26, 3, 0, 25}, {16,
                20, 5, 26}, {19, 19, 27}, {13, 2, 26, 27, 24}, {40, 38, 3, 0, 
               24, 3, 0, 26}, {16, 20, 3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {
               19, 27, 28}, {40, 56, 3, 0, 19, 3, 0, 27}, {19, 27, 29}, {13, 
               18, 28, 29, 27}, {40, 57, 3, 0, 27, 4, 0, 1}, {11, 17, 14, 
               0}, {11, 0, 14, 2}, {11, 24, 14, 3}, {14, 0, 2, 3, 1, 0}, {40, 
               38, 4, 0, 0, 3, 0, 24}, {13, 25, 26, 24, 25}, {27, 3, 15, 25, 
               21, 5}, {5, 5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4,
                2}, {2, 2, 4}, {34, 20, 7, 19, 3, 4}, {
               42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {38, 
               3, 0, 0, 1, 6}, {
               42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 0,
                 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
               42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
               42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$270, Compile`$276, Compile`$277}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                   51.872033213443714` Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + 
                   2 $CellContext`LocRSx 51.872033213443714`; 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$270 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$270 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$270 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$276 = -Optica`Optica`TempVar2; 
                    Compile`$277 = Compile`$276 + Optica`Optica`TempVar3; {
                    Compile`$277, $CellContext`LocRSy + 
                    Compile`$277 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$277 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
            Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
              
              Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                Optica`Optica`TempVar2, 
                Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
               Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
               Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
               Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
               Optica`Optica`TempVar2 = $CellContext`LocRSx 
                  Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                   14921604 $CellContext`f118898201471934146343841)/28766183) 
                 Optica`Optica`RTx; 
               Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                 Optica`Optica`TempVar2^2 + 
                 2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934146343841)/
                   28766183); 
               Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                   Chop[Optica`Optica`TempVar3]] >= 0., 
                 Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                 Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                 If[Part[Optica`Optica`TempVar, 1] == 
                   Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                   Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
            Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
            228901, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {60., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
              50, $CellContext`f118898201471934146343841 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> {
             10 + $CellContext`x118898201471934146343990, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
               625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
               2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
               0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5,
               4, 15, 0, 
              5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8, 
               9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 7,
                8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
               13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {
               13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {
               41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2,
                1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 
               0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 
               11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 
               4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3,
                0, 10}, {34, 11, 8, 10, 3, 1}, {
               42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$220}, 
                If[Chop[Optica`Optica`RTx] != 0, {
                  (If[
                   And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                  Compile`$220 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$220), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$220, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$220}]}, {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 228890, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228890, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 228897, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228897, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 228907, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {60., 
          0.00001, 0.00001}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
           50, $CellContext`f118898201471934146343841 -> 100}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 228950, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Screen[
           50, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"S"}, 
         Optica`Optica`LabelPositions -> {{
           150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}},
          EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {{}}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 228950, Optica`Optica`SurfaceID -> 
            228952, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`ActiveComponent -> True, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
            Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
            Optica`Optica`ComponentMedium -> Automatic, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
            Optica`Optica`SymbolicRanges -> {}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
            Automatic, Optica`Optica`SymbolicSurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
               625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
               2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
               0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5,
               4, 15, 0, 
              5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8, 
               9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 7,
                8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
               13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {
               13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {
               41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2,
                1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 
               0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 
               11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 
               4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3,
                0, 10}, {34, 11, 8, 10, 3, 1}, {
               42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$224}, 
                If[Chop[Optica`Optica`RTx] != 0, {
                  (If[
                   And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                  Compile`$224 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$224), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$224, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$224}]}, {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 228949, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 100, {
               AddTo, 100, False, 228949, False, 
                Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
            Trace}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}]}}}}, Typeset`size$$ = {400., {157.625, 163.375}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`f$230949$$ = 0, $CellContext`x$230950$$ = 
    0, $CellContext`xs$230951$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`buttongraphics118898201471934146345923$$ = 
        Graphics[{{{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Line[CompressedData["
1:eJwVz3s8lIkeBnBsYSTpZjGjdRmSNRezb4XY95G5GjO5FkXxllLZcStRclYq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              "]]}}}, {
          AspectRatio -> GoldenRatio^(-1), Axes -> True, 
           AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
           Identity, Epilog -> {
             GrayLevel[0], {
              Text["L", {50.`15.25561976585498, 21.63}], 
              Text["L", {60.`14.8296510335827, 21.63}], 
              Text["S", {150.`14.86350930084367, 21.63}]}, {
              
              Line[{{50.`15.25561976585498, 0}, {
                50.`15.25561976585498, 21.}}], 
              Line[{{60.`14.8296510335827, 0}, {60.`14.8296510335827, 21.}}], 
              
              
              Line[{{150.`14.86350930084367, 0}, {
                150.`14.86350930084367, 21.}}]}}, ImageSize -> 400, 
           Method -> {}, PlotLabel -> "Beam Spot Size", 
           PlotRange -> {{0, 150.`14.86350930084367}, {0, All}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {
             Scaled[0.02], Automatic}, Prolog -> {
             RGBColor[
             0.038747429704798886`, 0.9161617552424038, 
              0.039847212269181365`], {}}}], $CellContext`f$$ = 
        100., $CellContext`maxf$$ = 200, $CellContext`maxx$$ = 
        100, $CellContext`maxxs$$ = 300, $CellContext`minf$$ = 
        1., $CellContext`minx$$ = 0.5, $CellContext`minxs$$ = 
        1, $CellContext`systemname118898201471934146345997$$ = {
          
          Optica`Optica`Source[{}, 
           Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
           Optica`Optica`SymbolicBeamWaist -> {
            0.03386817188995533/Optica`Optica`Air, False}, 
           Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
           Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
               0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
             False}, Optica`Optica`BeamSpotSize -> {20, False}, 
           Optica`Optica`BeamDivergence -> {0.01, False}, 
           Optica`Optica`ComplexBeamParameter -> {
             Complex[3999.9942678200605`, 6.77180970399926], False}, 
           Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
           Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
             1, 0}, {0, 0, 1}}}, 
           Optica`Optica`SymbolicBeamCurvature -> {
            200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[1, 2] (1 + 
              0.0011470530671675602` (400 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False},
            Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
           Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
           Optica`Optica`SymbolicComplexBeamParameter -> {(
              0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[-1, 2]/(1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
              Complex[0, 
                 Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
             False}, Optica`Optica`SymbolicSourceTransformation -> {{
             0, Optica`Optica`PosH, 
              0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {-
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2],
                0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
           Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
           Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
           Optica`Optica`SymbolicBeamScaleLength -> {
            6.7736343779910655`/Optica`Optica`Air, False}, 
           Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
           Optica`Optica`SymbolicBirthPoint -> {
            200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[1, 2] (1 + 
              0.0011470530671675602` (400 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
           Optica`Optica`CoordinateSystem -> 
           Optica`Optica`CartesianCoordinates, FullForm -> False, 
           Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
           Optica`Optica`SourceDescription :> 
           Optica`Optica`SourceDescription[
             Optica`Optica`GaussianBeam[{
               Optica`Optica`Ray[]}, 20, 0.01, 
              Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
                0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
              Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
           Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
           3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
           228855, Optica`Optica`SourceFraction :> {1, 1}, 
           Optica`Optica`SourceOffset :> {0, 0}, 
           Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
           100, Optica`Optica`SymbolicValues :> {}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 228917, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934146343841, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {50., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L"}, 
           Optica`Optica`LabelPositions -> {{
             55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
              228900, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[2690.707829696608 - #^2 - #2^2] + 
                51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              51.872033213443714`, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f118898201471934146343841])/
                   Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f118898201471934146343841])/
                   Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {50., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
                50, $CellContext`f118898201471934146343841 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001},
               Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[
                14921604, 28766183] $CellContext`f118898201471934146343841, 
              Optica`Optica`SymbolicSurfaceFunction -> ({(-
                  Sign[$CellContext`f118898201471934146343841]) 
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/827493284389489 - #^2 - #2^2] + (
                  14921604 $CellContext`f118898201471934146343841)/
                 28766183, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((Sign[$CellContext`f118898201471934146343841] #)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                   Sign[$CellContext`f118898201471934146343841] #2)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                  Sign[$CellContext`f118898201471934146343841] #)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(Sign[$CellContext`f118898201471934146343841] #2)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
              Optica`Optica`SymbolicSurfaceBoundary -> 50, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
                 1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
                 7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
                 2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
                 5, {2, 0, 4}}, {False, {1, 0, 4}}, {
                 51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
                 2690.707829696608, {3, 0, 18}}, {
                 3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
                8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {
                 7, 6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 
                 0, 24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {
                 7, 26, 8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {
                 16, 10, 3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 26}, {7, 
                 26, 23}, {19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 24}, {10, 0, 
                 25}, {16, 25, 0, 10, 25}, {13, 26, 24, 25, 26}, {7, 26, 
                 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26,
                  14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0, 26}, {7, 26, 
                 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 26}, {19, 12, 
                 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 1, 
                 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 
                 26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2,
                  2, 3}, {49}, {3, 1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4,
                  0, 3, 26}, {7, 26, 7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 
                 269, 3, 0, 20, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {
                 2, 2, 33}, {40, 56, 3, 0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3,
                  0, 24}, {13, 26, 24, 26}, {27, 4, 15, 26, 16, 1}, {2, 1, 
                 25}, {16, 20, 4, 26}, {19, 7, 24}, {13, 1, 26, 24, 25}, {40, 
                 38, 3, 0, 25, 3, 0, 26}, {16, 20, 5, 25}, {19, 19, 24}, {13, 
                 2, 25, 24, 27}, {40, 38, 3, 0, 27, 3, 0, 25}, {16, 20, 3, 
                 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {19, 24, 28}, {40, 56, 3, 
                 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 18, 28, 29, 24}, {40, 
                 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 1}, {11, 0, 14, 2}, {11,
                  27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 38, 4, 0, 1, 3, 0, 
                 27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 21, 3}, {5, 3, 
                 5}, {3, 2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4, 1}, {2, 1, 
                 4}, {34, 20, 7, 19, 3, 4}, {
                 42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
                 11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 
                 26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 
                 3, 4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {
                 49}, {3, 1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 
                 25}, {7, 25, 7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 3,
                  0, 20, 3, 0, 13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 1, 
                 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 0, 
                 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 2}, {2, 2, 25}, {
                 16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 26}, {40, 38, 3,
                  0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 27}, {13, 2, 26,
                  27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 3, 24}, {40,
                  56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 3, 0, 19, 3, 
                 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {40, 57, 3, 0, 
                 27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 2}, {11, 24, 14, 
                 3}, {14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 3, 0, 24}, {13, 
                 25, 26, 24, 25}, {27, 3, 15, 25, 21, 5}, {5, 5, 3}, {3, 2}, {
                 5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4, 2}, {2, 2, 4}, {34, 20, 
                 7, 19, 3, 4}, {42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {
                 38, 3, 0, 0, 1, 6}, {
                 42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 
                  0, 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
                 42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$270, Compile`$276, Compile`$277}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx 51.872033213443714`; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$270 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$270 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$270 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$276 = -Optica`Optica`TempVar2; 
                    Compile`$277 = Compile`$276 + Optica`Optica`TempVar3; {
                    Compile`$277, $CellContext`LocRSy + 
                    Compile`$277 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$277 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
              Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
                 Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f118898201471934146343841)/28766183)
                     Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + 
                   2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934146343841)/
                    28766183); 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
              Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
              228901, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {60., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
                50, $CellContext`f118898201471934146343841 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> {
               10 + $CellContext`x118898201471934146343990, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001},
               Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                 625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                 2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                 0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {
                5, 4, 15, 0, 
                5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8,
                  9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0,
                  7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 
                 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 
                 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 
                 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 
                 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 
                 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 
                 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 
                 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2,
                  0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 1}, {
                 42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$220}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$220 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$220), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$220, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$220}]}, {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 228890, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228890, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 228897, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228897, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 228907, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {
            60., 0.00001, 0.00001}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           
           Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
             50, $CellContext`f118898201471934146343841 -> 100}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
              1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 228950, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Screen[
             50, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {150., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"S"}, 
           Optica`Optica`LabelPositions -> {{
             150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {{}}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 228950, Optica`Optica`SurfaceID -> 
              228952, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
              Optica`Optica`ComponentMedium -> Automatic, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {150., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
              Optica`Optica`SymbolicRanges -> {}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
              Automatic, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                 625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                 2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                 0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {
                5, 4, 15, 0, 
                5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8,
                  9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0,
                  7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 
                 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 
                 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 
                 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 
                 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 
                 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 
                 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 
                 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2,
                  0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 1}, {
                 42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$224}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$224 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$224), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$224, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$224}]}, {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 228949, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 100, {
                 AddTo, 100, False, 228949, False, 
                  Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
              Trace}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}}, 
           Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
             0, 1}}}]}, $CellContext`x$$ = 50., $CellContext`xs$$ = 150.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$230949$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$230950$$, 0], 
        Hold[$CellContext`xs$$, $CellContext`xs$230951$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Column[{
           Button[
           "GaussianPlot", \
$CellContext`buttongraphics118898201471934146345923$$ = 
            ReplaceAll[Optica`Optica`BeamSpotSizeGraphics, 
              
              Optica`Optica`GaussianPlot[$CellContext`\
systemname118898201471934146345997$$, {
               Optica`Optica`OutputType -> Optica`Optica`StandardGraphics, 
                DisplayFunction -> Identity, 
                Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934146343841 -> $CellContext`f$$, \
$CellContext`x118898201471934146343990 -> $CellContext`x$$, \
$CellContext`xs118898201471934146344067 -> $CellContext`xs$$}, PlotLabel -> 
                "GaussianPlot", Optica`Optica`SymbolicRanges -> {}, 
                Optica`Optica`FixSliderRanges -> {Automatic}, 
                Optica`Optica`FloatSliderRanges -> {}, Optica`Optica`PlotType -> 
                Optica`Optica`GaussianPlot, ParallelMap -> False, 
                Optica`Optica`Boundary -> Automatic, 
                Optica`Optica`ArrangeSystem -> Automatic, 
                RuntimeAttributes -> {Listable}, Parallelization -> False, 
                CompilationTarget -> "MVM", RuntimeOptions -> {}, 
                SynchronousInitialization -> False, SynchronousUpdating -> 
                False, Optica`Optica`SimplifyGraphics -> True, 
                Optica`Optica`HideSliders -> Automatic, 
                Optica`Optica`ShowSliders -> Automatic, PlotPoints -> 30, 
                Optica`Optica`FitPoints -> Automatic, Optica`Optica`EmbedRays -> 
                True, Optica`Optica`MeasureTools -> Automatic, Manipulate -> 
                Manipulate, Optica`Optica`StepFraction -> 1/50, 
                Optica`Optica`LocalMode -> True, Optica`Optica`DynamicMode -> 
                True, Optica`Optica`StaticMode -> False, 
                Optica`Optica`ButtonMode -> False, Optica`Optica`NewWindow -> 
                Automatic, Optica`Optica`FrameDescription -> None, 
                Optica`Optica`ButtonLabel -> Automatic, 
                Optica`Optica`SliderLabelReplacements -> {}, 
                Optica`Optica`RunningCommentary -> False, Deployed -> 
                Automatic, Optica`Optica`HideSurfaceLocators -> Automatic, 
                Optica`Optica`RotationStep -> Automatic, 
                Optica`Optica`TranslationStep -> Automatic, AutorunSequencing -> 
                Automatic, Optica`Optica`ProjectTitle -> "Optical System", 
                Optica`Optica`MinimumArrowLength -> Max/40, 
                Optica`Optica`ShowSymbols -> Automatic, 
                Optica`Optica`TestGridMode -> False, 
                Optica`Optica`DynamicMerit -> True, 
                Optica`Optica`NumberOfNodes -> 1, RefreshRate -> 2, 
                Optica`Optica`DisplayColumns -> 10, MaxIterations -> 1000, 
                Optica`Optica`DisplayParameters -> Automatic, 
                Optica`Optica`RayPartitions -> Automatic, 
                Optica`Optica`ShowPlot -> Automatic, DynamicEvaluationTimeout -> 
                100, Optica`Optica`OpticaWaterMark -> Tooltip[
                  Row[{
                    Style["", Italic, 10], 
                    Hyperlink[
                    Style[
                    "<< Crafted with Optica\[Trademark] >>", Italic, 10], 
                    "http://www.opticasoftware.com"], 
                    Style["", Italic, 10]}], 
                  "Click here to visit www.opticasoftware.com"], ImageSize -> 
                400}]], ImageSize -> Automatic, Method -> "Queued"], 
           Dynamic[
            
            Refresh[$CellContext`buttongraphics118898201471934146345923$$, 
             TrackedSymbols :> \
{$CellContext`buttongraphics118898201471934146345923$$}], SynchronousUpdating -> 
            False]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`f$$, 100.}, 1., 200, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, 0.5, 100, ControlType -> 
         None}, {{$CellContext`xs$$, 150.}, 1, 300, ControlType -> 
         None}, {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`minx$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxx$$, 100}, ControlType -> 
         None}, {{$CellContext`minxs$$, 1}, ControlType -> 
         None}, {{$CellContext`maxxs$$, 300}, ControlType -> None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697457; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
              Dynamic[$CellContext`minf$$], 
              Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697457; $CellContext`f$$, \
($CellContext`f$$ = #)& ]}}]], {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> None}, 
        Style[
         Grid[{{"x", 
            InputField[
             Dynamic[$CellContext`minx$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697712; $CellContext`x$$, \
($CellContext`x$$ = #)& ], {
              Dynamic[$CellContext`minx$$], 
              Dynamic[$CellContext`maxx$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxx$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697712; $CellContext`x$$, \
($CellContext`x$$ = #)& ]}}]], {{$CellContext`minx$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxx$$, 100}, ControlType -> None}, 
        Style[
         Grid[{{"xs", 
            InputField[
             Dynamic[$CellContext`minxs$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697933; $CellContext`xs$$, \
($CellContext`xs$$ = #)& ], {
              Dynamic[$CellContext`minxs$$], 
              Dynamic[$CellContext`maxxs$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxxs$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934147697933; $CellContext`xs$$, \
($CellContext`xs$$ = #)& ]}}]], {{$CellContext`minxs$$, 1}, ControlType -> 
         None}, {{$CellContext`maxxs$$, 300}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "f", "x", 
                "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}], Optica`Optica`SymbolicRanges -> Map[ToExpression[
                Part[#, 1]] -> {
                Part[#, 2], 
                Part[#, 3]}& , 
              Select[
               
               Transpose[{{
                 "f", "x", 
                  "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                Part[#, 2]]& ]]}; 
         Optica`Optica`$OpticalSystemScript = 
          "{GaussianBeam[20, 0.01], Move[PlanoConvexLens[{f, 100}, 50, 10], \
{x, 50.}, SymbolicValues -> {x -> 50}], Move[Screen[50], {xs, 150.}, \
SymbolicValues -> {xs -> 150}]}"; Print[
           InputForm[
            StringJoin["{SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "f", "x", 
                 "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}]], ", SymbolicRanges -> ", 
             ToString[
              Map[StringJoin[
                Part[#, 1], "->", 
                ToString[{
                  Part[#, 2], 
                  Part[#, 3]}, InputForm]]& , 
               Select[
                
                Transpose[{{
                  "f", "x", 
                   "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                 Part[#, 2]]& ]]], "}"]]], ImageSize -> 
         Automatic], {{$CellContext`buttongraphics118898201471934146345923$$, 
          
          Graphics[{{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwVz3s8lIkeBnBsYSTpZjGjdRmSNRezb4XY95G5GjO5FkXxllLZcStRclYq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               "]]}}}, {
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
            Identity, Epilog -> {
              GrayLevel[0], {
               Text["L", {50.`15.25561976585498, 21.63}], 
               Text["L", {60.`14.8296510335827, 21.63}], 
               Text["S", {150.`14.86350930084367, 21.63}]}, {
               
               Line[{{50.`15.25561976585498, 0}, {
                 50.`15.25561976585498, 21.}}], 
               Line[{{60.`14.8296510335827, 0}, {60.`14.8296510335827, 21.}}], 
               
               Line[{{150.`14.86350930084367, 0}, {
                 150.`14.86350930084367, 21.}}]}}, ImageSize -> 400, 
            Method -> {}, PlotLabel -> "Beam Spot Size", 
            PlotRange -> {{0, 150.`14.86350930084367}, {0, All}}, 
            PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], Automatic}, Prolog -> {
              RGBColor[
              0.038747429704798886`, 0.9161617552424038, 
               0.039847212269181365`], {}}}]}, ControlType -> 
         None}, {{$CellContext`systemname118898201471934146345997$$, {
           
           Optica`Optica`Source[{}, 
            Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
            Optica`Optica`SymbolicBeamWaist -> {
             0.03386817188995533/Optica`Optica`Air, False}, 
            Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
            Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
                0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2],
               False}, Optica`Optica`BeamSpotSize -> {20, False}, 
            Optica`Optica`BeamDivergence -> {0.01, False}, 
            Optica`Optica`ComplexBeamParameter -> {
              Complex[3999.9942678200605`, 6.77180970399926], False}, 
            Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
            Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
              1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicBeamCurvature -> {
             200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2] (1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 
              False}, Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
            Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
            Optica`Optica`SymbolicComplexBeamParameter -> {(
               0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                 Rational[-1, 2]/(1 + 
                0.0011470530671675602` (400 - 0.0011470530671675602` 
                   Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
               Complex[0, 
                  Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
              False}, Optica`Optica`SymbolicSourceTransformation -> {{
              0, Optica`Optica`PosH, 
               0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], 0}, {-
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicWaveLength -> Rational[133, 250], 
            Optica`Optica`WaveLength -> 0.532, 
            Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
            Optica`Optica`SymbolicBeamScaleLength -> {
             6.7736343779910655`/Optica`Optica`Air, False}, 
            Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
            Optica`Optica`SymbolicBirthPoint -> {
             200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2] (1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0},
             Optica`Optica`CoordinateSystem -> 
            Optica`Optica`CartesianCoordinates, FullForm -> False, 
            Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
            Optica`Optica`SourceDescription :> Optica`Optica`SourceDescription[
              Optica`Optica`GaussianBeam[{
                Optica`Optica`Ray[]}, 20, 0.01, 
               Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
                 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
               Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
            Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
            3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
            228855, Optica`Optica`SourceFraction :> {1, 1}, 
            Optica`Optica`SourceOffset :> {0, 0}, 
            Optica`Optica`GridSpacing :> {#& , #& }, 
            Optica`Optica`PowerOutput :> 100, 
            Optica`Optica`SymbolicValues :> {}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 228917, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934146343841, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L"}, 
            Optica`Optica`LabelPositions -> {{
              55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
               228900, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[2690.707829696608 - #^2 - #2^2] + 
                 51.872033213443714`, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
               Optica`Optica`SurfaceValue -> 51.872033213443714`, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f118898201471934146343841])/
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f118898201471934146343841])/
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {50., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
                 50, $CellContext`f118898201471934146343841 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {50., 0.00001, 
                0.00001}, Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[
                 14921604, 28766183] $CellContext`f118898201471934146343841, 
               Optica`Optica`SymbolicSurfaceFunction -> ({(-
                   Sign[$CellContext`f118898201471934146343841]) 
                  Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/827493284389489 - #^2 - #2^2] + (
                   14921604 $CellContext`f118898201471934146343841)/
                  28766183, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((Sign[$CellContext`f118898201471934146343841] #)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                    Sign[$CellContext`f118898201471934146343841] #2)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                   Sign[$CellContext`f118898201471934146343841] #)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(Sign[$CellContext`f118898201471934146343841] #2)/((
                    222654265932816 $CellContext`f118898201471934146343841^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
               Optica`Optica`SymbolicSurfaceBoundary -> 50, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
                  1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
                  7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
                  2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
                  5, {2, 0, 4}}, {False, {1, 0, 4}}, {
                  51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
                  2690.707829696608, {3, 0, 18}}, {
                  3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
                 8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 
                  7}, {7, 6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 
                  1, 3, 0, 24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 
                  26}, {7, 26, 8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 
                  25}, {16, 10, 3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 
                  26}, {7, 26, 23}, {19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 
                  24}, {10, 0, 25}, {16, 25, 0, 10, 25}, {13, 26, 24, 25, 
                  26}, {7, 26, 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 26}, {
                  27, 6, 15, 26, 14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0,
                   26}, {7, 26, 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 
                  26}, {19, 12, 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 
                  24, 25}, {13, 1, 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13,
                   2, 27, 25}, {34, 26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 
                  2}, {32, 2, 2}, {2, 2, 3}, {49}, {3, 1}, {37, 4, 3, 3, 
                  26}, {7, 26, 20}, {37, 4, 0, 3, 26}, {7, 26, 7}, {37, 4, 2, 
                  3, 26}, {7, 26, 19}, {41, 269, 3, 0, 20, 3, 0, 13, 3, 0, 
                  26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 56, 3, 0, 7, 
                  3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24, 26}, {
                  27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 7, 
                  24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16,
                   20, 5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 
                  0, 27, 3, 0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 
                  24}, {19, 24, 28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 
                  29}, {13, 18, 28, 29, 24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11,
                   17, 14, 1}, {11, 0, 14, 2}, {11, 27, 14, 3}, {14, 1, 2, 3, 
                  0, 1}, {40, 38, 4, 0, 1, 3, 0, 27}, {13, 26, 25, 27, 26}, {
                  27, 3, 15, 26, 21, 3}, {5, 3, 5}, {3, 2}, {5, 4, 5}, {5, 5, 
                  1}, {3, 2}, {5, 4, 1}, {2, 1, 4}, {34, 20, 7, 19, 3, 4}, {
                  42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
                  11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1,
                   26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27,
                   3, 4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {
                  49}, {3, 1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 
                  25}, {7, 25, 7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 
                  3, 0, 20, 3, 0, 13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 
                  1, 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 
                  0, 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 2}, {2, 2, 
                  25}, {16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 26}, {40,
                   38, 3, 0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 27}, {
                  13, 2, 26, 27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 
                  3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 
                  3, 0, 19, 3, 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {
                  40, 57, 3, 0, 27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 
                  2}, {11, 24, 14, 3}, {14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 
                  3, 0, 24}, {13, 25, 26, 24, 25}, {27, 3, 15, 25, 21, 5}, {5,
                   5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4, 2}, {2,
                   2, 4}, {34, 20, 7, 19, 3, 4}, {
                  42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {
                  38, 3, 0, 0, 1, 6}, {
                  42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1,
                    0, 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
                  42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$270, Compile`$276, Compile`$277}, 
                   
                   Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                    Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx 51.872033213443714`; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$270 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$270 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$270 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$276 = -Optica`Optica`TempVar2; 
                    Compile`$277 = Compile`$276 + Optica`Optica`TempVar3; {
                    Compile`$277, $CellContext`LocRSy + 
                    Compile`$277 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$277 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
               Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx,\
 $CellContext`LocRSy, $CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f118898201471934146343841)/28766183)
                     Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934146343841)/
                    28766183); 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934146343841)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934146343841^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934146343841]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
               Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 228917, Optica`Optica`SurfaceID -> 
               228901, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {60., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
                 50, $CellContext`f118898201471934146343841 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> {
                10 + $CellContext`x118898201471934146343990, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {60., 0.00001, 
                0.00001}, Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                  625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                  2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                  0, {2, 0, 0}}, {
                  3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4, 15, 0, 
                 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 
                  8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16,
                   0, 7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 
                  8, 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {
                  19, 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0,
                   0, 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 
                  6, 9, 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3,
                   0, 8, 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 
                  0, 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 
                  4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38,
                   0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 
                  1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$220}, 
                   If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$220 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$220), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$220, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$220}]}, {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 228890, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228890, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 228897, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 228897, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 228907, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {
             60., 0.00001, 0.00001}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x118898201471934146343990 -> 
              50, $CellContext`f118898201471934146343841 -> 100}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x118898201471934146343990, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x118898201471934146343990, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 228950, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Screen[
              50, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"S"}, 
            Optica`Optica`LabelPositions -> {{
              150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {{}}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 228950, Optica`Optica`SurfaceID -> 
               228952, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
               Optica`Optica`ComponentMedium -> Automatic, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {150., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
               Optica`Optica`SymbolicRanges -> {}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
               Automatic, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                  625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                  2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                  0, {2, 0, 0}}, {
                  3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4, 15, 0, 
                 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 
                  8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16,
                   0, 7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 
                  8, 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {
                  19, 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0,
                   0, 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 
                  6, 9, 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3,
                   0, 8, 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 
                  0, 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 
                  4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38,
                   0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 
                  1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$224}, 
                   If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$224 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$224), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$224, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$224}]}, {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 228949, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 100, {
                  AddTo, 100, False, 228949, False, 
                   Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
               Trace}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`xs118898201471934146344067 -> 150}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs118898201471934146344067, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs118898201471934146344067, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}]}}, ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{445., {248., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.408458339310958*^9, 3.408458380780643*^9, 
  3.408458458443058*^9, 3.4095102093793507`*^9, 3.614748108571252*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ShowGaussian", "Subsection",
 CellChangeTimes->{{3.409682970079077*^9, 3.409682980678027*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"ManipulateSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"GaussianBeam", "[", 
       RowBox[{"20", ",", ".01"}], "]"}], ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"PlanoConvexLens", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f", ",", "100"}], "}"}], ",", "50", ",", "10"}], "]"}], 
        ",", "50"}], "]"}], ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "50", "]"}], ",", "150"}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "ShowGaussian"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4084571040430117`*^9, 3.408457138039155*^9}, {
   3.408457535778661*^9, 3.408457537496708*^9}, {3.408458077394652*^9, 
   3.4084581045025*^9}, 3.408458649178857*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`buttongraphics118898201471934151440964$$ = 
    Graphics[{
      AbsoluteThickness[1], 
      AbsolutePointSize[1], 
      EdgeForm[], {
       EdgeForm[], 
       GrayLevel[0.5], 
       Polygon[{{56.42197458095559, -25.}, {60., -25.}, {
        60., -20.83333333333333}, {54.36750656683002, -20.833333333333336`}, {
        56.42197458095559, -25.}}], 
       Polygon[{{54.36750656683002, -20.833333333333336`}, {
        60., -20.83333333333333}, {60., -16.666666666666664`}, {
        52.75044883428479, -16.666666666666668`}, {
        54.36750656683002, -20.833333333333336`}}], 
       Polygon[{{52.75044883428479, -16.666666666666668`}, {
        60., -16.66666666666667}, {60., -12.5}, {51.52863414567508, -12.5}, {
        52.75044883428479, -16.666666666666668`}}], 
       Polygon[{{51.52863414567508, -12.5}, {60., -12.5}, {
        60., -8.333333333333329}, {50.67375799589206, -8.333333333333336}, {
        51.52863414567508, -12.5}}], 
       Polygon[{{50.67375799589206, -8.333333333333336}, {
        60., -8.333333333333336}, {60., -4.166666666666668}, {
        50.167616394515214`, -4.166666666666668}, {
        50.67375799589206, -8.333333333333336}}], 
       Polygon[{{50.167616394515214`, -4.166666666666668}, {
        60., -4.166666666666668}, {60., 0.}, {50., -3.552713678800501*^-15}, {
        50.167616394515214`, -4.166666666666668}}], 
       Polygon[{{50., 0.}, {60., 0.}, {60., 4.166666666666664}, {
        50.167616394515214`, 4.166666666666668}, {50., 0.}}], 
       Polygon[{{50.167616394515214`, 4.166666666666664}, {60., 
        4.166666666666664}, {60., 8.333333333333329}, {50.67375799589206, 
        8.333333333333329}, {50.167616394515214`, 4.166666666666664}}], 
       Polygon[{{50.67375799589206, 8.333333333333329}, {60., 
        8.333333333333332}, {60., 12.499999999999996`}, {51.52863414567508, 
        12.5}, {50.67375799589206, 8.333333333333329}}], 
       Polygon[{{51.52863414567508, 12.5}, {60., 12.5}, {60., 
        16.666666666666664`}, {52.75044883428479, 16.66666666666667}, {
        51.52863414567508, 12.5}}], 
       Polygon[{{52.75044883428479, 16.666666666666664`}, {60., 
        16.666666666666664`}, {60., 20.83333333333333}, {54.36750656683002, 
        20.83333333333333}, {52.75044883428479, 16.666666666666664`}}], 
       Polygon[{{54.36750656683002, 20.83333333333333}, {60., 
        20.833333333333332`}, {60., 24.999999999999996`}, {56.42197458095559, 
        25.}, {54.36750656683002, 20.83333333333333}}], 
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAaWBy6faSvh0vd2CAsFgqsmBzo9
JbbyJXg5rF4FAgYHps+Z77HqsKcDI1i95gGDx9s224Z5OqwByyscWB9tVVIi
6umwAcwXOAAx1xNq/oc9MPkVEHkHmH4IX8EBZv6f/yCg4dABtR8ib+AAc18I
xH0OMPf/A6u3gNrjB/MPnA/1D5wP9Q+cD/UPnA/1D5wP9Q+a+R9sYPwVKP6F
8RXgfKh/0OQN4Hyof+B8qH8OoMcPAJ7plhE=
        "]], 
       EdgeForm[], 
       GrayLevel[0.5], 
       Polygon[{{56.42197458095559, 0.}, {60., 3.061616997868383*^-15}, {60., 
        2.8064822480460174`*^-15}, {54.36750656683002, 
        2.5513474982236524`*^-16}, {56.42197458095559, 0.}}], 
       Polygon[{{54.36750656683002, 2.5513474982236524`*^-16}, {60., 
        2.8064822480460174`*^-15}, {60., 2.5513474982236525`*^-15}, {
        52.75044883428479, 5.102694996447305*^-16}, {54.36750656683002, 
        2.5513474982236524`*^-16}}], 
       Polygon[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
        2.551347498223653*^-15}, {60., 2.296212748401287*^-15}, {
        51.52863414567508, 7.654042494670958*^-16}, {52.75044883428479, 
        5.102694996447305*^-16}}], 
       Polygon[{{51.52863414567508, 7.654042494670958*^-16}, {60., 
        2.296212748401287*^-15}, {60., 2.041077998578922*^-15}, {
        50.67375799589206, 1.020538999289461*^-15}, {51.52863414567508, 
        7.654042494670958*^-16}}], 
       Polygon[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
        2.0410779985789223`*^-15}, {60., 1.785943248756557*^-15}, {
        50.167616394515214`, 1.2756737491118262`*^-15}, {50.67375799589206, 
        1.020538999289461*^-15}}], 
       Polygon[{{50.167616394515214`, 1.2756737491118262`*^-15}, {60., 
        1.785943248756557*^-15}, {60., 1.5308084989341915`*^-15}, {50., 
        1.5308084989341913`*^-15}, {50.167616394515214`, 
        1.2756737491118262`*^-15}}], 
       Polygon[{{50., 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {60., 1.2756737491118264`*^-15}, {
        50.167616394515214`, 1.785943248756557*^-15}, {50., 
        1.5308084989341915`*^-15}}], 
       Polygon[{{50.167616394515214`, 1.7859432487565566`*^-15}, {60., 
        1.2756737491118264`*^-15}, {60., 1.0205389992894613`*^-15}, {
        50.67375799589206, 2.041077998578922*^-15}, {50.167616394515214`, 
        1.7859432487565566`*^-15}}], 
       Polygon[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
        1.0205389992894611`*^-15}, {60., 7.65404249467096*^-16}, {
        51.52863414567508, 2.296212748401287*^-15}, {50.67375799589206, 
        2.041077998578922*^-15}}], 
       Polygon[{{51.52863414567508, 2.296212748401287*^-15}, {60., 
        7.654042494670958*^-16}, {60., 5.102694996447306*^-16}, {
        52.75044883428479, 2.551347498223653*^-15}, {51.52863414567508, 
        2.296212748401287*^-15}}], 
       Polygon[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
        5.102694996447308*^-16}, {60., 2.551347498223655*^-16}, {
        54.36750656683002, 2.8064822480460174`*^-15}, {52.75044883428479, 
        2.5513474982236525`*^-15}}], 
       Polygon[{{54.36750656683002, 2.8064822480460174`*^-15}, {60., 
        2.551347498223654*^-16}, {60., 1.2746541313564603`*^-31}, {
        56.42197458095559, 3.061616997868383*^-15}, {54.36750656683002, 
        2.8064822480460174`*^-15}}], 
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAWXz7SVcOl7w/mdnhJb+RK84Pzp
c+Z7rDrsCecbPN622TYMwV8fbVVSIorgQwBueXT96OZ3oNmP7j5090OA37Dh
o/sPAJPfMLw=
        "]]}, {{}, {}, 
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[{{56.42197458095559, 25.}, {60., 25.}, {60., 24.78612153434526}, {
        56.42197458095559, 24.78612153434526}, {56.42197458095559, 25.}}], 
       Line[{{56.42197458095559, 24.78612153434526}, {60., 
        24.78612153434526}, {60., 24.148145657226706`}, {56.42197458095559, 
        24.148145657226706`}, {56.42197458095559, 24.78612153434526}}], 
       Line[{{56.42197458095559, 24.148145657226706`}, {60., 
        24.148145657226706`}, {60., 23.09698831278217}, {56.42197458095559, 
        23.09698831278217}, {56.42197458095559, 24.148145657226706`}}], 
       Line[{{56.42197458095559, 23.09698831278217}, {60., 
        23.09698831278217}, {60., 21.65063509461097}, {56.42197458095559, 
        21.65063509461097}, {56.42197458095559, 23.09698831278217}}], 
       Line[{{56.42197458095559, 21.65063509461097}, {60., 
        21.65063509461097}, {60., 19.833833507280882`}, {56.42197458095559, 
        19.833833507280882`}, {56.42197458095559, 21.65063509461097}}], 
       Line[{{56.42197458095559, 19.833833507280882`}, {60., 
        19.833833507280882`}, {60., 17.67766952966369}, {56.42197458095559, 
        17.67766952966369}, {56.42197458095559, 19.833833507280882`}}], 
       Line[{{56.42197458095559, 17.67766952966369}, {60., 
        17.67766952966369}, {60., 15.219035725218017`}, {56.42197458095559, 
        15.219035725218017`}, {56.42197458095559, 17.67766952966369}}], 
       Line[{{56.42197458095559, 15.219035725218017`}, {60., 
        15.219035725218017`}, {60., 12.500000000000004`}, {56.42197458095559, 
        12.500000000000004`}, {56.42197458095559, 15.219035725218017`}}], 
       Line[{{56.42197458095559, 12.500000000000004`}, {60., 
        12.500000000000004`}, {60., 9.567085809127246}, {56.42197458095559, 
        9.567085809127246}, {56.42197458095559, 12.500000000000004`}}], 
       Line[{{56.42197458095559, 9.567085809127246}, {60., 
        9.567085809127246}, {60., 6.4704761275630185`}, {56.42197458095559, 
        6.4704761275630185`}, {56.42197458095559, 9.567085809127246}}], 
       Line[{{56.42197458095559, 6.470476127563024}, {60., 
        6.470476127563024}, {60., 3.263154805501293}, {56.42197458095559, 
        3.263154805501293}, {56.42197458095559, 6.470476127563024}}], 
       Line[{{56.42197458095559, 3.263154805501293}, {60., 
        3.263154805501293}, {60., 1.5308084989341915`*^-15}, {
        56.42197458095559, 1.5308084989341915`*^-15}, {56.42197458095559, 
        3.263154805501293}}], 
       Line[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
        1.5308084989341915`*^-15}, {60., -3.2631548055012902`}, {
        56.42197458095559, -3.2631548055012902`}, {56.42197458095559, 
        1.5308084989341915`*^-15}}], 
       Line[{{56.42197458095559, -3.2631548055012845`}, {
        60., -3.2631548055012845`}, {60., -6.470476127563016}, {
        56.42197458095559, -6.470476127563016}, {
        56.42197458095559, -3.2631548055012845`}}], 
       Line[{{56.42197458095559, -6.470476127563016}, {
        60., -6.470476127563016}, {60., -9.567085809127244}, {
        56.42197458095559, -9.567085809127244}, {
        56.42197458095559, -6.470476127563016}}], 
       Line[{{56.42197458095559, -9.567085809127237}, {
        60., -9.567085809127237}, {60., -12.499999999999995`}, {
        56.42197458095559, -12.499999999999995`}, {
        56.42197458095559, -9.567085809127237}}], 
       Line[{{56.42197458095559, -12.499999999999995`}, {
        60., -12.499999999999995`}, {60., -15.219035725218008`}, {
        56.42197458095559, -15.219035725218008`}, {
        56.42197458095559, -12.499999999999995`}}], 
       Line[{{56.42197458095559, -15.219035725218008`}, {
        60., -15.219035725218008`}, {60., -17.677669529663678`}, {
        56.42197458095559, -17.677669529663678`}, {
        56.42197458095559, -15.219035725218008`}}], 
       Line[{{56.42197458095559, -17.677669529663685`}, {
        60., -17.677669529663685`}, {60., -19.833833507280875`}, {
        56.42197458095559, -19.833833507280875`}, {
        56.42197458095559, -17.677669529663685`}}], 
       Line[{{56.42197458095559, -19.833833507280875`}, {
        60., -19.833833507280875`}, {60., -21.650635094610962`}, {
        56.4219745809556, -21.650635094610962`}, {
        56.42197458095559, -19.833833507280875`}}], 
       Line[{{56.4219745809556, -21.650635094610962`}, {
        60., -21.650635094610962`}, {60., -23.096988312782162`}, {
        56.42197458095559, -23.096988312782162`}, {
        56.4219745809556, -21.650635094610962`}}], 
       Line[{{56.42197458095559, -23.09698831278217}, {
        60., -23.09698831278217}, {60., -24.148145657226706`}, {
        56.42197458095559, -24.148145657226706`}, {
        56.42197458095559, -23.09698831278217}}], 
       Line[{{56.42197458095559, -24.148145657226706`}, {
        60., -24.148145657226706`}, {60., -24.78612153434526}, {
        56.42197458095559, -24.78612153434526}, {
        56.42197458095559, -24.148145657226706`}}], 
       Line[{{56.42197458095559, -24.78612153434526}, {
        60., -24.78612153434526}, {60., -25.}, {56.42197458095559, -25.}, {
        56.42197458095559, -24.78612153434526}}], 
       Line[{{56.42197458095559, -25.}, {60., -25.}, {
        60., -24.786121534345263`}, {
        56.42197458095559, -24.786121534345263`}, {56.42197458095559, -25.}}], 
       Line[{{56.42197458095559, -24.786121534345263`}, {
        60., -24.786121534345263`}, {60., -24.14814565722671}, {
        56.42197458095559, -24.14814565722671}, {
        56.42197458095559, -24.786121534345263`}}], 
       Line[{{56.42197458095559, -24.14814565722671}, {
        60., -24.14814565722671}, {60., -23.096988312782173`}, {
        56.4219745809556, -23.096988312782173`}, {
        56.42197458095559, -24.14814565722671}}], 
       Line[{{56.4219745809556, -23.096988312782173`}, {
        60., -23.096988312782173`}, {60., -21.650635094610976`}, {
        56.42197458095559, -21.650635094610976`}, {
        56.4219745809556, -23.096988312782173`}}], 
       Line[{{56.42197458095559, -21.65063509461097}, {
        60., -21.65063509461097}, {60., -19.833833507280886`}, {
        56.42197458095559, -19.833833507280886`}, {
        56.42197458095559, -21.65063509461097}}], 
       Line[{{56.42197458095559, -19.833833507280886`}, {
        60., -19.833833507280886`}, {60., -17.677669529663696`}, {
        56.42197458095559, -17.677669529663696`}, {
        56.42197458095559, -19.833833507280886`}}], 
       Line[{{56.42197458095559, -17.677669529663696`}, {
        60., -17.677669529663696`}, {60., -15.219035725218022`}, {
        56.42197458095559, -15.219035725218022`}, {
        56.42197458095559, -17.677669529663696`}}], 
       Line[{{56.42197458095559, -15.219035725218022`}, {
        60., -15.219035725218022`}, {60., -12.50000000000001}, {
        56.42197458095559, -12.50000000000001}, {
        56.42197458095559, -15.219035725218022`}}], 
       Line[{{56.42197458095559, -12.50000000000001}, {
        60., -12.50000000000001}, {60., -9.567085809127258}, {
        56.42197458095559, -9.567085809127258}, {
        56.42197458095559, -12.50000000000001}}], 
       Line[{{56.42197458095559, -9.567085809127258}, {
        60., -9.567085809127258}, {60., -6.470476127563038}, {
        56.42197458095559, -6.470476127563038}, {
        56.42197458095559, -9.567085809127258}}], 
       Line[{{56.42197458095559, -6.470476127563038}, {
        60., -6.470476127563038}, {60., -3.2631548055013124`}, {
        56.42197458095559, -3.2631548055013124`}, {
        56.42197458095559, -6.470476127563038}}], 
       Line[{{56.42197458095559, -3.2631548055013124`}, {
        60., -3.2631548055013124`}, {60., -2.6796885989305705`*^-14}, {
        56.42197458095559, -2.6796885989305705`*^-14}, {
        56.42197458095559, -3.2631548055013124`}}], 
       Line[{{56.42197458095559, -4.592425496802574*^-15}, {
        60., -4.592425496802574*^-15}, {60., 3.263154805501282}, {
        56.42197458095559, 3.263154805501282}, {
        56.42197458095559, -4.592425496802574*^-15}}], 
       Line[{{56.42197458095559, 3.263154805501282}, {60., 
        3.263154805501282}, {60., 6.470476127563007}, {56.42197458095559, 
        6.470476127563007}, {56.42197458095559, 3.263154805501282}}], 
       Line[{{56.42197458095559, 6.470476127563007}, {60., 6.470476127563007},
         {60., 9.56708580912723}, {56.42197458095559, 9.56708580912723}, {
        56.42197458095559, 6.470476127563007}}], 
       Line[{{56.42197458095559, 9.56708580912723}, {60., 9.56708580912723}, {
        60., 12.499999999999984`}, {56.42197458095559, 12.499999999999984`}, {
        56.42197458095559, 9.56708580912723}}], 
       Line[{{56.42197458095559, 12.499999999999984`}, {60., 
        12.499999999999984`}, {60., 15.219035725217998`}, {56.42197458095559, 
        15.219035725217998`}, {56.42197458095559, 12.499999999999984`}}], 
       Line[{{56.42197458095559, 15.219035725217998`}, {60., 
        15.219035725217998`}, {60., 17.67766952966367}, {56.4219745809556, 
        17.67766952966367}, {56.42197458095559, 15.219035725217998`}}], 
       Line[{{56.42197458095559, 17.677669529663685`}, {60., 
        17.677669529663685`}, {60., 19.833833507280872`}, {56.42197458095559, 
        19.833833507280872`}, {56.42197458095559, 17.677669529663685`}}], 
       Line[{{56.42197458095559, 19.833833507280872`}, {60., 
        19.833833507280872`}, {60., 21.65063509461096}, {56.42197458095559, 
        21.65063509461096}, {56.42197458095559, 19.833833507280872`}}], 
       Line[{{56.42197458095559, 21.65063509461096}, {60., 
        21.65063509461096}, {60., 23.096988312782162`}, {56.42197458095559, 
        23.096988312782162`}, {56.42197458095559, 21.65063509461096}}], 
       Line[{{56.42197458095559, 23.096988312782162`}, {60., 
        23.096988312782162`}, {60., 24.148145657226703`}, {56.42197458095559, 
        24.148145657226703`}, {56.42197458095559, 23.096988312782162`}}], 
       Line[{{56.42197458095559, 24.148145657226703`}, {60., 
        24.148145657226703`}, {60., 24.786121534345256`}, {56.42197458095559, 
        24.786121534345256`}, {56.42197458095559, 24.148145657226703`}}], 
       Line[{{56.42197458095559, 24.786121534345256`}, {60., 
        24.786121534345256`}, {60., 25.}, {56.42197458095559, 25.}, {
        56.42197458095559, 24.786121534345256`}}]}, 
      AbsoluteThickness[1], 
      AbsolutePointSize[1], 
      EdgeForm[], {
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwgDMsDMH5YKBBcNYHzV68CAQM4nxHM0ITz
14DlFeD8DWC+AJwPMf/DHhh/BUTeAZWvAOf/+Q8CGmjyBnB+CMR9cP4/sHoL
OB/qHzg/DE39ajTzoP6B89eguWcDmnuh/rFB888BVD4iPKD+QZNHhGcIWnhD
/YMWfpYHAAJ7jHQ=
        "]], 
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwYkMEof9DyAfdiJx8=
        "]]}, {
       GrayLevel[0], 
       AbsoluteThickness[0.5], 
       Line[CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYHkhwgDEsHGH/nxhNO9ict4HyPqxvuv1FF8OPr
7ltekTCH85/9bmGdsMwUzp8sckem7KoxnL8jTfhA9VpDOF/ufUSxaoEenA9x
iyacH1ZiIRSppAznu+8qrTvyUBLOz/WTfvFBigvOP33+/PrZk2/bwPhREPkD
ML4dRD+cHwgxH87/+x8ENOB8SYj74PztEPfD+RMh/oPzn0D8D+dDwwfOh4Yf
nA8NXzgfGv5w/i40eU80/Qlo5j9Ds38Kmvt2oblfEc1/bJDwh/Nj0cInHC38
ZqKF743btw9vWfdlD4wfghY/Jmjx54sWv98h4Q/nC6Olj+1o6WcCWvp6jJb+
YtHSpzta+t2Blr6h4e8AALuF9O4=
        "]]}, 
      AbsoluteThickness[1], 
      AbsolutePointSize[1], 
      EdgeForm[], 
      Text["L", {55., -26.}, {0., 0.}], 
      Text["S", {150., -26.}, {0., 0.}], 
      AbsoluteThickness[1], 
      AbsolutePointSize[1], 
      EdgeForm[], {
       RGBColor[
       0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
       Line[{{0, 20.000000000000004`}, {
         1.25`14.86350930084367, 20.00624999104627}, {
         2.5`14.863509300843672, 20.01249998209813}, {
         3.75`14.863509300843672, 20.018749973155575`}, {
         5.`14.86350930084367, 20.024999964218605`}, {
         6.25`14.863509300843672, 20.031249955287212`}, {
         7.5`14.86350930084367, 20.03749994636139}, {
         8.75`14.863509300843672, 20.043749937441135`}, {
         10.`14.86350930084367, 20.049999928526436`}, {
         11.25`14.863509300843672, 20.056249919617297`}, {
         12.5`14.86350930084367, 20.06249991071371}, {
         13.75`14.86350930084367, 20.06874990181567}, {
         15.`14.863509300843672, 20.07499989292317}, {
         16.25`14.86350930084367, 20.081249884036204`}, {
         17.5`14.86350930084367, 20.087499875154766`}, {
         18.75`14.86350930084367, 20.093749866278856`}, {
         20.`14.863509300843669, 20.099999857408463`}, {
         21.25`14.86350930084367, 20.106249848543584`}, {
         22.5`14.863509300843669, 20.11249983968422}, {
         23.75`14.86350930084367, 20.118749830830357`}, {
         25.`14.863509300843672, 20.12499982198199}, {
         26.25`14.86350930084367, 20.131249813139124`}, {
         27.5`14.863509300843669, 20.13749980430174}, {
         28.75`14.86350930084367, 20.143749795469848`}, {
         30.`14.863509300843669, 20.149999786643427`}, {
         31.25`14.86350930084367, 20.156249777822485`}, {
         32.5`14.863509300843669, 20.162499769007013`}, {
         33.75`14.86350930084367, 20.168749760197}, {
         35.`14.863509300843669, 20.174999751392445`}, {
         36.25`14.863509300843669, 20.181249742593344`}, {
         37.5`14.86350930084367, 20.187499733799694`}, {
         38.75`14.86350930084367, 20.193749725011486`}, {
         40.`14.863509300843669, 20.199999716228717`}, {
         41.25`14.863509300843669, 20.20624970745138}, {
         42.5`14.863509300843672, 20.212499698679473`}, {
         43.75`14.863509300843672, 20.21874968991299}, {
         45.`14.863509300843672, 20.22499968115192}, {
         46.25`14.86350930084367, 20.231249672396267`}, {
         47.5`14.86350930084367, 20.23749966364602}, {
         48.75`14.863509300843674, 20.24374965490118}, {
         50.`14.863509300843672, 16.429982850768905`}, {
         51.25`14.86350930084367, 16.229381264498702`}, {
         52.5`14.863509300843669, 16.02877967823304}, {
         53.75`14.863509300843669, 15.828178091972088`}, {
         55.`14.863509300843665, 15.62757650571603}, {
         56.25`14.863509300843665, 15.426974919465062`}, {
         57.5`14.863509300843669, 15.226373333219378`}, {
         58.75`14.863509300843669, 15.025771746979192`}, {
         60.`14.863509300843669, 18.950826728201374`}, {
         61.25`14.863509300843672, 18.703551406556706`}, {
         62.5`14.86350930084367, 18.456276084918887`}, {
         63.75`14.863509300843669, 18.209000763288195`}, {
         65.`14.863509300843665, 17.961725441664925`}, {
         66.25`14.863509300843665, 17.71445012004939}, {
         67.5`14.863509300843669, 17.467174798441913`}, {
         68.75`14.863509300843669, 17.21989947684285}, {
         70.`14.86350930084367, 16.972624155252564`}, {
         71.25`14.86350930084367, 16.725348833671443`}, {
         72.5`14.86350930084367, 16.4780735120999}, {
         73.75`14.86350930084367, 16.230798190538376`}, {
         75.`14.86350930084367, 15.983522868987333`}, {
         76.25`14.86350930084367, 15.736247547447265`}, {
         77.5`14.863509300843669, 15.488972225918694`}, {
         78.75`14.863509300843665, 15.24169690440219}, {
         80.`14.863509300843665, 14.99442158289834}, {
         81.25`14.863509300843663, 14.747146261407787`}, {
         82.5`14.863509300843663, 14.49987093993121}, {
         83.75`14.863509300843663, 14.25259561846933}, {
         85.`14.863509300843663, 14.005320297022937`}, {
         86.25`14.863509300843663, 13.758044975592856`}, {
         87.5`14.863509300843663, 13.510769654179986`}, {
         88.75`14.863509300843663, 13.26349433278529}, {
         90.`14.863509300843665, 13.016219011409804`}, {
         91.25`14.863509300843665, 12.768943690054643`}, {
         92.5`14.863509300843663, 12.521668368721015`}, {
         93.75`14.863509300843665, 12.274393047410214`}, {
         95.`14.863509300843665, 12.027117726123656`}, {
         96.25`14.863509300843663, 11.77984240486286}, {
         97.5`14.863509300843663, 11.53256708362949}, {
         98.75`14.863509300843662, 11.285291762425345`}, {
         100.`14.863509300843663, 11.038016441252388`}, {
         101.25`14.863509300843662, 10.790741120112768`}, {
         102.5`14.863509300843662, 10.543465799008827`}, {
         103.75`14.86350930084366, 10.296190477943135`}, {
         105.`14.863509300843658, 10.048915156918516`}, {
         106.25`14.863509300843662, 9.80163983593808}, {
         107.5`14.86350930084366, 9.554364515005258}, {
         108.75`14.86350930084366, 9.307089194123842}, {
         110.`14.863509300843662, 9.059813873298046}, {
         111.25`14.863509300843665, 8.812538552532546}, {
         112.5`14.863509300843669, 8.565263231832567}, {
         113.75`14.863509300843669, 8.317987911203955}, {
         115.`14.863509300843669, 8.070712590653265}, {
         116.25`14.86350930084367, 7.823437270187891}, {
         117.5`14.86350930084367, 7.576161949816181}, {
         118.75`14.863509300843672, 7.328886629547619}, {
         120.`14.86350930084367, 7.08161130939301}, {
         121.25`14.863509300843672, 6.834335989364723}, {
         122.5`14.86350930084367, 6.587060669476983}, {
         123.75`14.863509300843669, 6.339785349746237}, {
         125.`14.863509300843669, 6.092510030191598}, {
         126.25`14.863509300843669, 5.84523471083542}, {
         127.5`14.863509300843669, 5.5979593917039985`}, {
         128.75`14.863509300843665, 5.350684072828497}, {
         130.`14.863509300843665, 5.103408754246115}, {
         131.25`14.863509300843665, 4.856133436001629}, {
         132.5`14.863509300843665, 4.608858118149425}, {
         133.75`14.863509300843669, 4.361582800756224}, {
         135.`14.863509300843669, 4.1143074839047875`}, {
         136.25`14.863509300843669, 3.8670321676990405`}, {
         137.5`14.863509300843669, 3.6197568522713124`}, {
         138.75`14.86350930084367, 3.372481537792738}, {
         140.`14.863509300843672, 3.125206224488618}, {
         141.25`14.86350930084367, 2.877930912661682}, {
         142.5`14.863509300843669, 2.6306556027284875`}, {
         143.75`14.863509300843672, 2.3833802952784593`}, {
         145.`14.86350930084367, 2.136104991173951}, {
         146.25`14.863509300843672, 1.8888296917288938`}, {
         147.5`14.86350930084367, 1.6415543990489159`}, {
         148.75`14.86350930084367, 1.394279116733376}, {
         150.`14.863509300843672, 1.1470038514854843`}}], 
       Line[{{0, -20.000000000000004`}, {
         1.25`14.86350930084367, -20.00624999104627}, {
         2.5`14.863509300843672, -20.01249998209813}, {
         3.75`14.863509300843672, -20.018749973155575`}, {
         5.`14.86350930084367, -20.024999964218605`}, {
         6.25`14.863509300843672, -20.031249955287212`}, {
         7.5`14.86350930084367, -20.03749994636139}, {
         8.75`14.863509300843672, -20.043749937441135`}, {
         10.`14.86350930084367, -20.049999928526436`}, {
         11.25`14.863509300843672, -20.056249919617297`}, {
         12.5`14.86350930084367, -20.06249991071371}, {
         13.75`14.86350930084367, -20.06874990181567}, {
         15.`14.863509300843672, -20.07499989292317}, {
         16.25`14.86350930084367, -20.081249884036204`}, {
         17.5`14.86350930084367, -20.087499875154766`}, {
         18.75`14.86350930084367, -20.093749866278856`}, {
         20.`14.863509300843669, -20.099999857408463`}, {
         21.25`14.86350930084367, -20.106249848543584`}, {
         22.5`14.863509300843669, -20.11249983968422}, {
         23.75`14.86350930084367, -20.118749830830357`}, {
         25.`14.863509300843672, -20.12499982198199}, {
         26.25`14.86350930084367, -20.131249813139124`}, {
         27.5`14.863509300843669, -20.13749980430174}, {
         28.75`14.86350930084367, -20.143749795469848`}, {
         30.`14.863509300843669, -20.149999786643427`}, {
         31.25`14.86350930084367, -20.156249777822485`}, {
         32.5`14.863509300843669, -20.162499769007013`}, {
         33.75`14.86350930084367, -20.168749760197}, {
         35.`14.863509300843669, -20.174999751392445`}, {
         36.25`14.863509300843669, -20.181249742593344`}, {
         37.5`14.86350930084367, -20.187499733799694`}, {
         38.75`14.86350930084367, -20.193749725011486`}, {
         40.`14.863509300843669, -20.199999716228717`}, {
         41.25`14.863509300843669, -20.20624970745138}, {
         42.5`14.863509300843672, -20.212499698679473`}, {
         43.75`14.863509300843672, -20.21874968991299}, {
         45.`14.863509300843672, -20.22499968115192}, {
         46.25`14.86350930084367, -20.231249672396267`}, {
         47.5`14.86350930084367, -20.23749966364602}, {
         48.75`14.863509300843674, -20.24374965490118}, {
         50.`14.863509300843672, -16.429982850768905`}, {
         51.25`14.86350930084367, -16.229381264498702`}, {
         52.5`14.863509300843669, -16.02877967823304}, {
         53.75`14.863509300843669, -15.828178091972088`}, {
         55.`14.863509300843665, -15.62757650571603}, {
         56.25`14.863509300843665, -15.426974919465062`}, {
         57.5`14.863509300843669, -15.226373333219378`}, {
         58.75`14.863509300843669, -15.025771746979192`}, {
         60.`14.863509300843669, -18.950826728201374`}, {
         61.25`14.863509300843672, -18.703551406556706`}, {
         62.5`14.86350930084367, -18.456276084918887`}, {
         63.75`14.863509300843669, -18.209000763288195`}, {
         65.`14.863509300843665, -17.961725441664925`}, {
         66.25`14.863509300843665, -17.71445012004939}, {
         67.5`14.863509300843669, -17.467174798441913`}, {
         68.75`14.863509300843669, -17.21989947684285}, {
         70.`14.86350930084367, -16.972624155252564`}, {
         71.25`14.86350930084367, -16.725348833671443`}, {
         72.5`14.86350930084367, -16.4780735120999}, {
         73.75`14.86350930084367, -16.230798190538376`}, {
         75.`14.86350930084367, -15.983522868987333`}, {
         76.25`14.86350930084367, -15.736247547447265`}, {
         77.5`14.863509300843669, -15.488972225918694`}, {
         78.75`14.863509300843665, -15.24169690440219}, {
         80.`14.863509300843665, -14.99442158289834}, {
         81.25`14.863509300843663, -14.747146261407787`}, {
         82.5`14.863509300843663, -14.49987093993121}, {
         83.75`14.863509300843663, -14.25259561846933}, {
         85.`14.863509300843663, -14.005320297022937`}, {
         86.25`14.863509300843663, -13.758044975592856`}, {
         87.5`14.863509300843663, -13.510769654179986`}, {
         88.75`14.863509300843663, -13.26349433278529}, {
         90.`14.863509300843665, -13.016219011409804`}, {
         91.25`14.863509300843665, -12.768943690054643`}, {
         92.5`14.863509300843663, -12.521668368721015`}, {
         93.75`14.863509300843665, -12.274393047410214`}, {
         95.`14.863509300843665, -12.027117726123656`}, {
         96.25`14.863509300843663, -11.77984240486286}, {
         97.5`14.863509300843663, -11.53256708362949}, {
         98.75`14.863509300843662, -11.285291762425345`}, {
         100.`14.863509300843663, -11.038016441252388`}, {
         101.25`14.863509300843662, -10.790741120112768`}, {
         102.5`14.863509300843662, -10.543465799008827`}, {
         103.75`14.86350930084366, -10.296190477943135`}, {
         105.`14.863509300843658, -10.048915156918516`}, {
         106.25`14.863509300843662, -9.80163983593808}, {
         107.5`14.86350930084366, -9.554364515005258}, {
         108.75`14.86350930084366, -9.307089194123842}, {
         110.`14.863509300843662, -9.059813873298046}, {
         111.25`14.863509300843665, -8.812538552532546}, {
         112.5`14.863509300843669, -8.565263231832567}, {
         113.75`14.863509300843669, -8.317987911203955}, {
         115.`14.863509300843669, -8.070712590653265}, {
         116.25`14.86350930084367, -7.823437270187891}, {
         117.5`14.86350930084367, -7.576161949816181}, {
         118.75`14.863509300843672, -7.328886629547619}, {
         120.`14.86350930084367, -7.08161130939301}, {
         121.25`14.863509300843672, -6.834335989364723}, {
         122.5`14.86350930084367, -6.587060669476983}, {
         123.75`14.863509300843669, -6.339785349746237}, {
         125.`14.863509300843669, -6.092510030191598}, {
         126.25`14.863509300843669, -5.84523471083542}, {
         127.5`14.863509300843669, -5.5979593917039985`}, {
         128.75`14.863509300843665, -5.350684072828497}, {
         130.`14.863509300843665, -5.103408754246115}, {
         131.25`14.863509300843665, -4.856133436001629}, {
         132.5`14.863509300843665, -4.608858118149425}, {
         133.75`14.863509300843669, -4.361582800756224}, {
         135.`14.863509300843669, -4.1143074839047875`}, {
         136.25`14.863509300843669, -3.8670321676990405`}, {
         137.5`14.863509300843669, -3.6197568522713124`}, {
         138.75`14.86350930084367, -3.372481537792738}, {
         140.`14.863509300843672, -3.125206224488618}, {
         141.25`14.86350930084367, -2.877930912661682}, {
         142.5`14.863509300843669, -2.6306556027284875`}, {
         143.75`14.863509300843672, -2.3833802952784593`}, {
         145.`14.86350930084367, -2.136104991173951}, {
         146.25`14.863509300843672, -1.8888296917288938`}, {
         147.5`14.86350930084367, -1.6415543990489159`}, {
         148.75`14.86350930084367, -1.394279116733376}, {
         150.`14.863509300843672, -1.1470038514854843`}}], 
       GrayLevel[0], 
       Arrowheads[Small], 
       Arrow[{{0, 0}, {50.`15.25561976585498, 0}}], 
       Arrowheads[Small], 
       Arrow[{{50.`15.25561976585498, 0}, {60.`15.25561976585498, 0}}], 
       Arrowheads[Small], 
       Arrow[{{60.`15.25561976585498, 0}, {150.`15.255619765854984, 0}}], 
       Arrowheads[Small], 
       Arrow[{{150.`15.255619765854984, 0}, {150.`15.255619765854984, 0}}], 
       RGBColor[
       0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
       Line[CompressedData["
1:eJxdk01IVFEUx5++gkGkJkKZSlAnkxk/mjdODRWoZ2FSbawhjJaJTa5SWhhE
H0iSmRRREFmCmhViiGItooXnUAgt7IOgpbQYCGkRWBARQfbO+a/ugcfjcu79
nf+593+qu3pzp4s9z2v+/4X/R+deluy49JyLvDCa5OBq8KYku8Bn8mGkpdb/
/Cr6Z57fL4cRyNVrhwsn78zxnkwYgaSO0YfF9lneq+uUHM/f2n90yzMuVt5u
+b6UiW/6MY3zDeL1BcO/V5/yw9Ew6mW4e/Ds5l+PuUfr1cnIVOpTbtsUeEnx
G5tevM5NgpeQL0Wx5GLbOHi1Mtty4WtHdAy8XZKPjkwciIyCVyOl54+cuNxw
D3p3ivV7F/3G0d9t8Kokrf3c5Kzur5Q11X+dP2q+AnoHwd8OfQPQF5M51XOR
x1RPGer3o/5W1OtDvSj4PeCXykblneINyotImZ7v5H163sf+Q9j/l33NZznQ
/E9O6LqcSdcF9pxY6bd8leVbnfOtDh/5TuR98qDPaBEqQP9b009x9Lds/ZHT
Pz3B/dy3+wFvALwYOfdL33D/xqugRryP8SrJeT+awPsaL07O+1MX/JE3f9AM
/PPA/EOOv6BvErwE3YA/jZekIfjXeHX0r9f8bbx6cvxPznxQGvNjfkvRFcxX
xuaLajB/72z+yJlPcuaX1gFrjppD
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EY/tgwJNwqxiRKlzldVuI0ciVL31e8mET0Y+gyJelntVoQQYHN
0Y9kJpQiWGCti/4Qy4K86CZlr2DURan0R4IOhpoYcxoSQn1nlt/ZuTkHPj4O
55z3fZ73eZ6Nx85VeHSKohT//5b/0wPOyeT3Khi6Wn/n6LbR2YFntYExFczO
utmAt4Da74zXlMyrkD5snxoZyid3yZfIXj2D7OPKeFZhPvW/aY29MDOoiT3s
/uWw06DB0FiziYEvtayzU59Hvu37gu6dDBpKJm+WjuRSr72y+FE5g1snm+pn
glvp3pLF4zzEINhq87af3kKZT3pM1lMMel6/cxc5NtPu9Hh59UUGfWGvK6LL
IZPPlBRuZPBhxcodLcM2CtyOul61MRjLe24rCGbTjestaz7fZxCt2pM66s0i
+/6fR8u6GLDLs0nXCq3knzcW6XpZgm8mnfAs3l3VxxL8Mmju5eMG31sGhzU+
G2j9R9O0eYiBX8OfRj9CrlHjN4F3HR1shoqqcYFvLdVZ/x6ITgg8Zkrp8H8f
mWGgav1NVD3aP6WfY5Cm9VtNroXBS00LDOq1+in0NdLWUbko6iWT/qnFceGP
eK+nT7vOH4moDK5q99VQaXez4UGcgXJl+XwhpNFdEvuJkKKtOCiJJZ2D9B6k
+iD683M9CnzE8aHAz++noOCXwfmhxB+l+aA0P5Tmi2L+AT5/FPrUcn1Q6Gfh
+qHQ18j1RaF/nOuPTQl/xLg/UPgnzP2Dkr9Q8h9K/kTJvyj5G4X/uX9yUeTj
DM8Hivxwv9lRyhdK+UMpnyjlF/8B8Preyw==
        "]], 
       Line[CompressedData["
1:eJxdU2FIU1EUfjhDk931REvJaistykauBdkk2ZHUZaNIJYoom5pEWdmkHxlS
W9AIk7WyH1IiFqIkEaIhGosdxcoMRzZ/LKLAxJYIizElRGetdz39eBcej8u5
55zvO+f7NlfUlFTFCIKQG/3+/etv33eHKhk0nNw4WxyrxxcHh3u0lxmMpp24
2nRhN3blvpxUXWOw+uuDyMRHHVrPlhc12xkUtY451mXrMOb1h5mRBgaJHlHT
nZOFp03hobYmBq48h35P3C68pfBPqFsYiMOL+X0+LdaG6tSF7QzuFVqPG9p2
ojbx89Ok5wxU73+cd1/MxO6K+bI7vQyc5lP1RsMOXJ72lra/YsC8486hVdsx
5XGV/dwgg8ajpicFn7bhgn0gMP6OgdLn7h1p3Yodj0YdU2MM7h7TvzVXZ+Cm
6eayFh+DBH+n35udjmfKM2qW/MR3C1avudSv+Eb8NJj3qzan53sUr8RHjZPC
3vm4AOHfgOb8vp+xs4R3PdoGwsnPgtH+Er5UvGEJ1s2FCM9aNBk6UgJz1D8J
vxxIC9p+M4iX+om4z3Y4MrhA9ZVoCe4v6FqkevFY4px5Y4hE30v5ClRZSm9e
Wab3S56HldetR/4wEKR42CPR/X+f8gjSUYGwciiu4XEj5Ys83yirb6T+PK4A
widyfCDDD8RPyfkB8Vdy/iCbD9D8eL1UoPmKfL4gmz/Ayn6S+X6A9pfA9wey
/QLtn/dPB9JHI9cHyPQDpC8n1xeQ/lRcf0D6dHF9AumX480E0reL6xtk+geZ
P4D8w/lkAfnrEPcXkP84Px3I/Aky/8Jfk+nDNA==
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EYni5imRNTPAyxsvJnqfh3Yc3KPZYL6kKYWhk1sZliZE6LrLRy
6lwlQQuyn1VSmIxSqLu6iO0lvBGzC6k062L9SERWVhpFgbnv9HbxHfj4OJxz
3vd5nvd5VtgdJdXhGo1mw/wX+od3t3d8yRFoih8INi/MpdLLV67q1wh06Ky/
b9fl0Obxh1vn1gl4fszGvRjNppdlU55BCFx/583WmbIpNspYb7MIbOtrvVhf
kEVT2oY3Q1sEHG1Dw48jMqk2b/DTomKBLltsWPpYBrn7kjxLSwRumWx5Z3rT
yWI9P7Rgu4A/zrf/vSONfKYIb2CnwPjX6RuW9atpoOJcWLFN4NtI/vNenZFK
KFFzr1JAf8e1OPxZCnkr/N2TVQKp7ieovJlMnabaR59rBArthib/gSSKsS5z
D+8T2F1g70/IX0WFfcFgSx3zXUkxeXdH5+qZXyJ1art27WgUKFP4LCevvrGl
/ZDAaQV/AlnL9ua2HWa88dQ/VuUsPcL4DOS75Kj+dVQgRcETR0UXTr0+2Mz9
Y8k10j8TaOF+0VSz6VVP8DjXj6SPs4bg0xMC00o9HS2Z3PPg2kmBcuW9liai
76eubRVwKvf/BIqOGTJ98/tK5fx7IET3w//924AmtJwCmn9LdW5WvTdzfY+s
b+b+8lwLxvdT4gPjl/cjoeIHFX+wPkapD1i/GakfWF+S+oL1Pyv1B8+nXM4H
qvlBNV+o5g/2x0bpD7B/JJ5ksL+ipL/A/pP4jGB/Tkh/gv0r8aZB5W+w/yX+
DHA+GmQ+wPmRfssC56tH5guq/IHz6ZL5hCq/+AvDCpW9
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EYXs6LoWNZIujc0UqnpuVPFyky+R6CLI0IBkXdRelmilZqQRda
SHYRWUQUCMUyxQhWZEFe+LNX00j6I9FiQ2VkWZbIRGRa2yy/49vFDnx8HN5z
3vM87/M8W0+ctpZHaDSaon/f2r/Y3psx0yXwZqbwU7tuFx3Sf5yM7BawbCht
opo86r7pSPX3CDgTj2VPjuVSoz892EsCYneFZ6UwlzqKKu1HhgVMbfP6nXty
KLPMdvLliEBwXF9uM2STocq0oH0vMBWV1efw7CCr9VpM/KgAKSVx7s4sWkp4
MbA6LtBWb6/eXJdJ/oHWyB63QNOj5uEDynY6WprvLpkUKJtqF83RGZTw/Lri
9ArsjR081/85jQoCjvwv0wJp+73v/O1m6jZXDfyaEdA1hMx5Z1Lpdo5v4vWs
wGyXqbHSkkKjCTlXL8wx321U8zV9JDjP/LbQqRue1sMLAkaVTzINGfcFLi0y
fhM1XKn2XVwSuK/iNdKd0YPnrX7GF0+G1e8ty8uMJ46+RVvya38L/FDfj6XE
lZJa1x9+L4a6Xm1SvAGBCbW/njrrb90bCwocV/vpaCXiQ8vdEN/XkvPs0MaC
VQGvej7g6qe6lIdre7W+6Mpdo/t/P+3SqCsJmvXFdc0zta7wfZ+8r4T1V/h9
WdeC8VVIfGD88rwezO+p5AfmPyf5g+eTIeeDsPmB59sh5wuev+xvAusj/ZYM
1u+J1A+s71upL1j/n1J/sD+ipD/A/pF4zIhf91ex9BfYfzbpP7A/L0t/gv37
QPoX7O9B6W+E+R+cj5DMBzg/STI/CMsXOH+PZf7A+SyS+URYfvEXGwDCuw==

        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUHqY1Y8TKBLVBddfMymyzzGjZHo2iIMpGH3MsCGH2J1iOqCyy
Hw1/WUL5oxiF+JkSNk3Myvae6ItoQRBlzHCIFeXKRQ2krK1379vtx73w8nI4
957zPOc8z9Jqj92dptFoyuQv9X9smKmZuszgk549D80tpnyk6+v9DLGMLZkj
Ry3UbCo/O32VoWrn8LbxN2bSv+gbcLYwPLpY4otuMpN//f5AVyuDq//guejW
NbSuusg71s5gsVUmkvOLKLx7469EJ8PsUEXdwrFCakrWbc/sZnjnKIkX9Kwi
e+1X158ehsCH5Z6y4yvJ2NFcOnqDocGbN7mnYgWl+T1vW3sZnEmdu2ZeAX2z
19v2BhjMjcnIqXA+RUN0JNbHkJH73dnUaaK4tvTQsVsM4Y73r9u8y0g3Zzx3
YoDhZvFI5dBmI1meBq9YBzlfRu4dLyNnbnN+S6jrfPaX7iHOZzFNX7oQlO5w
/Aba57IekO5yvHn04OOiwev3OL4csq41j54eZkhX8GTTw/KTTzbcZ+hV+mdR
1YL4iYgcO5R+ekq0t8U8QQatUl9HgZ8Nqyfl2KXU01Kt/ppllyT3U97PItvn
TzN+OdYo939LBt/hxlf/8z+kFN24HLco8YSkSR2S7/87PE9q3ia8twn1bUJ/
cHwOFR8E/BD4gfNX32dBmA/4/FS+ORDmCz5/tb4Bwn7A9+dU9wdhv+D7V/sb
IegDXD8qHhMEfUHQHwR9QtAvBH2D61/FXwjuD7PqDwj+geAvcP+p/Mzg/pxS
/QnBv/gLX6y+QA==
        "]], 
       Line[CompressedData["
1:eJxdU2tIlFEQ3bREaBMrFQnBTL1Zia6C9iDbExVhmT+2CCnCEF1UxFdlPjOi
yAjCNMjNsI384YpiRkRF7k70ICIo2IQVNZHMTDIl03xl7X7T/PHCx8cw986c
M3NOWEaBKctLp9MluT/P/+uKhiff0hSamtOeT+njKWIutLPsuIIlaGftWHEc
pVyIz5s8oXCjJjT9i8tAGU3vR4+eVLg25xXTv8tAmam/o5szFNb0vJu1JceS
qc4W35up4NtVf9MSGEMxucPz82aFP9ZjCVcGo2m6u73GJ0fh58UwZ2n7Fmrt
/uuay1UYyR4pzC7bTAdz+r678hQ+pXT4pe3bRD21e15a8xWchpK2/auj6HBK
QrqpUOFNQNKBrf2KnjZ2do0VKdhnvEeULZJWVT8eKD6l8LDv7aWgMxF0aDr5
1eBpBRtdD/fZHU7ly8z5O0qE7waqt+p7K88Kv/VkcSattJUqBGh8QunqrdlF
e5nCooY/hHKnjI/s5YJ3HSUO+ce1VCh81PAF0w9zXkFFpQJpeAKpvspUtK1K
oVXrv5Yio14kDlRJP3+6Z7Y7Cs4p6O566uvJb/te/ag7dmn1fCnrzpGQ1GqF
Nu29N9ks4+ON1XJ/wdGzMfCy0x3f1/KTDg/dX+6YtPizQ+c55933/x/JWzlv
lPccTxql/oTGd8Eo/TnvDcH3gfFB8M9o9/UQfrXMD8K/hflD5vOM5wOZH9cL
hsx3iOcLmT/XD4Hsx5/3A9lfHe8Pst/bvF/I/rl/OEQfD1gfEP0wnkiIvl6z
viD6Y3xREH32sT4h+h1m/UL0PcH6huh/gfUP8cdy9gfEP8wnFkv8BfEf8zNA
/NnA/sQS/+IfgAy7OA==
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUXi7JSCvU4axVc5tj3uaaTW1zrj2gwSj7QOlDioIwiSKmxphk
REoEI1AwkCiI8k9Gi8xEqh/ztCIGQawCpX40xUwkw2Jp/tBovrfbj3vh8nI4
7z3nec55noKT/tpTaSqVypO6y9/Vs6WZk1qG3J6poc3rtpNh0F0b2MhQ5ijL
WxkoofSEsX52E8PheEdw+pOdnvi/6+v0DK3n4qNvYafixhv37xgYSjWVTaf3
bqPmqCk5amII7h+1O/Jt1H6le2nBzPA81PJz6YuVjoXHY+oihsWXWQOx/q2U
VpF9cIEx4E9fy/WLjM4Xm3pHrAwdzmrHcV8RPbqa13/bxvC6JZG05FpoaNfM
pQN2hoyHFwaTCTOFzvSunSlh2DOlCUQeFJJ5znWi2cHQWfC4LBQ0UdfkQNNY
KcO7ozXzdVVGirqzqlzlgq+BXvz2jbTtEPz0dC2/kfU5BZ8tpL/b4I24BH4d
Xe6s1kQqBN4NFB5PD99zC3xa6r3Zp26rZKhR8Gio4ZlV5/QwvFf659APT/fc
51R8ROm3nnyWj13+nQxPlfqZdLZ1xbfpVPxKqZdB9bY1q/Z5GeLKezVl756f
uJWKSfl/cbjnTbT9w/98cvhriu6vVDymxBPDquUDBtW/I/LE817pvVeq75X6
Q+CLcXyQ8EPiB8Gfv8+BNB+I+XG+WkjzhZg/r6+DtB+I/R3i+4O0X4j98/5G
SPqA0A/HUwhJX5D0B0mfkPQLSd8Q+uf4rRD+aOX+gOQfSP6C8B/nZ4fwZzn3
JyT/4i91vKZ0
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUXtq3/ihiaEtKU+ey3bnCSpHaU9CHhEYZjgiSoowQ3IhhaZoU
2I9+lCAkZK4iwj5FykjQ6TGIMqKSFhmVitnILas1ZzU1m+/19OO98PJyOPee
85znPE/CAduuQxEajWZ9+Jv6G3u69/X3CAzUlNzZunA1xRdbA/b3Ap17TU7d
sVXkytJu8X0UuJLoOT/8wUyzNkZZd/QLVPrqT9EmM41WZOrrBwRaC2979DvT
qPrn5fvuQYHSUd2z53Emcjs3TAY9AmvPnL179IuRHp3WzpsxJDCiDVXHNq+k
Pc6k7qBX4N71I472ylS66C+yur8K2Ne8sx7cvoKqyn11l74JmB5vy5ofY6DF
lmvO3B8Cvt0tS5sG9GTNrCnw+gVuDqZE5Dcmk6WotdcWEDjsqP08VppEr9xL
4vpGBJJmzum6ujmRokqaYzJGed7l9D23qrvsF88XTxUF57Ibfgu0KfMsowcN
LytdfwQyFPxxdCEl2+EKMV4dJfSF9A1jjC+W8l8M1paNC9xS8GgpPTj7yboJ
7r+I2vL2N/dOcL8FNDwUKLD95frR9PRhe9dQODYr9eZSjqvTnzMpYFDeR9KJ
0PjbunAM5f54R57NXv46HMcr+UDHm6lx/8efOjTKMUEzfVR5i+q9heubZX0L
95f5SDA+g8QHxi/vR0M1H1Tzg/m5IfkB82eU/IH5bZL8gvlPl/yD99Mi9wPV
/qDaL1T7B+ujUOoDrB+JJxmsL6/UF1h/Ep8BrM9iqU+wfiXeVKj0Dda/xG8E
++O49AeC0/6ReksD++uk9BdU/gP7k6Q/ofIv/gGQxM/g
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvTxh+43cMwYOTPNYFxUIGx3gn2Lpte2sgYPpBHVV
w0rDA9Y+zTM/nzNwyGjyXPHxnsEB7c4px1QvGDjMLsnW3uRicOC+V+5Fn4sG
DnPPSsU+DdE/ED6Rd1fGJQMH5k1xyWkKegemxJQ2VF42cMiatijz+WudA1PW
LFGpv2LgcKHqWX7Gdu0DkY2zl1VeNXAwi9cqe9mkdeDhrUi2zGsGDnOc82qy
/DQP6O287+x7Heg+jU1NryU1DtjJ6Mar3TBwyOT51pHzVO2AMItTxBcg//wH
y/63G1QPrCmQ099+E+j+q7VT82pUDnAmHXqcdwto3s6Ds9+7Kx/QuqFbJn0b
5l+lA/yXE57tuQ3zn8KBHUHRJsF3gOrB/pE/oBoum3APyM8Au1/mQNiDZZlx
d2HulTrg/e57wOW7MPdJHGBtFBCzvWfgcA7sHtEDTTM+7Jh9D2a/8IEjJjMs
39+D2Sdw4GQo+wzz+zDzeQ5M/m17pQTIZwCbx3FAUc3m3TIgfwZYP/OBoquM
z84C+Qlg9X/2d3D2734J5C8Ay3/eD/LuLzj/8X4GEHgANA8K0OTt0fTbw8wv
gJhvD7MfIs/sAHMfB8R9DjD3Q9TzOKD5zwHN/w6w8LkACR8HWPixQMLPARa+
FpDwdYCFfw4k/B1g8bMAEj8OaPHngBa/Dmjx7wBLH2aQ9OEASz8Q96g6wNJX
FiR9OcDSH8R9Gg6w9DkPkj4dYOkX4l4tB7T07QBL/xD36zjA8gcLJH84wPIP
JL3pO8Dy1xxI/nJAy38OsPxpBsmfDmj51wEAgKjJFw==
        "]], 
       Line[CompressedData["
1:eJxdU11IU2EYXq3FoLAohbkGrdZiU9P1FeQg2Yv9tzFqV11UF2mMEjcXWYIm
JtWFQd4Eq+ZNLYxiSra11tnfC0r2YxDNCRnkhgRFwaphhJl2PF9vF+eDw+Hh
Pef9nud9n2fDCa/r5FKFQlEnPovv2qyquynEwBe57r9ZxrDEN6qNDDDofaMP
7Wvfiv7Z373fBxkMfg3hTM6C475g3vCQwZjamg3uteDIRHKVfYhB9kBPJnik
Bt1mu9b9iMGa7jtzC4ZqTJ6yL2kLM3AKgvFooQpH/amRCxEGV3+8dcaESrwU
vtvY9pjB84ov50uvVOBM4k/OHWWgalDebjlsxvLIC6vjCYP6wLqXYzoTfruh
9hpjDDoz24qmT5uxvUnoKoo4vsKhuxw2YqxyyhN9yuDXrsY9+c5N+ODdOatH
YLC9o8NTd9CAztaLOW2c9G7E/vn5hkSc9OlxqLUw7EowmJD0rEfvpEvxQcSH
JP46zFeZy48nia8WlzefKckkiZ8Gp25V53amGCQkPmV4OnrsWiBF96/F++kF
TSFF963Gvmhp14409V+J9YG+4bMi3i31U2Og2T/dL+Ja6X8l3tuiyr3+//1c
2v3+Y+yziC1SvZieFOXOihgkPJ1WLB5koPh3qK7ndZvsf5usv43u53UlED/g
/ID47+f8gfSFuD6Q6QeaT4zPB2h+vJ8GZPMFmr+Dzx9oP+N8PyDbH9B+W/h+
QbZ/IH/85P4A8o/A/QMyfwH5j/MzAflzGfcnkH+fcf8C+buH+xtk/gdZPoDy
w/1WA5SvVzxfQPkb4PkDWT5Bll/4C0vfzCs=
        "]], 
       Line[CompressedData["
1:eJxdU2tIk2EUHhmxQMMKMcZoOi+VszR7Qwhlpx9Bm0PI2R9xo5YuA7ULsjC0
yDCMMiuzZnObScScaWUpkdCOgdBNiFFkZZGmyxtlSpDmj7bvdPqxFz4+Dud9
z3mec54n3nI4r3iZTCbLDn6h/3NdvubQBQGadwn1T2MzMCp37/T9egGvlIpt
5uqtOO+pOPvjooBSS/T7hdF0rCroXoq/JCDKs+JU0+509FhW5eouCyj8uKCz
FKahrb/uRPEVAU5roKl5wxb8ZouvsTUK+PzTP/J6LhUXa4aKqq4KiKv2bZY/
0eC98U718SYB++V3KrXnUnCl+2af9ZqAtkb7gC1/Ey6/+yAt57qAsfW1q7tU
G7EtZuxkol1AkveoaXwqGUf9Ge1zwdi63dyu7E3CgYC7q6dZgAf1v4ynE1G/
R9NQdkPAZE7mzvOGBDy25q1e4WC+asxOcY70OZhfHHrtZ4x5LQIKJD4qfGyq
a/3UwviVWFrZ8czkFLBPwqvA/umZl34n41uHjx4avFkuxhODxjcvDjiC8YTU
fy026A/+/u7iftFYHqsuyXQLGJbqR+Lsjj/dFcH4i1RPjjE9c0O33fw+Aodr
5R8GQ3np/pJvV2dW72QolvLzvhDdxf/xV58sdFoFyP4dzssMUl7L72fpvTas
vpb7Uz4CGN8E4QPGT/cjgfkdIX7A/GeIP/B8Smg+EDY/4PkW0XyB50/1lcD7
Ib2pgPdXTvsD3m8q7Rd4/1O0f2B9eEkfwPohPEnA+komfQHrL0D6A9bnLdIn
sH4tpF9gfatJ3xCmf2B/uMgfwP4xk38gzF/A/isj/wH7c5D8CWH+hb9sy8Wk

        "]], 
       Line[CompressedData["
1:eJxdU21IU2EUHiohNGIxYipFSze5unRa8EqZ7URIZBRm1GZQSmHR2Mxyq9Xm
VjOKYGQYFFSrNAqiYJGLpFE7/sjsa2BMIunD2v7U2MIFLsKg6307/bgvXC4P
597zPs85z7Nsz8GWjjyFQtEgPnPvnU8H4/tsDCrmDflTxStQaUhEQnYGCYf6
scNXi83mtCfdyeBaonv6T7IG9etHNNouBpaWuHCmqQYDmd2BDYcY6P0HUNtu
xNOto5N7DzO43FZpXGmoxoWncnnObgYLGlLBxpnlWN2ZLXA7GPSW3FNaRgz4
QfNoyulk8Ctnc1sDlbjkZOPFjiMM7BNV3z3mCvxxJ6hvOsrg64OMpa9UwG39
0XNlLgY7zoeeD6TLcePqu+PTIn5l72LhYT2OD7RnwscYwKbaW6O9OkyNfU7a
jjMIC1n1+y1leCkkPCx2k95SjG+vb4u4SZ8Wb0Y0ia0eBuWSnqVY8OUJfBSx
SuK/GHPPqly7eohvCXqs+8++7SF+RdgfszrWeBm8lvgswvps3aorXrpfjc6J
2LuMl+5T4TqXsbnOR/2VeH2yddAh4qTUrxD7ZjfHbot4WPo/H1Wf5sff/P9+
NqrzXRj6JuL7Uv1n9IUo97eIUcKJqGLunGCg+HeofoPXTbL/TbL+Jrqf1/OB
+E1xfkD8Czl/IH1XuT6Q6QeazxifD9D8eL8ikM0XaP5KPn+g/ej4fkC2P6D9
Cny/INs/kD/Wcn8A+ecl9w/I/AXkP85PAPKnjfsTyL8z3L9A/vZzf4PM/yDL
B1B+uN+MQPky83wB5S/I8weyfIIsv/AX/Q/FXw==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/droY22Kj4VDlqNThYiM0QFujsKetb4WDldv8Dh2
NxoeWMOaVvzaz8LBseA6J9NzgwPntC8YyQVYOKxhX3SpwsfgQGHV+lOugRYO
+nY3ze4n6x+Y+pHZOinIwoEtN+/EGT29A1YTzzYXB1s43J3NHLXrp86BxEie
pZUhFg5bTs14vfyI9gEOrwPzSkItHLp+6tZO7dc6YJj8siAlzMIhSeMwX3OU
5oFbS9qlPcMtHCzCIxYUqGocYOWfPU8pwsKBv+2tYdwHtQMbFyr/+gDkP9vS
dNh7t+qBezGKelsiLRz2PBYPtWxTOdDjMMUqJ8rCYbLQ2mdqgcoHdvvUyEtG
w/yrdCC78eadXdEw/ykcmHNvdVFgjIWDAdg/8gf8Uz4/uAPk3wO7X+ZAk9AG
9dhYmHulDpi/fOh2KRbmPokDOS867GziYO4RPaAssJRvNpA/BWy/8IHoBLPt
74B8J7B9AgdEbtpYmMdbODwAm89zwK9qx8SSeJh5HAc4XVYeXhYP0898wNWM
/9xZuPo/+5kCX214CeRPAMt/3u8I9O4vIH8BmP94PwMIJFg4MEABTL4BIm+P
pt8ezXx7mP0QeWYHNPc5wNx/A+J+B5j/HCD+c0DzvwMsfJ5AwscBLfwcYOHb
AQlfB1j434GEvwNa/DjA4g9in4IDWvw6wOJ/EiT+HdDShwMs/UDco+oAS198
kPTlgJb+HGDpMwGSPh3Q0q8DLH1vgqRvB1j6h7hfxwGWP1gg+cMBln8g/tF3
QMtfDrD8B/GfgQMsf16D5E8HtPzrAABJ55cP
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQXbPcXj1Jx8rhRcfFXFs5owNcT//FrNa1cpjjwXZi
YbPhAY4t9zJf6lk5BHBYK7G9NDhQJnLfV8bAyoHlRH5Nlp/BgVA2Bk4XQyuH
An7PtXPT9Q8s6XScnWBk5XCjb1NimpHegZR5i1mKjK0cHPhkxPT/6hyY4qLm
WmFi5bCit/XU9+PaB0xqTsYUm1o5CPC+rzswSeuAi2uvd7KZlUNFT4RxZ6zm
gaPzCwU9zK0cHnAfeh6ooXFge3fZOkULKwePbu05Up/VDkhwzlH6AORv4Joa
8Hiv6oFX4o9yN1taOUh0/WNZ06FyQGeHx4RsKyuHBs6MnSXBygfuvzzfKWEN
86/SAaa15VG7rGH+UzgwldGBKdAG5h/5AzOfazTesYG5X+YAb7zR9RhbmHul
DnxMj2G5ZAtzn8QBN6blHDZ2MPeIHuDWE3oyyw5mv/ABh9dzp72zg9kncOCZ
pZeCuT3MfJ4DfyTFG0vsYeZxHGjuZtm5zB6mn/lAVZ/QibNw9X/2P1RyXPcS
Lv95P8i7v+D8x/sZQMDByoEBCtDk7dH026OZb49mvwOa+xzQ3O+A5j8HNP87
oIWPA1r4OaCFrwNa+DugxY8DWvw5oMWvA1r8O6ClDwe09OOAlr4c0NKfA1r6
dEBLvw5o6dsBLf07oOUPB7T844CWvxzQ8p8DWv50QMu/DgCIEndS
        "]], 
       Line[CompressedData["
1:eJxdU19IU2EUvzWqFS1MXa4596e7VjlscxWBfbZDL3uwYggxy6FjVpg9OMRG
9eIIrIdk0T+qPRgUVLYaFXtwL+04NIMQ1k3Kh0WBzAjJHtSC1bDrvo4P94OP
y+Hc75zf75zfzxLsbj61WhCERvkufzWGaLZ9I4PBXKDjtNmF6zMDdUMaBq7R
paPD/fV4MugLfNvEYDw+2LBh1omm4o9OfRmD1puNNr/XiQ03vJ5Dmxl8WRwW
/WcdmLT0/WkrZ6Ae+1VY2rcbo/EL/aEKBs5be6WHQh2OOyAfrmRwvKNnyPPO
joGEpO/RMrjkehGZvV2LLTvqbcEtDJ6umvNdC+zCl7HWdZ4qBh+ydsce+07s
VDe/NusY/L1/Zu2nRRtGQpVNP+XY2v3480Xcjr+lB89fbWVw5GA+abxqxQlH
Md+lZxDWiAOZYyKqrogLVdXEdxvem9JOpaqJnxmj1snrXgODryU+JpzuarPk
DIS/Bu/Gk5f9NYRXj89mPo68l+PJEj4dmg1j0gEj4dHifFNfKmak/hVoC68J
z8nx21K/MkzFfOr9JqqvwXjqXKjXRPXUWJTaE4/k+HzpvQoTM9rMxMr/xXR6
4U78uxxHSvn5tFOmW1iJp9PC8jEzEP4fygd43k3vQ/y9W1HfTf15XgWEL8vx
gQI/EL9Rzg+Ify/nD4r5AM2P19MBzTfC5wuK+QPtJ8f3A7S/N3x/oNgv0P55
fxFIH4e5PkChHyB9Fbi+gPQncf0B6fMJ1yeQfjneWiB9t3B9g0L/oPAHkH84
HweQv05wfwH5j/NzgsKfoPAv/ANiWpZr
        "]], 
       Line[CompressedData["
1:eJxdU21IU1EYvqnEKquRfawLznQzVrG1ggYxj3v/SD9EKkOxlVqp1KTcIkuC
oEiGg+YqdIQipgXTX4Eg1EjYG0b0o4ZBkrCIaEgE7jK1j7kP63ZOpx/nwuXy
cO553+d53+cpPeeubcuTJImo79/v8L2P1xsXCPgqkg13yw6i5qG8GkoQCFav
zEZ7DiBqZ+rnFQKjzrwTmxJWfD2f7dYlCTxxbZipqbWiXj/qhUUCnYumQdm9
H6fDU6calwj0brb3Dxy24NNnR9e6lwmEzDUBXYEZ07LTe/U7Aaxu9j2I7kP/
59ic5weBOdfl29sH9uLFdbPS2Z8Elnq6bwRb9uBQsCpX9YvA+lDw2laLCWWv
OVqSImB8OebpS+3Grx/8VxQVky/h9i3T5ZgfaElMrBCol9603u81YsfYhL09
TcCt/9SkbTCgydjVtCPD9ZahtWCyLpzh+nah78iF0mNZrqcELUrfi1iW8y9G
Q8pmO53jfGU833b85rsc56fD9KH4kH2VQAXlsw1jroXAoIo7aP8iLFxzqU5R
8Qjtp8U7mdak7TeBcVp/IzpPvm/uVHEhrafBLvn545CKPfR+PsYrd069VfEI
/T8XGX6ljH/7f74coXJVfIbieESiTyVI/x5+foudO4T7DqG+Q+gPnJ+G8QOB
Pwj6gOtn94tAmA/w+TG9OhDmC3z+rH4xCPsBvr9HbH8g7Bf4/ll/Awj+AO4f
xqccBH+B4D8Q/AmCf0HwN3D/M/5m4Pnws3yAkB8Q8gU8f0yfFXg++1k+Qcgv
/AGJXLWi
        "]], 
       Line[CompressedData["
1:eJxdU11Ik2EUnppp9OMwGytaK+diaXNzRTdp7wksbJgj6aYmpqUz7ccULwwE
jQQLCdZNaa2yCLEuoh+I9bsTJf3N4doyt9kqbEREhVpZVtTndzpd+MLHx8P7
fec8zznPs2R7bXFlvEKhyJOeybcpMUtn9wo419Nc5M6wYFJTj+98nwBPdLQk
djgHNZ6CjcM+AUNpjl2pn81Y55t5RtUv4Ls1tF9sNmPCxZH7a/wCMuM7laF6
EwY2TdyyPxNQsbfZuCIvG9/06tv2BAScCldajyQZ0Ti9Qd8QFDCwvrDqnT8L
3amxY7XPBSivWVrXujKx5UNjZNuAAKt2/tmTjmXY5jSN5b8QcLD9z52vZgN6
42ZEFw0KuD0eC9t+LsUikej6KOFvO7zjF3r1mLIhw3glJMDcfzVtmjMDU7SO
o9VhAdW5nTmlW3VYeO/JI1WE9abjQ1NxwB1hfYvxQM2vy7YhActlPVpsrHtc
HpHwaZm/Bi/l34jZXzLfBZj+9mmuX8KtMj81Bm1xVauj0nxkPvPwQduWihMS
rpH7z8XR9uDKT1Hup8TSkvrBVa8EdMn1Z2PyD4utQcKH5HrJOFKu6uyW8G75
/wRUH194ve//9789TR3rut9LeJ98P+aZlDsh4RYZD3sUk+e1AMW/w/dldC/4
f8Jjgus7qb7g/nSfAMyvhfgB8+8g/sD6BkkfsP6dpB94Pl9oPsDzo3pq4PnO
ovkCz5/qa4D3Y6D9AO8vTPsD3m8X7Rd4/9RfB+yPbPIHsH+Ijx7YXzfJX8D+
I34GYH8WkD+B/TuH/Avs7yD5G9j/LvI/cD7KKB/A+SE9JpiSL+D8kT4zcD7v
Uj5hSn7hL0WnvpE=
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/WCPTZrONQeHlwr8Lg/VjA4068z2vwjkr6t98/h3
t+GBPdseLCy47uBQfOtks9hHgwO90byxXDccHCzMlysbhhkc+Cyl2DgPyP+l
ztk+vUz/wMcv0ny6Nx0cWh4ePnbGQe9A68u/zNuAfL7ZdWxM3LoHNvw4lmR5
y8FhRoilm/lV7QNFSuVa24F8Jb4vrTnztQ6cSuOL1r/t4LDm+LqjCzM1D+w8
2vNlIZBv1pjJet1Y44C9/advfHccHA5Yqbjy/FM7EH3ZLqkMyPf+cq/F8YTq
Ab6mIrMbQP7VtTOPlE1SORDh3VtsctfBIT49hGVNjPIBC/1+ye67MP8qHViv
W6Fx5y7MfwoH9rp5LFC/B/OP/IHEqv8Nufdg7pc9MOfE3FNr78HcK3Ugz1C5
9sU9mPskDlzf0j9D9r6DgxfYPaIHrgU9lvEF8uPA9gsfyOGW4yoH8ovA9gkc
mHHPPmE2kC8ANp/3QMwZD/ldQL4F2DyOA1uvWLhfBvITwPqZDyz7zn/jGVz9
3/26pucufoHLf94P8u5fOP/xfgYQeODgwAAFaPL2aPrt0cy3R7PfAc19Dmju
d4D5rwTiPweY/yH6hR1g4eMDCR8HWPhBzJNwgIWvCiR8HWDhDzFf1gEWP38g
8eMAiz+IfQoOsPh9BYlfB1j8Q+xXdoClj2uQ9OEASz+Q+FJ1QEtfDmjpzwEt
fTqgpV8HWPqeBUnfDmjp3wGWP9og+cMBLf84wPKXJSR/OaDlPwdY/lwPyZ8O
aPnXAQCQabEd
        "]], 
       Line[CompressedData["
1:eJxdU11IU2EYPsyLLUFNrZDlzCxz09yszFSqvV+N/jAoKRxEMtbfkmpBKtko
8moVVBcNhpSrjOgiIggM0Yu9/VBruZ9YZWWwVFh/IJZS7uJE387X28X54HB4
eM95v+d53+dZ7HQ3H9BIkrSOP5m36fdEY9UzBi23Aw3ZppWoWTi+Js7xXmOq
reDSCvyeY+h1P2fgvFt9TT9dg2MxX9ucEAOXuSNSZq/BlGPrjV6OR51d8u5T
Fkxj4/rlLxikXDrHQZsZ9VMuWz/HP4/5H3fmVuO2ycSD+jADuX1ZufddFZ4b
8px/yLHO0+/191Xi6xZHyPySQWG37dudIya0POl23+S4xJtoGqgzol9Onskd
ZlB50Xk/JFVgntbzq4Pj1Vd+5L8Pl6Mv2fx2hGPoOdv+1bcUjd5DJbURBk3X
80bSrUswLA9EL0RIbxl6Nm7+PBohfaXYYC9wVUQZfFD0LELtWv3OoxxPKfwN
OD7Z2ncvSnz1OHz8054vUeJXhE8fBU4bYgxqFT7zMTzWo90eo/sLMRl/le6M
0X1zUXN5066rMeqfg6uKZxcMclys9NPhiZMpluB4i/J/FuKt/Dep/9/LQUOg
Kz7D8Q6lPh3MyJU5BgVPBKXMiTOQ/h2qO0TdqvrfqupvpftFPQuIX6ngB8R/
VvAH0rdf6AOVfqD51Iv5AM1P9CsC1XyB5j8j5g+0n49iP6DaH9B+7WK/oNo/
kD82CH8A+adO+AdU/gLyn+BnBPLnPOFPIP9mC/8C+fuP8Deo/A+qfADlR/jN
ApSvwyJfQPnbJ/IHqnyCKr/wF8FfyF4=
        "]], 
       Line[CompressedData["
1:eJxdU21IU2EUvjgpi7RCjRSXsxzuo7Zrc2Gi7XSLFEoKiWDhnwSJyKYSLemH
lCaREVRIH5TlD50FaUvMb3cPK4wiE/KH0cKiRc2CSPsgIavXezr+2AuXy8P7
vud9nnOeJ6OssqQ8RpKkAvHN/6uzzy239Cjw0WmzO6wbsW6J2TAm8Mjkm2nT
hWxMKXdf9fQq0HrmYveaHzI6t6fVxPUpUC9vO560X8aXvmr1hsCPuqaOJtXa
UTrv9lj7FTgVWzz7t9CG936On+4WeMs+f+3nlRswHH4bkzugwO/2xNiJkBVv
7j0ZeSBw/6z3bLDNgpNFXU7boALena8SOivN2IreTy0C5zQXNF3bbMKvg6OL
EoYUmP7SktKgy8JgXm/jMYE7IfZW1agRUwsc3gmBKy4dzCy9kom/glufOIYV
ML9/eqfwwDosffauvnGY9a7FHe5VvtAw6zNgz6HX9qyAAkFNTzrencvJOBJg
/nrMSjac6BC4T+ObimZ/c14kwPxW4/3nHWV6lfkkY6Bqz8wugU3a+4lYcrlh
yqvyeyvwsKu46LrA+Vr9eFxa0Z4wILCs1YtDOa0pf3zhvg5DuxNffBAYtPNz
6rLFxrHvAhu0/W/qQyF3bgGHVWl+oQLS/8X7QPsuvi/TfVdUfRe/T/s6YH65
xA+YP52PB9Z3m/QB619P+oH746f+QFT/gPs7RP0F7j/V1wPPh/yWDjw/H80P
eL4Rmi/w/C00f2B/eMgfwP4hPkZgf82Qv4D9t4n8B+zPGvInsH8HyL/A/v5D
/oYo/wPno47yAZyfEcoPROULOH9tlD/gfD6mfEJUfuEfVLa8QQ==
        "]], 
       Line[CompressedData["
1:eJxdU1FIk1EU/stYe0goTTPDSrO1rOlyqa20HfmDEYbliiDzQSqfzCZiIlYP
Ue5hgZG1hymIIaiV20QXhFo7UD0YZcuEGKOsljHCaaGiYMvu/tvp4V74+fm4
9577fed8X/o5q6VqtSRJReyL/Yeqc79pu2VwjD/NrNDl4qolq3qM4anOQKOp
dR+aRxx3a3pkyLcuvM5Y1KP9SVfz2l4ZbEUb0lUVenw17fzUzrBrU/mP8es5
qD7T2JH1QIZS751WZ0k2HokefjnI8MyJ0YOVSTq8FohYCh7KcDsihTSTe9Ab
uWl+zLDefuBWpDcLw8Y1XbpHMrzT1Bq8dbsx9Vl1VSfDdc97gk2FWjzaNNwS
3ydDQuXkjWLVLmy4NLf1MsODv5P3qv078X5bYvIHhk85SyfGnJk4+mdLvcEl
w3ye7arj/A6caVtntLtIbwYmWKcuBF2kbzsarnQvatwyuBU927DMd/zXRYZ/
KvzTsObQlzKXm/imom22fHPYTfxSsCM4Yk7zyOBV+CThwIrq4zEPvZ+IL84a
Aw0eem89TsyeLGz3UP14/Dp8WjXEcL1ST40RX3HBe4aXlPtxuLC88e33/+ej
vmWr/818DCv7c74VJjfKsJQfwyGfFFv9DP9btP9ZOR8yCfdNQn0Tvc/344D4
1XJ+QPzDnD+Qvv1cHwj6gfrTz/sD1D9eLwWE/gL1f5r3H2g+fXw+IMwPaL73
+HxBmD+QPyzcH0D+GeD+AcFfQP7j/LRA/vRzfwL5N5v7F8jfLdzfIPgfhHwA
5Yf7LQcoX808X0D5y+P5AyGfIOQX/gKTmMox
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUHo6GENJiOYYwP1rT5qabShZF7ghvP4pCCIyKymUIKSP7kRL4
J0GDiRjW0PzYB/shKkqRS5oaO/bHslGhIkZUomURtCJlqTTrbqfjj114eXm4
9577POc8T1Zl7emqJJlMdlR8sX9S39snOR0SVDScSms2F2LjyujPkMBj12b/
ljsLsE4102bvlGBP5bnP2RsW/GAy3lPcl6C2/OP074sWnCh8Fu0W2Nk+bWtv
NqNS3/nK0CXB8ZvzxqKyfFyQD+4YEXjr0lJkTpOH6tebvuJuCfzHwpP1S0Z8
cdvR5xe42rTZqhnKxV+5Z5R5PRKkqxRnx+oMeGfctugReG5jt+6CdT/6Dg2o
U3olcCxqw9HkHMz1mUduCFwyZQh4ZvSYs776eF7gteEDTaW9+7DrcCS9yCXB
gLO0bLlKh43VxWGHi/XuxfdNft07F+vLxAet14PZbgnuxvVkYORWzaTdzfy1
+OiyzzAs8NU43zT8lK9Z/+Jmfhps+frSpPUwn1Tsa3s6dVLg/vj7KjyY9f15
vYffU2KJ97ylR+A/8fopGNip2AoI/CZeLxkHr/womN2+L8dd/erQisCyitj5
aPDbQkNoTWBvfH81eETIjW7j5aAstrzi/P/F+0j7Vr7/kO5bE+pb+X3alwPz
WyB+wPzpfAqwPg3pA9Y/RPqB+wPUH0joH3B/7dRf4P5TfS3wfMhvGcDzU9P8
gOdro/kCz3+Q5g/sjwj5A9g/xEcP7K8W8hew/+bJf8D+zCR/Avu3hvwL7O9R
8jck+B84HycoH8D56aD8QEK+gPOXSvkDzuc45RMS8gv/APAqx3M=
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7f2goVetzdXBzuAu/zpDowMMV//eOA3k23icbcuZ
ZnhgcRZfV3a7q4NVwt6/Wr8NDhgt3LSAtcPVwaJibcnLeIMD6yteycwC8nMU
rK/7d+ofkPi49Z9Gp6tDRoD00TNBegdyuUTdNgH5yQ2/N3nK6B7YcIT9s2mX
q0P8htsLjj3VPnBfvo91C5Af/WB3n/N6rQN/pFfU6nS7OoQLzKk5UKF5gHVn
aPR8ID/YoSbL1knjwO9v0+bx9Lg6+BXEROziVj9w92q2ewmQ77XAxs38quqB
taFXQq8B+W4XZEy2zFM5kFl24aRRr6uDE8NfRcMM5QPCFgmLO3th/lU6sHJW
86NbvTD/KRzQmWfVrtYH84/8gdlOrRNzgPwUsPtlD/xoT2ZcC+THgN0rdcAx
7+q150B+CNh9EgfKv94SlO2HuUf0wCzZkk0+/TD7hQ+serZgR1k/zD6BA8sD
ElVm98PM5z0wIXrr1539MPM4DqSzz9W5DOS7gPUzH9AKkTj5DMhPAKv/u/+W
o/rpL0C+A1j+836Qd//C+Y/3M4DABFcHBihAk7dH02+PZr49zH6IPLMDzH0B
EPc5wNwPUc/rAPOfBcR/DjD/Q/QLO8DCxwMSPg6w8IOYJ+GAFr4OaOHvgBY/
Dmjx54AWvw5o8e+Alj4c0NKPA1r6coClvyBI+nOApc8wSPp0gKXfKEj6dYCl
7wRI+naApX+I+3Ud0PKHA1r+cUDLXw5o+c8BLX86oOVfBwA2zKgO
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPVlKI0m1zM3B4GMO63VjowMNh10OngLys3SP8zbP
MDxw8aBXa1a5m8OSTEUx/b8GB9pFrdaxVLg53FtaLXc70eDAwn1CNjOBfMMj
q335evUPyO+9oqdR6eaw1CYhLi1M7wCTYEPbRiBfaqtI/j553QNeu0ScTavc
HPp0T9aLvdQ+8HXHpJTNQD7TstoJeZu0DrDx/nqlXe3mUCZntPBYteaBqm1e
1+YB+a+mPdso56pxIGRrixpPjZtDPP/sQ2V86gcmcq64XQzkX273v3zuuuoB
481bvl4F8t0ZWJ6oLVQ5YLVpVYlRrZvDnoodX+qylA8sZeuK6KyF+VfpQMmG
oIW3amH+UziwYj2Lv1odUB7sH/kDjiwLEnOAfAmw+2UP2K5TubmmDuZeqQPz
107a+rwO5j6JAylMr77J1Ls5XAK7R/RA3xqtuT71MPuFD8iuCVlRVg+zT+CA
AGOGxOx6mPm8BzJWp7zdCeS/AJvHcUBltZf6ZSB/B1g/8wEXBqljz4B8AbD6
v/tPrrp08guQfwAs/3k/yLt/4fzH+xlAoMHNgQEK0OTt0fTbw8xXgJhvD7Mf
Is/sAHPfB4j7HGDuh6jndUDznwOa/x1g4XMFEj4OsPB7Awk/B1j4skDC1wEW
/jKQ8HeAxY8JJH4c0OLPAS1+HdDi3wGWPjwg6cMBln4g7lF1gKWvBEj6coCl
P4j7NBxg6bMCkj4dYOkX4l4tB1j6ngBJ3w6w9A9xv64DLH+sgOQPB1j+gaQ3
fQe0/OWAlv8c0PKnA1r+dQAAh+WpEw==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfSfkvJlKmruD3r4/v/6bGh1g2NS98iSQbyd3cMrM
WYYH/ku0N2Smuzv41rXqGf83OHC78+Bu5gx3h9h7nifOJBscmMxiHT0DyL9R
I3PkzAT9A+qdn+PUM90dvtss/f4/Uu/AdPHXxzYA+WJ/dbWNlXUPPF6vONkk
y93BbO+2uLQ32ge4g6Yf3gTkh9TaT5q5VeuAwD/vCO1sd4cS2xNHz9RpHviw
2T5wHpA/6W/Az//uGgfWFBet485xd9i096aOsaD6AVfbJ/nFQP7F2qSEtFuq
B3YJTJ16Fcj/YPt68szFKge43rXIG+W6O/D/Kz5+Jkf5gPnVzbyduTD/Kh1w
OKaYcCsX5j+FA6oHz4mp5cH8I3/g2dFdhjl5MPfLHmi+8nTDmjyYe6UO/Hnj
P+V5Hsx9EgcC+X/elsl3d7gAdo/ogWbrh+0+QD4f2H7hAxMKOWaUAfk+YPsE
DlRuzOOZDeRLgM3nPWD/W/jpTiB/Ctg8jgMP/X4oXgbyBcD6mQ/ErZE+/AzE
B6v/u3+HcN2JL3D5z/tB3v0L5DOA+Y/3M4BAAZAPBTB5BYi8PZp+ezTz7dHs
d4C5bwLEfQ5o7ndA858DzP8Q/cIOaOHjAAs/iH8lHNDC1wEW/hDzZR3Q4scB
Fn9+kPhzQItfB1j8Q+xXdkBLHw6w9ANxj6oDWvpyQEt/Dmjp0wEt/TrA0rcJ
JH07wNI/xP26DrD88QOSPxzQ8o8DLH/FQPKXAyz/Qfxn4ICWPx3Q8q8DAHga
wZs=
        "]], 
       Line[CompressedData["
1:eJxdU19IU3EU3lzRYPlQUoy1mfNfbjnnlqlJc4cadllSJram7V+F0kOlaDPK
IgpCw0IDYZUpRakvPahEFEY7ZZFKTwtfagUxSDJikr0ULPp5T6eH/eBy+fjd
e873nfN9xqOt9c0ZCoXCIZ6Vd35fpybPI0F55NpSUaUdL96N3ZgR+JFuatP4
HRta2qa7jh+SwD78taZCaUPrH2k2wyvBhFHb/ry5FK+4j52LCBxwX6/qHbCi
9eD6vsJGCZoOLPbf8pdgcbZnzbjAHu+ehbFCC14YKUlsa5KgPvjA8Ti5FY3f
BnMnBd7fohx49cSMuuTQa/NhCWpPBhZjl0zYMlH2dkhg6fQUfHYX4Wp7qFzj
k8DVpY0ks7bgr7acVR0Cw+Xw91S8AOFUePu8wI6rsd1rR/Pxgyk4Z/NLsKPf
elvXmoez9z++7PGz3lzUxJey3/tZnxHvxW5+KghI4JP1bMbe7nnliQDzN+DM
79GehwLvk/nqsLE4s2MhwPy0WK1Xv9AHmc8GPDMXaa8VuFLun4WqimfdnUHu
tw4TR8KKQYEb5PqZuHHvdPypwC65nhqHf4zo3/3/X4VnvQb8InCd/H0qOnbe
9OanwKXy/XLULOSmBM6RcSKqWDkhCRT/Dt8D3Tv5f8LLTq4fovpO7k/3KmB+
pFcNzN9L/IH1lZE+YP07ST/wfFw0H0ibH/B862i+wPOn+gbg/YRoP8D7o35G
4P1W0n6B919F+wf2RzX5A9g/u8g/wP6qIX8B+89N/oM0fwL7l/iagf3dQP4G
9j/xtwDnw0f5AM4P6bEC52uS8gWcP9Jng7R8Qlp+4S9oTZIA
        "]], 
       Line[CompressedData["
1:eJxdk11Ik1EYx5e7CAqxlRoW1XR+pY1hF8MS2/+igqcPsyEjZ2FKas5qmUK4
wqSlCckIJFJDC71Q7FuSgsA9RR+WWaAWQRdSJs1wSUmZJpi+p9PFOXB4OZz3
PF//3z86320vCNHpdOnze+G70xOwhP0mJH+5ePP+ITM/rkl9viRImCvKe/S5
eAOHOn5MF3wiDAZS3hrcyWwORPQa3xPai0PGtpQnsSm9LSXtNeHU14HZkor1
HMxqsnY/IWSUtC1rrEzkOsufd76HhJjxsthn3gTW9T9d3ttF+HVka+pkbTyT
eWbsYCfhZTB8l9EXx0WZDfuzWwktx0Zzd9fHstN6zXW3iXBiorvM02DimGFD
eHE9YfvxmvPtzTHs3xHcV1VHWPXdcWWoNZpTKjZumqomfCtNuL2ow8gnXR/v
9Z8heEcnqg8413H92pk+vUf2u4a9l05XNpbL/lYzvTn8yucmeLR+onikr6d7
xCXrX8n2C5WbGwplvRF8ObTDeSNf1reC79jTIo25sh4DtzhTj07mEM5p+cM4
L+5qbnw2YUjLt5Snu9zBBw5CrBZ/MRfqOyOvZxHKtXh6bo/M+DBrJ9Rq7+f8
PeM5abf2Eoza/1P+zupBqz+TUKXdT/gX2rX8Pw/7dQtr/qz7t5R7m/LeJuMn
ivg2Jb9NqQ9K/VD6g9I/lPlAmR+U+UKZPxR9IPUbEPpB6psk9IXU/6zQH5KP
oOADkp8owQ8kX9sEX5D8lQr+IPlsFnxC8vtC8AvJ90/BNyT/JsE/pD/2CH9A
8Q8Uf0HxHxR/QvEv/gI9Psrf
        "]], 
       Line[CompressedData["
1:eJxdU1FIk1EUXgZZlppmZpGi2WymSWTlQ8192hZxtUyLsTSK5nrQZFJZQdaD
EUGUUQzNQsLKWqWRUzNpxo7EjEEUVMSaTaJWCdmIHlwmSPO/3h7uhZ+fy7nn
nO985/vSzLVlByNUKpU2/E3/X83ZUjUeYDBHTXpifdk0+iN5Qu1jcBsWLPz4
JYuebDAf6HnNoGlINt77uZo2BWJv3XAzXBjIaa0LZdKxUIbzu5MhGNJ9xqxM
stTaOy91M5Tllmqi52toXvGV47b7DI+tZuuHhFVU2RhIGm9jSHpwtPdOSgYd
yb1p62thqP969u9hjZry8l98e3eZYSS1GfnrVpLjoTG+9DxDwV77uajN6fSp
oSQx6wxD+9X+l+8NK8j91PHbXM8w960n/nZJGu03nbb/qWOojhk21e5JpUfl
3evHrAytNq/2xFAK9QzuvK6tEvMuJ2ujyTtWKeZbRv5nnuDEPjHPUorY1e63
lDP0KviXkL94tH2NkeGkgncx1XQ06XeXMUDBt4gc1s4B7w6BJ446m7OjnUWi
fwxVpCdunNwm+kXRYEJV3rWton4kDVer45r0ot5s6lAXPQ8WMrQo+VOutQbf
9rsFDF3K+5DrkOdNlxMMbUo86KoIj5vz/z7iUk2f8F01c6S4TsrXifr9vL5O
9OfxKZ2EDwI/fx8JaT6I+Xl+DCR+IPjTc/4g+D3F+YXEP8R+fvH9QNofemf2
a+H7hbR/CH3UcH1A0g8kfUHor5DrD5I+IfTL8aoh6RtC/31c/5D8Ack/EP66
yP0FyX8Q/hzi/oTkX/wDS+y37A==
        "]], 
       Line[CompressedData["
1:eJxdU19IU1EYv0xaaNuaa5sSVtuaWXOZjZFF6T4lw3XQbQoxiES04Ygg60Ep
AjHpz1abfyq0QpFBWJZBOEqE2GcSExRqUxAiy172ECY9lEFINe/p6+FeuFwO
3z3n/P4aG8/V+mSCIJSm3/Wv5/ZAZDHB4G6FL9XssqLKk1FYHmcwX/Kyfu5U
ITboktPCKwbavZkLZWct6FzKvJw3xqDOdNI1cmkPxp+PHL3zmEFvzmhcF9iN
HwJRk3+IQVLxx9HRV4DX/AX6/j4G2TLP+PLDXfimOmOHuYuB+2ek2BvNxweH
qkoV1xl0L39/NPXajHLraou7ncHbz8eM+xI7cWO+cuJbGwPVQv+9+59MOGgO
5X5tYVAz+yVbvmLEGUvrrcozDEKTR4Ln1wwYLpnW/WpiMPsiLFvMMmDqeGc0
q55BjnfyR7dtO86fHva3eYlvHnqv2m1QR/y24oWnlmxfDfHJReP7wIaUk4FG
xK/HZlXt5qlKwqvFCmdn0Vo54dPgWHBbU08Zg7CIR40TScPolcMMcsX7VXjC
GFK8O0j3ZeGN1saOiwfSa/F8ObqTQ5va7QzU4nkyfGaverJko/2/Y5EBb8Pg
/vRc/H81ZlUmLePFDAzifCXG0nSL/q8/xoT1J70W/j00F/jcQfvVfL9Dcr5D
cr+D8Ck4PiD8Co4fJPyA+Gs5fyB9glwfkOgHpG+Y6wukv4rrDxJ/gPzTcP+A
/O3l/gL5r+f+A+VjhucDKD83eX6A8lXN8wWUPyXPH0jyCZTfLp5foHy7eL5B
kn+gfiR4P4D608P7A5J+AfVvC+8fUD/neD9B0l/4C/aWmj4=
        "]], 
       Line[CompressedData["
1:eJxdU21IU1EYntdYOMhGqc2VOD+bimI5Kwu5j9kX4yhmH1PSbIJaUChBpT/8
lRJYSCZZmEQ/RtGaSLL6UdreaCQoZEpqUEEQVEhmQZogi9w9vn/ugcPl5dzz
nvf5SqptLK9TDAZD4coOf98lLn0IvhCI6BpXKJhFjqffq6r8AjVqbf/oTCaZ
FopyS70Cw3N/XFOzGeT6GHm8956Ate+K8jlkJ+vZnDe4JdDstPbPmu10xPPy
dlGnwPSSz7WQspWU9uEnfe0CjgeqYtiZTvbo5LTyVoEbxyZ9JmcaBdX5r+4L
Ar8i61yx1ak0HZ+2PHZOoHTwb4StKYVO9r1yX68X8J3q8GVeTqbqkVHrQI2A
aX2CK78niSZ6d6fbKwUahgci8NBGQ3Eb25bLBTpm2ipuNidSwp6jjowSgQMO
b7/3bgItrP234/FBxruZilvN17r3Mr54Mt65mve2UKBFw2OhIndjdkMBzx9H
v8eft1Tk87wxZPnWZPFs4/k2kP9+Z5QzR+C0No+ZRqJjS5xZAoe099fR4cQ1
Xzx2gSHtvSgqe39irDKd+xvpdcEW45lU7qfQYPH+7slkvh8KxCxOn+9JEtil
/b8Y+FE24fHbBMq087lAGG72Sg2t/hQwhNdKbVhdunOV78t6TuX+ubK/yu/L
85Cqmw+6+aHDB8a/T+IH81Mv+cGmVf68kj8wvz8lv2D+t0v+wfpclPqA9Xsm
9QPrq0h9odMfOn9A5x+wv6Kkv8D+eyT9B/ZnifQn2L/z0r9gf3dJf4P9nyf9
D87HlMwHOD+XZH7A+YqX+YIuf9DlE7r84j9HTZT3
        "]], 
       Line[CompressedData["
1:eJxdk11Ik1EYx98GozbQ1DVbjK382HJuM7sJmtWegpiUx0j3GsjUoY0wA4uI
mAsy0KIuxK9cYBftIgg2MWMrCup9ipXRxegiSYjogwrB7Saw0iY2d3puzoGX
l8P5ev7P//cv6+xtCqgkSdqf+9b/LbEmfSzKYPnX3u0Glx1bjamhixEGsbaC
7PPj1Rh/NxOeDDPwJz/P93TbMDC/usswxEBnjyf0V6rwjPXBicwAg9mRa6PK
rZ345lmq0HiJQd+f1t7u+1a8HGmWI+cZ1HTUNOheW/BGCuz9PQy+vNxge/qp
EtOHJ4YfdTEYd8ypT/2uwLsbvYMeH4P6sXtfizZXYELXp6mVGWSXQ8oTazka
T28ynWtkMO0/dvvkgTJ8r11TtPUMOmfLg4UtO3Bxqe1n9iADuy8dPfvBjLLd
EvfsYzBqGwsktSYsjXrVi3tIrxGdF9Lff+wmfdtw8nparnOSnq3oX/DKC1VU
vx5DI5ZvmUqqV4eZgXZVQxnVV4IPX6xNq8xUTxHOHdFkio25/fn3C/CoKfQ4
aKD3NGhwyXpXKQNH/n411kXCUvMWuk+FiaZDoWQJg+H8+VXlaqM8OFTMoDa/
f0mZGn9rnimi9YyyLteRm9/Jzz8q0vrIzaX/g9b7+bpbOO8W7ncL77uF+kCo
H0ifj+sDQT8I/QHq3wrvH1B/J3h/Qeg/kD+vuD9A/rVz/4D8XeH+guA/EB/V
nA8gfro4PyDwBcTfX84fEJ8ezicQvzc5vyDwDcS/k/MPlI8gzwcI+QEhX0D5
6+D5A8rnFM8nCPmFfxurmxw=
        "]], 
       Line[CompressedData["
1:eJw1U2tIVEEYvbpp4uoqGqL4ttRWzdaUEiE9QkYKzqb2oFWKjIwwU+yhUIlu
YRFREmKmVmbEioihSUaY+0mBlJEZ4Y9QMFdlix5iD8qIyvvduXAZhpn5vnPO
d05kcXn+QVdFUTb//5fXgQ1PinLLzPAZM6RnGZLIEtg6YtlpRs4HW8mj0yZK
1VXoUtPN0OutYfsm1lP+10zfuVgzrJn95dn3E8nm9P2838+Mn1XzlNywjlId
k209fwSO9gT6hZUl0ArH3ZDR9wJzszkHPHLiydtZWjYwIVAUfKZ/MSaOti8m
Xjn2VOB13j23KZ2Rxly+1P3tE9h24d2ukelYuhjQnVXYIWAf8u/sfRxDdaaS
t/VXBTZ+z/rV2hJNfeZQWM8KdMdX59RXraGI4+Mnc08IRBV3tVbsWE3Pblhr
nIcErjdPfrQkRVHPC9PugkIBX5VvJL1UJpXLZgEvlV84xaWdO9W8RWh8Qmm4
2jhSmSYwr+IPpsbBUUdIksAbFW8Q3XErHW9aK0AqvgD6VLCyYTpC4llFlbb2
8KUggRa1vx+lKJtqHf7/+6v9fMi093lvm0HAqdbX0+FhS3+0p6znTlNG5/ka
d4E29b0rXbpWmWDTCSyo93/bqzyXbt9yEWhXzxftN5fpKnI/Y1fUT4DXhUF5
XsvnGfJ9A7/PkPWnuX6G7N/M/SHxPWR8kPj5vh7JGj8P5gfJv5H5Q+rTyfqg
Q9NvkPWD1PcV6wup/yzrDzmfbzwfyPlxv3DI+Rp4vpDzb+L5Q/ojgv0B6Z8u
9g9qNX+lsL8g/TfE/oP051b2J6R/Ga8RXpq/LexvSP/PsP8h83GE8wGZnx+c
H+Rp+arhfEHmz5Pzhz1aPrM5n3ig5deb84t/2OinVg==
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EYnRmRg5qy8iPCTVPT+ZGgfTCTHa0/mu2uRfalEppRJFhklhFN
ktRK7NMs/JFZhlHq8EerqPYUWLOgIGwik0klqEnUHIhKs3T3vX/eCy8vl3vv
85zznHOiisvNpYsUCkXm/Lfwz8qvqVYnmtBc2jj6+VkqqT48Sc/XmJBe3GuM
1KXSqKbHMac2oe3V9NHBDeuob/eNzcuCTBh6ekhfGZFCZT9atYE+hjBr/1L1
3yTa5/pSZxtj2PEoe6DbnUiFzS+7Nn5luNxmbc97o6OTYUVNNW8ZelsiK8bv
J1DbfltGi5VB0dSQXVsbTyMljnvn7jLoG2eD1xxZS/rUa++TrzBU1B0etm+L
o3YK6eywMHRVOzsLUmIpdmWu+fcxhrGqrWdngmPoebLeFlDCEH2iJ/eWN5qK
ld9dw7sYCsq0EWnOKIp6nEUXc5jEV0te1d6D/zKZxE9Drk3xDqQxhPr5rKaB
2O6J7QkMl/z4V9G489enOK3AG07L80aOfwwT+EIp58L1/oxggWcF3Tk/PXUq
SPQPId+W0EFLIEOrv5+KKvsmzuycM6LeX19Ji9VVQ5MzRqneEnqofe0rnDJK
7wOocPKF+6ZX3J+16+rLLc0eI/b4zz32Bbqlf4w44N9/sysW1vxeIS3ZuUG8
53uPQdS/yusbRH9+HgCB7zTHB4Gf31dC8Ovg/CDjD9l8IJsfZPOFmH8Dnz+E
PuFcHwj9HnD9IPS9zfVFiaR/Edcfwh8x3B8Q/vnJ/QOZvyDzH2T+hMy/EP5+
x/2NIsn/HL8OIh9mng+I/HA+SRD5cvN8QZY/iHyu5/mELL/4D3ZnveI=
        "]], 
       Line[CompressedData["
1:eJxdU2tIk2EUns4xnLUMbbmpubXNzS6brhFKbDuCghT1vVgQSEK5LRkoCxZI
BVP6k4RhdmH+EBaE4SLKP4W1aociu4HUCqILthmFaVSrFutCpnt3/nwvfHwc
zvue85znPI+uw9/qzZdIJI7Fb+lvKhlt7QszGC9SDrW5azElH5AtnGawK36v
u+CKFW3OS4PJfgYtJ/zXd4YsOHdVljIFGTha1LLzvRtR7R+uiQcY1Envsm+d
GzDm8zQkfAyMt7tGGtl6fD3q07buZaA5pJo9Wb8O/fqxadNuBko7bkpoa/Dw
TNXBfTsY5H/x9VoLzfh35kniXzODn5GSx8FUNaYNUYPEyWDOc0s19dKI3rFp
l3czg7dVnR2Vdwy4rXuLzWJl8OxV8eWui3qMBJ7+aTMzuH/2xq/oqbUYjJ4b
mdcxuMk8zUVHdPioKVKaKKd5tTiwYt5dr6L51uBk+f7jP4oZ1GbnqcAen6a/
dBmDsix+DYYz8vZhOeEtQ8dDS2GflPCtwgvXKtWhBQHiWTwlGGtnU+mMkOu/
EiePpesqvgu5fkqM2pc3KT4LufoKDHtCBfhRgNlsPRkeWH0m4PggwET2fR5a
t0uHjr6j+79jb2Tv9wwmKZ+K9TQ2vHAnBBjPxsmYZOksxpLcoTzyvIve8zjl
ovpaXt9F/Xk+DwjfV44PCD+/rwDRfCCaH4if55wfIP4+cf6A+C3g/ALxX8H5
B9qPne8HRPsD0X5BtH8gfTzg+gDSD8ejB9JXgusLSH8cnxFInxmuTyD9crxm
EOkbRPoH8kc19weQf2zcP0D+cnJ/AflvK/cfiPwJIv/Cfx8hnTc=
        "]], 
       Line[CompressedData["
1:eJxdU1tIVFEUvWNpGhmVmaUOOjqZz9Kwj4p0ZdkT8igUPexjwiFHh3J0zMQi
6EUQ/oiofUj0YSmYKRhIGbOzQQ0zp2YcoqxRyqKPLBMaIorGe9w/98Dhstn3
7L3X2msZTp0tMgcpirIjcOe/y1yDxm8RhSgYqN82HZ5J7vxy773QQmxWdDkv
wjbRxeK7R5x/BYbqPoe89GfQ0tXn2/LmBE74R8bGptOpzjo5kPBV4HtlT8sr
dxq5zL6uEp/A1Zkmk/tpKoUq1ZZQr8Dasgup4w9SyLj9zs/wUYHOadOctzWZ
EqNKDlQ7BWDa2//m5gYKaXxSkdMvMD6Rfu1tbRKN9tw3W3oFLEdXHZo4vZ5q
KrJTfnUK/HP713w4bKTFrsLHn9oEGgre+3y7EumcKzh2y22BpJGB9qmsBBqx
iYNfWgQe7Wm3fYwz0KLerP1/GsQC3niKa+6ItNULDKr49BQX09e974bAjIon
hoJwMvryFZ5/HT0PvlWkv8TzRlGVtfxYdJ1AqTpfJOnsno21NTxPBFXFel5v
tXP/lTRsLssvtgk41X7hpIjm65NnuH4Y6d8dbxq0cr1g0i95aF9eLtCnvteR
4mkz9FkEVqj//3YM7cxofVbK+VlHZQBuZiDuVuMphzJ/ArGycDhPMp/L72U8
m8v142X9XO4v8zrwfBVyPmjmB+MblvjA+PslfjA/jZIfMH9WyR+Y392SX2j4
B+/nh9wPeH+ynx68XyH3C96/7G8A6yNZ6gMa/UCjL7D+yqT+wPr0Sn2C9Zsn
9QvWd5fUN1j/0VL/0PgD7B+JJw3sr2LpL7D/JL4MsD+zpT+h8S/+A1sdt/g=

        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EY/py20ShnY205M2cb21rZwkpszPYmFeYuOmcJtaGBlrSZkOmF
YSmTiDTrrisrGRXpwn5YdZOwvUGkZF3YTT9QzRHhZmFYSY6o3M53uvgOHD4O
7/ee8zzv8zylTSc8zTJBEKqWduY7f3FmwdtHQbG6aOJjmx0fna0dJt0UVMSZ
f/noZpzoChUPt1NYM9BQV3OoDG3tKW+Dn4LhWc/gb/cm/BCw1nccpmDNCcXv
uzbidKPPlKyjsMX5xNy81YbbfcFI1E1hR2eitdCyAd94BuU/qinsiuQ+eKm3
4gv3iKHfQaH2q2mxN9+CBXtuCz3lFDzWva4KmRlv7gzdemWj4Dty7Fzqpwn7
Ky+ozxspNA31TQ4ljRgt9+++spbC8bfhVQfer8fqModTpaXQoZk8qJgqRZ1V
SCdUFM7s/3Jt7KkBq4yPu7VKzrcEI+v84+E8zq8YO/XK11f/EpFPEV7Shkbn
0gQcWfyF+F1tq7m+QES8OgyrRsIP54mIT4P3VuinzHMEWrN41ChXBqO/Zon4
fgGOKt6dtCWJ+N5KvLHMOjv2mYAze/9yTOW22O58IlCfvS8Pe2Uh+58E7xcw
kPM8fXeaQGX2/8VYSJgZiMUJBLP1b7EMXfv/czwmZNbSWRAXr7exuov3n2L9
Lsn9Lsn7IMEHHP82hh84Pw3jB5x/F+MPfD4tbD4gmR9I5gt8/hVs/sD1MTN9
gOunZfoB11fO9AWu/2mmP0j8Adw/AeYf4P5qZP4C7j8v8x9wf1LmT+D+3cf8
CxJ/g8T/wPNhZ/kAnh8Lyw/wfJWwfMG4mD8dyx9I8gmS/MI/1qei1w==
        "]], 
       Line[CompressedData["
1:eJw9U2tIlFEQ/ZAIi6iQ8LFZqPl+oRASlO2hhyhBdaUfVuszLZIysVofPdgK
iqxE3UpWRVBStH4YErXg2o5lUtsDSQORMhHRzAwLNE2F9BumDz4uw9w7c87M
Of5ZZ5Jz3DRNi1/6l8/+pNVvuhcUvrkMG6dfRVNVZ1jR3C+FoK7CwaPOKPKw
VY/cHFPI7Oirf2GPpH09prVFXxTqnsbmhLVFEE7kT7/sVRhoLQstfxROv1M/
2U67FLxaJiZmHoRR5pNb8+c6FQ41JLam1oXSnVyrYcCuUF7TWNBVFULnLT9m
ah8rvLvrFhdREUyGmfvlHc0Kq8rS5ypKg+ji28qx7fUKCTccjtlrgVSjDc17
VStctfhY0i9tocJ7l98rq4Kz2Ly72xxA60rzTOO3FRYKeldG5ftT9mBr8+B1
hW2nYlzWk35krtzVFntFYVznu5n2NgUXD19QyNL5+VKPj2lxyqzwWedjIO/J
4Z2pBYLfmzb5tceH5Cl80PF60te2kbn9uYJvA6U1pp/tO65AOh4Psv2JePjs
mPRfTxUtSXWzGQrZer81lNBuP1CVppCi13cne2Txc6tJIVGvt4JGF0u/Tx5R
2KG/1+hj9M/exsNyf9ZZ4mwoaU9RgJ6fci7Tjf4fDzm15W8p1k9tyCH5GM4b
5T3HU0apf5DrG6U/5zUIPjA+CH6+7w7hl8H8IPy3Mn/IfBw8H8j89vD8IPN9
zfOFzJ/re0P208/7geyP+/lC9jvC+4XsP473D9HHX9YHRD+MJwCiLwvrC6I/
xhcI0ac76xOiXxfrF6LvMtY3RP/JrH+IPzzZHxD/MJ9wiL9q2V8Q/zG/SIg/
A9ifEP+Osn/xD9uc3K8=
        "]], 
       Line[CompressedData["
1:eJw1U1tIVEEY3lLMzLxs6z1EW++6m2hhhbmfqaTpg2cqs/BCYlEYaZKCmUGG
4EP4EJp0IUgRpdISM7MLDkkRWplmGVlh0EpSapqEPUit8/cfOByGOfPPdw0s
KBaHVup0uu22d/n72CHqSuwJgd423+NOfmZZ8dcxremwwNu8rg6jr0nm9tTf
PJYjMGfImI33iZJF5qEnF4TA2sGvG7O8I2Vz4f06Q5pA+NmqkmKvCGl/INN1
3iKQEufZWesZLutcGpMj4wQOTnfMXfcIk4nV583SLFDVvDPmoSFU+ndHv7wT
InBp/0Tp6LoQGdR6LmDJX6DbtaJrWh8s92TXhLV4CQw/dV9w0AfJ9uebrW1u
AtOVNzYFuBtl9GJ9lqOTwOqYpLKtbhvkx8mm0/12AsHfxruFa6DsrM/f92FJ
Q+K1k7+LXALk7RWDkxmLGh4ovv5yzGSN8PulYV7xWy/DfTqMKTMaIhQfX9nc
Hzw8MKWhQOH3lqmmjNhbVg2XFV5P6ZEVuGvqi4YRhc8gnRNaPKo/a3BSePQy
yjrWUD6uYYe6302Wp/cOPHuvYUHd5yynStLulr7TUKjmO8qavbXi1KiGUTXP
Xqb/KWv5NKIhWZ3XyW05+varwxqOqP8X+3afyT3a81pDqtr/2ddgo2uyrTPV
eqJPt/zY1uqrm3jE+9G0b+HzW+i8hedn03wL3x9P94PxvSB8YPw5hB/M7wfx
A/NPIP5gfRxIH7B+r0g/sL4XSV+w/nmkP9ifEPIH7N8M+Qf29x75C/bfQv6D
82GkfIDzs4ryA87Xd8oXOH9DlD9wPrson+D8NlJ+wfmupHyD859P+Yfd/34k
UT/A/Qml/oD7tYb6Be7fLPUP3M831E9wf3uov/gHuCWfPA==
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EYfVHMH0EaMZyOcLPSlQsJTPpw7VQEqbXkrsQUwyzLJHGtpRU1
MvswWmJrlZqCNCkjSyXE8Id7QsMf2fqADPrACpXWlwSRFITpbk8/3gsvL5fn
3ueec55zDEXlojhMURTz9Dfz9/VvLmsZE0jrinsQb19K+eaPsVmvBR4mTLg+
O03U9qLWseWZwDZvf3rPkWRyu9dW3hkUGI2o/33StYQiihRjcZ/Awcr9963V
i0mT8+hURbdAWBAVcTVG6i25fuF9u4AnT5M67k6inw2n191oFTAMBb93XUyk
waDTN9Ak0Gnu6zh+ZRGl5No70y8LoMNTlnFtIZnGKvfNqRV4ot+brGlZQP66
84GVZwV2eFYH37UmUDDv9kjfCYFv4dE3228ZqG39y6bmowLHDo3uPnxXT38y
o2YNOwW0gQMbavbEU9Bu05WUM9/5VNrte2MrZX46qtIqmQ3FAs4Qn1hKaSzZ
tWIn448hx6q3xmUFjFdDWb8KGqu3CzwN4ZtHvcOfelJyGM9c8j+vrlpu4/ej
KP+rcdKbLbA19N5scie+0lqtAt5Q/0iyua6OF27ifuHU+aOw8HEm35/y+86l
nbmUIVAfOj/pN5m1ufc2CuhD9Ql/1jRd0//9iF+ZWdN75d/iuiLrFr4fLe9b
uH+d7G/h92V9yqLCB8Yvz0eC+WVLflDxB+vzReoD1m9I6geVvmD9Zf8Y8Hzs
cj7g+Uk9deD5psr5QjV/qPwB9o/EY4DKX2D/BaT/wP5cI/0JlX/B/tZLf4P9
L/EnQZUPcH4cMj/gfH2Q+QLnT/JLBudzQOYTqvziLwslrMQ=
        "]], 
       Line[CompressedData["
1:eJxdk2FIU1EUx1+1iLKENFktW7rVllusUoItp++ANcURi/tKZBXGIlhGbgQm
ZUXRl5JRfYlCZlRghS10WI7CsTNpKaKEK2LYioRIWGrJCmlktL377pd34fI4
3HfPPf9zfv9Sl4ecWMpxXFV2577XL3v4NU4BDk2r1u2Obceq9uFU2iFAvMDo
6H9rxHT6mqXcJoCjurJj16QBA6l+44hVgLGT9ljv1zJ0N9VFX1QIUH/7MGf6
sQ11xJbJGAQYxlOVgT96nB569uGORoC9M+1nDQo99gQvNfhUAkSVvuCTfB16
1S/PJQoEqK7xz+g2bEXLyqNwIU+AwZaAvlu7BRVnmnvaFAKYOwddWpMW441T
odFFAgOxsa4HZg0+DEfdrQsEKuaTic01pdh6Py/cNk+gr3i28N7+EqxfEnk+
8Z2A81amy9ynRs2Xj46r34iktxgXra4bviki6VPhpJJ4Z5NE0rMeX3mf/u5O
EKl+JfprW9QD74lUbxFe8XemNk0Qqb5CdHt2Oj+NEygX61mLAu44/WuUQKP4
fj7yN+9qj48QOCC+twpNyeaLZW9Y/hVY8vjR+drXLN8yLPpp3xgeYvf/RVaH
nE0dUQIg/r8QWf43buvFbD7xfC6Sk2vMxsfE+HOEy61szElLds6z+zSe41n+
Opqfl73Ps/qstD6Q1Q9M30GqD5j+I1Q/yPoDrH97aP9A1l9g/bfR/oNsPsDm
R+j8gM23gc4XZPMHxkeQ8gEyfoDxFaJ8AePPQvkDxmeY8gmMX57yCzK+gfG/
j/IPMn8A84+d+geYv8apv0DmP2D+fEf9CTL/wn8R9bUl
        "]], 
       Line[CompressedData["
1:eJxdk11Ik1Ecxl9MRATDNk2zZFuZ5QxpfalLt8dCmhK6PFLSrGAVRsWskCIF
RayUIlQCi4o+IAXRLkLE6YL9LZOKZnaThVuoSEQzoRtBbNZ8j6eLc+Dwcjjv
+X89v8fgrCo9HaEoSl54L39deW1rakYZjhSvryxK3ka6gU7Pw2EGw45KXa0x
gyyaRiXBwxBM6B3vNhvJZ0ubnH7B0Lew1OIvSqf3Fa1Ho7oY6gNFtljHVsoq
Hqqqf8JgG2pXLOe2kDZlQFd8j0HTMe121abRiXdXzl5qZfA3Z158fGszrWOh
ktlmhs7zNeljD1Jp/2DhmKeB4YJ9ZErp2UT+pYrgZA2DeZfmvunlRprRZz11
VDNEJh0vdX4wkEP/5XeGi2F0sSvmjl9P+SFr4NAZhu3e4PWmrzq62+866XMy
vL7ROP9jIYUqSk5de3RM9LuBWof1eFMu+kumnYnP2vPLRD9JVHBgrklrF/Wv
pZGyv9q9B0W98dRvHTe7baI+DSVGX/5zs0DUE0ffn0+U9+5jGFbzx1KqKdpu
AsOsmi+GPrUtTkVaGOLV+FE097FvdWYuQ64aL4KuBvd87jEzvFXfh7zVM3XZ
DTkMcer/895vg7d3d2czkHr/y+sOt2v8fw54leUVPisrS7q3Su+tUnyryM/v
Q1apPkj1Q+oPUv+Q5gNpfpDmC2n+EPrUcX3QsqLfT64fhL6Hub4Q+r/i+kPw
kcn5gODHx/mB4GsV5wuCvxzOHwSfVZxPCH47OL8QfE9wviH413L+IfxRyP0B
yT+Q/AXJf5D8Ccm/+Adjxbm4
        "]], 
       Line[CompressedData["
1:eJxdk29Ik1EUxl+sRoOS1KWUuNzcVrrCBSYVxk72T0cheF9ERpAF/YEow6S1
UMnKRm0fDDKKRURCfc2huNTaqTSJoGX6QcOpOZOKLVmRi2TY3N3pw71webnc
9977nPP8Hs2x2srjKZIk7YrPpa/81xOcLZXB/y2750itEaVoi2vfDhkM19rn
SlsK8IapcTBaKEOj2qg3uPMx/Pju7ZhBhhGvx6rs2IRbrKO/qtQyGNnO1tCb
jVhuKfmyLFOGK+GXA/5xA4Kt/9TyVBnGHOULnp96zPh8rqlaIYNJO2S6s1KP
rxy7DdIiA0df9Qm7WoeHThfXLEQZTFRNuQ8X5WGns2KzJcKgKHJyyGzR4vxX
183QdwYu55wir0aDqqs/Lk3PMJjW20oUF3Ix1VofM04yOH85FvyYtQFnzqjT
344x0HStqri3JwfbXoS8z0ZYst5s1B6cjMT8LFnfOnRmzve1vWPJerLwQ87W
9c2DDEYT+tdi5GirEl8zuJ7Qq8LwdIazEklfOg487H2w/TnpWYN2t2NvXQ+D
3MT7q1E5bGtY7GbQkHhPifUHXPunuuj+Fdj7p/+RqpPuS8GJWc2t+x46H/MF
0trTLnbQ/799XnuZ7slT2g/7zsbLzf+/DvikpRFfS8kh7JuF82bhfrPwvlnQ
B6R/nOsHoT6g+nW8fhD6A9S/Yt4/EPoL1P9PvP9A/hRwf4D8a+L+Afn7nvsL
5L+W+w/ERx3nA4ifIOcHiC8n5wuIv22cPyA+A5xPEPgF4ruQ8w0C/1CWzEcz
zwcI+QHK1zDPFwj5A8qnnucThPzCPzRbvYc=
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUnuVi1MRkyEYt24fWZkhmNsvQnZaYYgypm4KjHwYWEk5qjQjq
h5SRqUUFRWBkTHCYgma64WY7xUipNML9EOuHzDIKJ0JFHy7KvbfTj3vh5eVy
7jnnec55Hv2xxkN1q2QyWdHKl/gX+iJDh30Meka1Ke5wNkbz644u9jHoU86G
1s6aMWI/e22mi0G/w3O6c9mEKfJ15ZoOBoM9x7MsahNer9a1d99iMPzTPP0y
byvWlPpqrrQy8JfFrtbat2DDm9cDIxcZBO70F32vz8LxH/U3i88zeDLvWmpr
zsSTwea4ys3g6a4Cj+GBEau1xqVCJ4PwpV9H/EEDtmpsDYMnGIxNjSrs03pU
DERdF2oZvDA0Bea+6HDiQ3LyXQeDV6dKnOdSdTgz7N20porB/aZUW0ZVBuZm
TmK4kkHX5tvd5e1anMxxxyIVxHcDDk3d81gOED8Nvk8vm/tkIz5qdHx19S4W
MwhK+NNxY6P+T8leBs8kvCo0Xq58u1DAYFzCl4auPUn75vMJz3pUtuzM3ZFH
/ZUYO/PRO7Gd+ilQ/Vv7MJBD9eXYoo9YlrdRvSTcH1UebMtm4JXy46FS69hn
p5kBSu+/hW7sXq3ymBh0SvGFUIKu6f/9XUiWOCt32b8jxK1CvpXq+3l9K/Xn
8biV8IU5PiD8/L0cBH5A/Hm+EoT5AM2P10sDmi/y+YIwf6D9POb7AWF/QPv1
8v2CsH8gfXRwfYCgHxD0BaS/51x/IOgTSL8crxEEfQPpf4TrHwR/gOAfIH89
4v4CwX9A/uzl/gTBv/AXRXK6Ig==
        "]], 
       Line[CompressedData["
1:eJxdk21Ik1EUxzeJWBSpOU03ZU7NOQ0LKSjf9ifUpC+9cJ8iWlCK0StaRGC5
siIFSxCKxKK0F7OoLPzgB8l2KEHUXnSZaWM2cUi0PiyTLEPIPbfzZRceHi73
3nP+55zf31xSvqMsTKPR5C18wb/p5K9aylCQ8y5hX11cOvWcKMhsTFLgex/f
4Mq2kunYcaU7TsGVISMZ7GmUWeqYz4pUsP6DIVDisNC0OJj6W6dgfDgu8fHt
VDqyKWtwmVZBzUjstp/OVdSU4Z6r+COwZnRldc5EClVFlD5ImRYYHYt5fjEs
hfQ/+lwWv8B5d7R3IDmZ9r8Nrz7tE0j36CP0hUlU2rquPX5cwDUeBfsBMxkq
N+xdPipwxrui4n5tItUUG+u3ugQ29yRjbLuJ2qI8ed43Ak295pZD1xLI8dlR
Tr0C3/pNmrkRI+luzZsDrwRy1XoNVLzHrpS/FKhX64ul3OgbS/K7xP96Ymiq
vzPf3imwVtWvp8Kqjpm+DoELqt4o2m2tz6h9xvoiKclVNHn1iUCxqiecmk99
MQYeCXxX8y8lV8yujzfbBBrUfDrq6nga3tjK8RfRzi2T/RP3BIbVeFp66Jld
XHVXIKC+/+tsP+p/XXaH7884D892a5tb+NzvDJZrWdhrBoJ7t1MTXMG9urwv
+Nyr3nfb+L3c+20cP03Gt3H+rzK/jfUNSn1g/aulfnB9khcduH6frB/cnwLZ
H4T0D9zfs7K/4P5nyv4jZD7g+dXJ+YHnmy3nC57/lJw/mI/rkg8wP0WSHzBf
lZIvMH9Dkj8wn1bJJ5jfc5JfMN+fJN8I4R/sj0vSH2D/eKR/EOIvsP8uS/+B
/Tkp/Qn270bpX/wDKAq6Zw==
        "]], 
       Line[CompressedData["
1:eJxdU1tIk3EU/wrbbF4L7y7dcnMWDZlUD0nujOUtcA/iv0yGdFvphNbFLlS4
l22lE81oBIPQyJYWkVJ0Gasde5iXisS36iUMSjIwypcosvmdzosffPw5/L/v
nPO7aQ+66h2rJUnaGX+XzzWmnCbjgIBaTeHD/mObMDRStGS+LqB1Zt/+YKAE
nf429UCPgMueaymBiAFtYwujdT4BQ9vfhns/FWND/Ui0pkPAxNzali5VMV6s
uF/Zd0bAXHBXptekx5j3s9XgEqCsc790N+rQVGIPq1oEGJaeuc67i/C5PnW4
/ICA6tFF9enQRmzr+JMWbhJw5FDplOuNFsvLDAveBgG+TOdZ56IGt1h6qvpt
AkLjgzpHvgbN90xZiloB/p8vbkU9Bdh+fF1z2Crg1d6tfx/NqHHqirEgUiFA
FRluvKvJR0uyb0/SDgG7Zby5+H42Tzm0TUCnjC8bAxnfSq+aGE8Wnrj5a3rS
KCBR3j8DXZ3Wr7bNAmrkfddj7+vJC1oD75eO085ur0UnoFveJxXLDvuVD7QC
kuX5SfjkaWyVszB+L89Tor2lov3kBu6fgLpTP5on8uN8y/0kTHk3O9aWJyBd
/v93NDuYdsOey98vRq2Pz30P5vD9fLQvDrc4Xmvk+kNUWn7itXxKHyN8L9G9
mf+net7M/SXqb+b5iTTfzPt5aD/g/RNof2B8HsIHjD+B8APz4yF+YAV/wPxW
Eb/A/CuIf2B9YqQPsH4+0g9Y3yrSF1h/BekP7I8p8gewf7rIP8D+uk3+Avaf
l/wH7E8H+RPYv5XkX2B/68nfsML/wPn4QvkAzs845Qc4X3coX9D6P3+XKH/A
+TxK+QTObzXlF/4B6k6W5g==
        "]], 
       Line[CompressedData["
1:eJxdk21IU1EYx28ulIzZy9KyXOpMZxBtNEgd1X2+hFqUZJxR1/TDQilpLT80
i4XJNAiK6FXbBllEkSArI1mpcR9KC0pTmlAKY0EmvfrSoNYqartn58s5cLgc
zj3P2//3z7XaK2uTBEHYHNvx75dvJes8yyyQ9ygnuedpIZ6eThr9uNACNZnt
RuusHh901r53qSxw9bi6apFWj/Zsa92B3wQC4y2n+ssL0F8R2eMOE1Cbo3cP
OvLxnLmwL/0rgTLPkYmMm2vwe2jubHCSgCs6NX9gJA8/iOTVbJDAY6na0PBH
h3VS5cmKNwQivYG9q9fq0GH41PFrlMCGVdtaX5Jc1MiZxpkXBA450XfMlYPi
gkmDcZDATr/t/vaabIyoyzr6ZQIDjVLKbb8WYXhr0+VeAiXFpfuEJVmYURoc
8vcQ8EVM3VL9SnQ6084UdJNEvyvQVj/+8F0XSfS3HKc1WyxTd1g/6fi3cdP+
olusfg162sZCgRsEfir1LsVBe/JQ3zVW32JsUr3Wz3hZPWp8tqsobHMT6FLy
p6JX2ri+uJ3lS8F/2pG3O64QaFXiq3DOOy/su8TiCdgwNnyi6iKBe8r7qNz8
3OTYfYFAs/J/WM46agq1nWf3n+V4u/mx83XlPCEL8RU7C4nF7pHei9x7kYsv
cvlFrj7g6geuP2D90/epwM0H2PwO0/kBm+8POl/g5g9MnzSqDzD9PFQ/YPrq
qL7A6Q+MDzPlAxg/Tyg/wPEFjD8b5Q8YnybKJzB+KQ864PgGxn8L5R+YP8qp
P4DzD3D+AuY/N/UfMH9WU38C51/4D4DixYw=
        "]], 
       Line[CompressedData["
1:eJxdU1tIVFEUvSSIpuLYDOroUKNNaTLQe1LDZkmQ0eC7jo8gKRmKoXSin16S
EGmWYBkZiGhkpuhHVBIR0WxLEASpSAV/xCaKNCiysodajXez+5gLl8PhnLP3
WnutlXSousi9TNO0rMC/tL7s3f8ntEGhuz25bDg+lTx2/82rtQpVvaNamiuF
/g5V9LpPKjge1vU01KylpprRhPNehcWB9ILpu2soIRez00cUBkdmfuz226jD
0bmh9aDC5Ym2jh6TjVZlLo5dK1coepeXE5azmlpL8vzjxQoJX7TPh08lU3RT
y77KXIU3C/dbhvqSqHZqbH1GjkJPmHtHyqSVProij5dmK3hNce/rDFYqfJVh
HtgewIfmxJELK+me90DqCYfCQsmcp3HGQlFpp9urNipcqi5/7MpPpMrFxjMP
7Arm+qfhEf1m6p9p8WWnBurrfONJm73hMduEXyztMl45m2kVPia6mHfu+22L
QrGO30iDne6xUrOCX8cbQ/MrdlpUrOAzkL0tbrjNKHgiqcz5dtIeo2DR+4dT
7UJXeWi0QrreL5Ruva7IWhelsFevH0K+QUP99Qipp9H4i0fbXMsV4vX3v3wf
vpXk7wlXKNXvf/XNbf400hymYNXPp31LdG3/9xM+bekL7PVVm3oi5xqfO+W9
gd87pX4B13cG9XcKvqOMD4Kf74dA+G1hfhD+JuYPmc9Png9kflU8P8h8J3m+
kPmzf4wQfZ6xPhD9NrF+EH3vsL4Q/WNZfwT5A+Kf3+wfiL887C+I/6rZfxB/
drM/EeRfiL/N7G+I/wvZ/wjKByQ/zzk/kHzNc74g+dvK+YPk8xjnE5LfLs4v
/gFjzqP7
        "]], 
       Line[CompressedData["
1:eJxdk19I01EUx4cl+BCYa5qYuqazTCNs9LSSfXtIbY1RPlwQSkJTQUyzgoqM
bJp/WmqZIFEqZYVB6qxQK3NHfQgN0tDSGlkERVALGzlGYDV/1/Pyu3D5cTm/
e+75nvP5GvLKsgtCNBpNenAvf/uLzk2dWBIomjU++Hh0M9mKR8rNiwKLTu3r
X3c3kfVrTnmWV8ABjX/VfBL1ejIm274IrF30xkRFJVGFtc5pnhdov++xJNuN
5DLF34ufFUjNHT9irkmkfS1heuuUwBPtQL1tOIHsZZn+oXGBjBd3enL9Bhoc
e596akxg5mzz9LFtBrp0ddR9+rlAXlplwFG4kcbm/vaNDAjMj3vMKel6yr/e
FJL9UOCPaaDa3h1HxdMn+7Z0C0TebH51PC6W3tX0DGd1CaSFlka3NsSQ69Gu
lN5OAVvp3rxnS9HkzdH/PtjBetfTtTMiNvsG64ukDu3n242tAm2KHh2tSxqt
1bYIDCr1a+mnyz/x4QrXG0Hb+8+XLDRwfeHk2XGoxOoU0Cn1rKEfW5smvtfx
+2FU0B5ZO1MjUKm8F0p76hdurb7I+UPosle/oaJK4JOS759758tOn9khkKXc
D7gPJFQk777A//vck76uocZKgf1K/Jv7cVBuYvAM5Tzn1iyv4Fmzsjh+WMYt
qvsWVX4Lvy/jAYuqPgvXPyTrB+urlvqg0g/uT7TsD7h/Ml84uL9vZX/B/X8q
+w+ej+RNB9X8wPMtlPMFz98u5w/mwyT5APMTJfmBii+o+APzmS/5BPP7RvIL
5jtT8g0V/1D5A+wfyZsRrhV/RUh/gf1XJf0HlT+h8i/+A2KWx7Y=
        "]], 
       Line[CompressedData["
1:eJxdU2tIk2EU/pxakjBMc6wZTue8ZPANuqqhe1qgBYJDbS/znwspDYruFtGV
MDcIfxRYSa0JZUaIFKJi7RQUSKuE/OGPsjERhC7kiFoplu719ON74eXj5Xzn
nOc553lyPYdqm3SKopQv3qVvl/VOIHxY4ElL4d8fLwpI7fE7ppoFEl867w4p
BXQ9qb5kg0egznx659mKfBorHbo02CAQONU97ThjpU9VY1ZfncDs+1DbyuE8
eq7eyOquFtih/lwf+mWh1m8Z+5VKgY4r5lDHFgsltmFVt10gHNl1cM/RXGqM
Zet8pQK28iNppv4cuuboqxncJDCvbmt6+tFMN5tmo8WqwK2p9geV7mw63jj9
OVIkUNb54eu78XVk3eorC+cJTFTbNrqdWXRvKjJpMQucTLh4IvJ6Lc03f5no
NQkYBsaHD1QZqXD0flGrgfkaKD8h8603nfllUmz15tGIXiAa55NBt+eSTOdT
GX86GZ+1kSeF8abRPvfIiDdZoCuOT0/tbwL6mI7xpNI50/aBXkXAGO+fQrtx
+XFgwYX6eL9kmqm4sCI871qur6MGg63PM+eCP15vIeh/dfVR8R/Xcn4sOFzj
Tyj5zf9Hgz39ex96Yy7kxOMzwZZFupb/74mgsnQW38ry4bgi43bOT5P5dk19
O/eX8Zid8XVKfHYNfjA/p+QH5r9G8odmPuD5yXp68HxVOV9o5g/ez3e5H/D+
ZL9MaPYL3r/sbwTr45jUBzT6AeurROoLrD+JLxsafYL1K/HmgPU9KfUNjf7B
/oD0B9g/kk8eNP4C+69W+g/sT530JzT+xT9DwbAN
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EYnsNIRoZrpmvZ2lxLNGaCoYuo7w3px3C21sWhYjCSytGP0y0x
QcYKNhf9jdLCarHIoBCyiywQ3MvWRVAgtMTKzDLYujGtVvNiYW6nt4vvwMfH
4T3nPc/zPs+jPdxiOSKVSCRbF7/M3/MZXaY4g6itwiJTrseCuFtx4SMDv/Vy
q+eQHj+VNi7kjzMwH0xemQ+uw7nrG4yxUQZF7MBgy7QOt+9Qjky8YPBh/8ho
XK/DWEVhoCzC4K5ZN2u1l2L/7rWPh4YZ2E3dy8cGtPg0uFntf8Jg454ZQ8Oc
BmWGprfBRwx+77SYotUaDP68OZV6wKDDd+qd65sa2358qb52j0Gux6hsOr0G
feVbxpx3GAQ6pWxfejVO3ghFe/sYqF2veoRzKnRC8UK6h8HDk71vDLJVWK+5
5bsfYFB7zKYoCRSjzVhlvXqR+Bbhs+6YO+onfoVolntna7wMJrN8FFj+etfA
zFnCL8e6l8qhhJvwFuDt9PwyfRfhy8fao18H+zsJjwxX5CVC9g4Gxuz7S7Fy
OjnlaKf3cvF8Un582MXgRLZ/DpYJ2+rqnQzysv3+hJdEzjSr2uh+Kqzrev6+
spVBc/b897DHoe7zOhhAtp4IZ+hq/+/Hw5LMWtxL/i2qa3hdoPtV/L4g6i/Q
+7yeEgifhOMTCD8/nwPEr4HzA+K/ifMHmk8Jnw+I5gc03ySfL9D8eX85kD7c
bwog/Rq5fkD6Rri+QPrXcP1B5A8g/6i4f4D8dYn7C8h/Uu4/IH+2c38C+fcX
9y+I/A0i/wPlI8TzAZSfCZ4foHyt5PkCyt9enj8Q5RNE+YW/82Gn7Q==
        "]], 
       Line[CompressedData["
1:eJxdU21IU1EYvtaSioFO05wtdG0TSYcolb/yvo4IawnSgnswSg1Fq81FFBH9
MCJiaZEbNCiyQmZ+xYiUFZHdl374qw808IuSCC0rLZU0WlOb9+ztxz1wuRze
c97zPO/zPMZj7oM1awRB2B39Vv+1dz/tfVbOYOCltS3DZcF5U8XEDgeDs0ff
FO8LmTGnuKR/1s4gLVw/fnrFhLrFlumZPQye30y4cKfEhAFbpZRbxKAy/9Hm
fu82nMi6Ef+wkIHmdVnvzzEjDrRuDzvzGbTXzZXpzUZ0hgoK3DkM7BrfjM2V
iT1V7cHHFgYfxJpNo84M7Ah43IWZDMznHpTmrmzF/Q1DZ5bSGTiDX640eA14
a675hSaVQc9kNg6atqD/75MDpToGYcOJP5aQHsUWe8awloHtUHfB+ZI09A/Z
d7WuZ3C1afrkq7FUvN3+1BvUEN8UtCf68iMC8UvGzsSRlKYlCSoUPknY29FY
dDgsxfDr0DXS2e38LcF7BW8Cvru384j8S4rh0+LkstXhmJdieDZg24Lvevas
BB7l/XhMvlytFX9IsffWorWr9a1/WoKA0j8OF2pLh/O+S1Cn9IvIx/uqTRu/
0f1FualrqsfyVYIO5fycXJ436rk0JcFFpf5ZHo7Szfy/H5KF1RXdC7FF9fu8
LtL9Zn5fVPUX6X1eXxQJ3ymOTyT8/HwcED8D5wfE/xrnDzSfCJ8PqOYHNN+P
fL5A8+f9dUD6cL8lAemXzvUD0neQ6wukfyPXH1T+APLPMvcPkL9C3F9A/qvn
/gPyZxb3J5B/x7l/QeVvUPkfKB/reD6A8lPF8wOUrz6eL6D86Xn+QJVPUOUX
/gHOsss5
        "]], 
       Line[CompressedData["
1:eJxdk21Ik1EUxx80ZNSjbRXrPbe5XnQRWgsqas8p6QUSFqVws+my1KLCaKa5
Gg4zog8uDGv7sMIWhEEtejOsLzuKrPahpbn0kwmtFhXJepm92Nt8bqcPu/Dw
cDn3nnv+5/z+2j2Ht1elCYKwLvlN/It2TZq9+CmDzd6Cb8YePUYqTJ3DjxgM
9mdOU6n0WG/d4BpABpWKd4YP1hwsKFb6FA8ZfDYFN4Zu6jADrsUddxmcrLti
vfpLiwndZEe+n4HyRqO9qUiLv3+uLMzpYND+srStzKtBTdiwqcTHwLK8prQ2
ko0W9/tTQS8De/uiswbbArxTUven3s3ALY50R6fOR50Y6qw+x+Ce3ZPw+ufi
9QexjgstDPpj5tzirXPQXB5+nn6GwegORZn4dhaKP5zS7WYGYje29p6eidGW
8VeXnAxyl9l7HXo1DqjXB0MnSO8MHPZsixobSN90TFPmrR05yqBJ1qNCyfmk
7/ERql+JntdrfB9rGDTI9WahotDm33mI6puC5z21CeEA1aPA1VGT/c0+Bkvk
9zPw68LIqsxqei8d+6wrjLZKBhfl/AL2tFoOqvcyuCXnGw+Eu8wvvlfQ/bHA
lyHRNS+5vyyfjweMo23HGncz0MjxWMCVlJv9fz8YECZWci/8WxQHHpfofj6/
L6Xkl+h9Hh+TqL4uXp9E9fPzApC+/VwfkP6lXD9Qf+K8P5DSP6D+Onh/gfrP
8yuB5sN5UwHNr5rPD2i+W/h8geafx+cPxEcW5wOIn0+cHyC+nnG+gPi7z/mD
FD6B+D3O+QXiu5zzDSn8A/lDxf0B5J9m7h9I8ReQ/6q4/4D8OcT9CSn+hb+I
Mrk6
        "]], 
       Line[CompressedData["
1:eJxdU19Ik1EU/zA2JRqbuuUyp3MTFSFWiT7odKf2EBT2IFn3U2axnCH2j4Kk
yKioQSRkiaUUZT3kQyUpY7SK7YwmJSvzZbGZEZlKVpQtXDD6t333uy/3wuXj
cL57zu93zu9X7DzU6MoQBKEuddPfjfrSL312ERLLVdu25pWg95bB7baKoH/W
MBvtNGOw27rDWyVCba/r+D40YePY2SazRQSHo1uT0Jqwo27pwqtyEU5X9A+f
6yhGZdH5Hx6TCHd+3a/P9RuxYtemnliBCOOhUOR2jhEj8yXNtXkiTJp9sT2T
hagIW1qms0XQ+j9lnuoy4FOl85J3lQiE6KuvGwswOfAk8TpThJvxLW2PJvLR
f8Z6uXSFCLM9XVciR9ZgVnCu9fFfAmVlwxhfq8foTs/ui0kC+4NvvqnHV6PF
fq9vMEFgtEVpWHdQhyr3RHIuTmS+WjxcpO4/8J3I/HKwWX3SWfmVyHyyMdyk
2Vu9SGT8GgzGw1ePLRAZrwrrF0b+/PxIZHwrcfN637WRDwTKJTxZ+HLqc9vd
9wTGpP4KnHlud719R8Aq9cvAo7rQQMMMgZBUX8BeX+e/39MEhqR6yUClp2Zw
MUbgofR+OeBQbGjPTcUvpP+XAqoH29tPRFl+PpCmW5iKUYojASF9UrEgH5Yf
onkb997G1bdx/W0cPhuHHzh+wPjT9wrg5gNsfjfo/ICbL7D50/oa4PYDbH81
dH/A7RfY/ml/HXD6AKYfikcPTF9zVF/A9Efx5QOnT+D0C0zfU1TfwPRP8RuB
8wdw/gHmr1bqL2D+o/xMwPkTOP/Cf6M8vVE=
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLXHVfS/DjkgH7wdW8+JzlA/MuPsnTH9jpIO5fd+m
BceUDvDMMZOeuSrSQWXew2MPFZQOFAl85bRbEukg8NfktlK14oHTVhbKcvMi
Hf5Gd7xPvqpwQEKaId1yRqTDy123mZfqKxwI3+hztX9SpMNq4ziDM8LyBzr/
yuYp9kY6tHxkifQ7IXtg3f9iw3ftkQ6x61c3XqiROXBsu5/8t6ZIB7PcoFVB
htIHLqmuM7esi3Tg1/556cpTyQMXPCdVba+MdHjxYv7vsFkSBw4q/35eUBrp
cGCZm8pNP/EDSze/qE8tjHSYmfLWJ5pZ7EDNzyinqbmRDkVKU0rvbhc54PY1
UJ8hC+Zf4QPMy8+6LUuD+U/owGa+cx3tyTD/CBwI0wn+ujgh0mEN2P38B978
j+n5HRvpEAd2L8+Bks7Xvn3RwPAAu4/zwIcT/yxjImHuYT8Qv29aQGo4zH6W
AwczN09cGQqzj+mA6OmQvxohMPP/7499VDX5cRDMvJ/7Z6xXDbkZGOlQANb/
Zf9Ro1B7LiB/A1j9+/3PsjlDywJg8k/2g7wrC+Q3gPlX9jOAAJDPAAUw+QSI
vD2afns08+3R7LdHc589zP0rIO63R/OfA8z/EP0sDmjh4wALPx5I+DnAwjcG
Er4OaOHvAIufP5D4cUCLPwdY/HpB4tcBLf4dYOljBiR9OKClHwe09OUAS398
kPTngJY+HWDpF5IeZBxg6bsJkr4dYOl/FST9O6DlDwe0/OMAy1+CkPzlAMt/
ypD854CWPx3Q8q8DAL6NwCk=
        "]], 
       Line[CompressedData["
1:eJxdU11Ik2EU3tbSdLhc6ZbN5raMWdoQKgysvuMm0UUURT97PyI0jRRSU4JM
haZBUiSVF15EiARK6cWkCKQfv2N04aRSyWDZipQZXpS0GJGE0vzOzo0vvHwc
zvee8zznPI/jXN3x8zqNRrM/fle+S/eq79QUyPCgGqKXR5zYZA27QttkSDo5
3lblcOKp54WzzTkyXIKzGWdaHdhZe2HYlyXDp/yfvUdn7Oje639Zu1EGr6Wl
yFtix+2W5vCrNBnktebOGk8OXjf4bAfXybAzvOvZCZ0ND2Ra2pLXyKB5eixU
/DobT+8eStYtC5i6WffP2WbFyariwJ5FAY/KOmypns34+ElP48OYgOaigZKo
NgtnTfMVh34JOGIMVoZGLNh0w1Tv+iHAOfe9XWk1Y0P6lh5pXsCfF/qBvpJM
DAZSo3cjAoKdzvcd2gy8VjldYZ0RCb4bsMt9++/XLyLBz4QGoz3weVpAqcon
HWd0Xe2mkAC3it+I5rSFVv9HxmvA/oK87rwPAlpUfCnYXV4aTpkUkKviScLf
A559ueMCxtT+euw1bB2+8o77aXHIP1eufyugUK2/rOQbbrnGxgT41XqLylJ/
+vpgUMCE+j6muMuubtIG+f8FRdnxxtswyvmIMhinmx2Pv6nxlKJZOfFYkzic
R8pL/J7iiMT17VRf4v6Uj0mMr5HwSYw/j/BLzO8i8QPmP0r8gedjp/kAz4/q
pQDPd4LmCzx/qm8E3o+H9gO8v1raH/B+79N+gfdP/TOgPqGPGOkDWD+Exwys
r8OkL2D9Eb4sYH32kT6B9Ut4rbBK38D6LyD9A/vDR/4A9g/xsQP7K0T+AvYf
8XMA+1NP/oRV/oX/rGac0Q==
        "]], 
       Line[CompressedData["
1:eJxdU21IU2EUvhRCWZK1Zm4OP4JyhqClSYz0npZazCxcSfoq1uZUSstQV/5Y
zrCYmYVZlAaxIgwKgkVR2YJ76kckFP2QyjVGxn6tDykXuWxE2307/bgvXC6H
877nPOc5z5NlbTc3LRAEoTj2xf/BnWcs768xOHmjvHQgZTXW13ojvVcY9KuX
7853ZOH1qXW3Gi4yGHT5LW8/ZuK9l76OznMMhn6NHXFsy8ShjS+qpX4GOe+m
/5SyDDSoflYZ+xis99p159eko6epsSV6nIHBnWgIfNPhbG7ypa/dDIx97r05
T9JQOBANqLsYmFoK7XaXFv0avWhvZ2CumBh+atbgCfHC+JJWBiyvwZOUnoo/
fMWVvmYGjarwq9pQChaEsucDVgatc67PY/fVWHKoCjX7GHT6dYtnnStR3fzY
PVjHwCHdXVtSocLxSetIUQ3NuwL1D0y3V1XTfMloS+p4k2dmoJfnWYZtvimN
cxeDTTL+pQha57GESsKbiNOvbTPPTIRvEVbOn+55uJ3BQRlPAp4anckOllP/
hThwZ/hTWRn1E7Cu6OjzD1upflSKFIx6PUYGNXK9iGS5+Xvi0RYG3fL7sHT5
7NXvc8AgX77/RRoJ9Ww4HIt75XxQio+b9j+elIT4icXCv6PIi4r3ItUHXl+k
/jwfFgnffo5PJPz8flRUzAeK+YH4aeP8APFXz/kD4ncH5xeI/82cf6D95PL9
gGJ/oNgvKPYPpI8urg8g/XA8aiB92bi+gPTH8aUC6XMP1yeQfjleLSj0DaR/
jl8H5I9C7g8g/3C9ZYDCX6DwHyj8CQr/wl+we7ad
        "]], 
       Line[CompressedData["
1:eJxdk21IU2EUxy8arrFoU+fmS82NBJkRyHoP3I4SVGhu2iefGYExgpnaG0Gf
IkyTED+UMBAklF5WFEaMSIe7JxmTjYGgOKiwF8GCNlZM0uHC2u6z8+U+cLkc
zr3n+Z9zfn9TV1+7q0AQhIbsk3uHVa8OnipzQtvkWc+jbhNaPWNhs9oJF0bP
7UvHjJjYqLnSqHRC72DHlKPJiEt1LbUjhU5I/w7cbHdW47pF80u9zaBsOTJS
aDFgs/rqfCjNwDIde+rbuRdXxN7Xb9YZtI6vBlxfqvDZSeWLpSSD7jvJmO5t
JT4fB5/5J4Mh11ZyfrgC1yLaBd8agydnihS3LpZjR3Rg68Y3BnMHSqrrTuix
aPLhEfcKg8/FhqOfNDpMNFv7Rz8wyPwx24d/aFEVGfi6vsyg/OPhSw2BUuza
424dWmRwKNB4OzlagqmmeLRtgeX7LUZ/g7LTEWX5/jQ4uyuY6Q8z0En97MbN
qaqXiRADh6Rfhe5aTc/9IOlVou76hPX8HOlTYObBgtGFDP5KenZgxb2x0skA
3V+AffYCvXaW7hNwO1603++n+hkx1Om1e2YYBKV6m2Jo4vtd7zSDY9L/KfHf
zPtI8h19HxeveY+b3Nm4Xsqvirl2K7MxSPGiKORONhbyh/JGnrfJ/rfJ6tvo
fp5P2Ugfcn020n+a67dRf5d5fyDrH2g+aT4foPnxegqQzRdo/i18/kD70fL9
gGx/QPt18P2CbP9AfOg4H0D8bHF+QMYXEH9cnx6Iz8ecTyB+Bzm/QHy7Od8g
4x/IH/XcH0D+4bwZgPy1wf0F5L8e7j+Q+RNk/oX/hNHIOA==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQve7EOdYtndEOPbWhr7YcUDigcLVy1qXmaAefF9M+
7zdUOGAuKm+uUhftILZsw8+prvIHvnTsu72iItphWrUxzxp1uQOhBhEdCcXR
DqKB2+QOccoeiOV+Y+OdF+0wRc3S8MZr6QOcUlU/MzKjHYT/7HZ+d1bqQHQM
076dKdEOky7ahbFskDwQdKmlyzYh2kFo+cEMqUkSB95XM8Z/iY52mFDjUm1Q
In7AMLLC+l54tINA0PFetzCxAxJZL+V/B0c79Kt7LYixED2wdF0Ij3dAtAPf
3zObiqREDlxX28Vwzifaoe+S/9GOP0IH1l+S/NvsGe3As+LS9Xn3BA/obCpm
zHWD+VfggN/R47ydzjD/8R8Q5RFTuuEQ7SAC9g/vgaa2OLsoO6D7wO7nOjDV
ZGESvw3MvRwHfMTu9X23hLmP7cBKbdHDQhYw97AcWFPi9j/BDGY/44Hgj4XO
j0yA5oPt+79/4cLp/dOMgfrB5v/aP7l1++NaI5h53/Zrz71oP8MQpv/j/owX
Txc/NYCpf7XfO/0LfxqQzwGWf7j/MtC7kkA+A5h/cT8DCID4UACTV4DI28P0
C0D026OZbw+zHyL/0R7NffYw90tA3G8P858ExH/2aP53gIWPACR8HNDCzwEW
viKQ8HWAhb8IJPwd0OLHARZ/EPv4HdDi1wEW/3yQ+HdASx8OsPQDcY+IAyx9
TYCkLwe09OcAS5+TIOnTAS39OsDS9xRI+naApX+I+6Uc0PKHAyz/iEHyjwNa
/nKA5T+I/+Qd0PKnA1r+dQAAJiOzlA==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPaX1w3WFf9EOqwLibE+JKhxgEo7Mrv4R7bA+fFs7
v6T8gSZjyX9sn6MduPg2TOlikzsg8txgwuG30Q6pR1YuZP0ic2CH7gLFjS+i
HQ5ULV7X8FD6QB57+qbzj6MdpA3n7v59TuqAWUmrk/z9aIey59NOlO2RPCBQ
8vvi/FvRDpfmTrj6caXEgd9sJxMCr0U76IR0PcqZLn7gp867d8aXoh06uFre
P28RO8D5LKvG/Vy0w6MDtX+SikQPaBvZc/acinawKy/nvBcvciBOMHsq4/Fo
h5m6hWKRvsIHljS/U1hxONrhy+Ms5StWQgd+d5xcXX8g2sF/VoqBv4bggVTF
P6Yde2H+FTjw0Kdt/8FdMP/xHcjjzvDQ2QHzD/cB3tiFF45vhbmf88B+R6OI
KZth7mU/0LRT6v7EjTD3sR6IOBKVemB9tMMMsHuYD9gnfXolvy7awQ9sP+MB
i8kP8zesiXbgANv3b79zuMaXwtXRDhVg83/uT1x3rDxlVbTDE7B5X/dPmLHn
V/vKaIcAsP6P+y+KctXeWQFT/3K/itr6f4krYPIP93cCvSsB51/czwACQD4D
FMDkEyDy9mj67WHmF0DMt0ez3x7mvgcQ99mjud8ezX/2MP9D9DM6oIWPAyz8
IP5ldUALXwdY+EPM53RAix8HWPzxQOLPAS1+HWDxD7Ff0AEtfTjA0g/EPcIO
aOnLAS39OaClTwe09OuAlr4d0NK/Ayx/yEDyhwNa/nGA5a80SP5yQMt/DrD8
uQGSPx3Q8q8DABfvxgw=
        "]], 
       Line[CompressedData["
1:eJxdU11IU2EYPrmysCU2y6nNv2WoWI7KsTDnea1lQq2mjLL4lrGQqMhyC0QD
N6PSkEK0LoIxhfUDXkQZkUpxXiixm2SYK+hirVg2LwIJoyEz2/b13pwPDoeX
7+d9nud9niL7pcaWFEEQjPEv8e/cpxq57WDwqt1fKAXyMWzZU118kcHBGJQO
Tefh+4bMyfmzDGbcz3SuKQ1WHvCZgnYGbI3W0IxbMLc8MrHqFIMftwZqxPFc
dCm+lVhPMHCkK+oKRnPQPt3fF7AyWB5wmldGsvFt3+L3GxYGveqw9YtPjQ/2
bjC0HGag8liZ5MlCRfBzl7Oegbdw8szQvc341WF7/dTEoPSh/oLrziY0Lt39
pall8LzskaO5JxPVV7rzx4wMap5kdYpuFV4OaWuvVTF4t6unu6BjI9aLHSev
GhhYX/7pXWnLQG//9fO+SuKbjs5ZU9vSTuKnxKm0iVa3jkEkyScN7+8O2/U7
GPxN4l+H80femHPKCW8qjrHjuu1lhG81ptqG17aWEJ4UnDnq/RjcRv0FzNM3
eLqKGcwm+8WkOeV4k3krA2Ew8X5UqvgUWH9IS+8tSr8HH79oL6L7C1LV/opj
HwrpfERaDp/7aYvXTcn9kJSgq47Xp5O1XxISK3H+/6J9C98X6T6vQ6LsfZH6
8/0FUYZPJPzRpD5Rkfj5OT9Rxh9In2quD8j0A9I3g+sLpH+M6w+y+QDNj/dT
gmy+QPNv5PMHmT+A/MPxqID8Ncr9BTL/AfnTw/0JMv8C+fsm9zeQ/zn+bJDl
Ayg/czw/IMsXUP44Pw1QPut4PkGWX/gHUbSvgQ==
        "]], 
       Line[CompressedData["
1:eJxdU21IU1EYnomK5qpl6mxGRVr7VYm/IsZ9KfpRFKuxNOElM5BgRg6ibGBZ
JvThaFKtNDdXmxj2IYSWReg9LFgy1pIac6FhQS4SSqJWmdpt3tPbj3vhcjmc
e97zfK4+WGuqXqBSqQzJd/5bKZXW/44jVAXjgU8NK1jgUr76xXuEeEZ4aH1T
IdNa1fbQGMLhbQ+DR8/r2F5f7vSvEYSvja7QY/tydlK/0Wx6jXCcnQ3PtRSw
FgndsTDC7JxleItTyxx6V6Q5iHBms+nVubZ8ZvN9nq4JIKTbNkVC7jy2y7pH
bfMj2B+timq8uUzteL6odxBB8z0jVta1jD2RjH8KniJcK5l6034nhxn9k6P3
+xEKa6Oj73qWsuHo9dtH+hBu3Rt4W9yrYQZDeRU+QFg72Tlu6V/CnAl9Zl0P
QrlR+6yybjGLSdmewbvEV83SMXVNaTfxW8hWZmU7I13EJ5MVZa1LeDsRGmX8
GSwHzVs7vIQ3jX2RrjQEbhK+VNaXmOjWeRC8Mp4UVm3Y4Xe7EfbJ90tiyggb
2umi+2bEC/7tA/p2hCZ5/k9xVvrgKbmB0CrP+yZWOC5bD7XR+SnRazVtCLYi
nJb//yhGfUVjFcn1AXl/XPyRpJv3f/1SVM0/ybXq30P7wPcFOr+bnxdo/gk+
X1DcLxC+qxyfQPjrOX5BwU8g/mbOXyB9Org+oNAPSN+LXF8g/U9x/UHhD5B/
Fu4fkL/7ub9A/pdx/4HyUczzAZQfD88PUL50PF9A+XPy/IEin0D5beb5Bcp3
Gs83KPIP1I8Z3g+g/hzj/QFFv4D6V8P7B9TPCd5PUPQX/gJRF95V
        "]], 
       Line[CompressedData["
1:eJxdk21IU2EUx28iudTmXm0uC00Hy1UsFNtAvSdRMFqGmkkvx2qlbTUwImsU
QWnQMhn1Qaw++GEFimkaBEYb3sdKQYmS3gs0SdyXyA9WSwqqeR9OH+6Fy+Xh
uc95zv9/fv9sd1N1Q4IgCMXxd+lbHqmtPLoPYfTbX58hL5P1PItNNe9GSHmJ
3mHnanY4mFQzUIVQPRhu8Gwzs+ZlgX79DoQbwQy3bk8Gm7H4v4YqEKZ9Z+oj
HhML/X6nwzKE3O1v9jb6V7FwS/eaUkA4tj6/ThNIZxvD0ZXVRQj3k67XPOo0
stidjtl2B8LPufmdR7oNzAQPuhYKEIqfulzqIT271l4qtm5GuBTqrXg4pmOH
2mC0ZBPCxAVVufutll1x3rNbbAiaA41bU6Malnzr6sVCK0Lf2cA535c09vnu
+6GTFgTnlrJTLFnNtE0drz6sQxiT9aaym7Mjr49nkb5k5l9RH7auJT0qNjDj
vazJpP6XsxLvnCPHjLAo95vIcm9Pvjhoov4SmDtoc42nUz8CW8yL9e83IhTJ
9/+Ron77D7MBYZd83y9pg/9jdqIewSfXj0nj1u/5Jh3VW5CG287b6rQIDvn8
vJTSdVo1okE4If8flQbdnyZq42uQ96elvrhc4//1c0lYeuJr+StMRmg/i++L
dN7Oz4tU38Pri4r7RUV/oqJ/kfS5uD6R9Bdw/SL5o+b+APnXwv0D8jfG/QWF
/6CYD9D8Kvn8gOb7mM8XaP6FfP5AfPRyPoD4SeP8APE1zvkC4q+V8wcKPkHB
LxDfA5xvIP69nH+gfOTwfADlZ4rnByhfnTxfQPmr4vkDRT6B8vuE5xf+Ab12
l6Y=
        "]], 
       Line[CompressedData["
1:eJxdU21IU1EYvrayKRVbW7atD5y2+iHtRxBFFPdlhn+CSOtXcagEx2BUxGRh
RIyKsdkXJmobklNXBo0Rrhr7EffFXF8GIxuCtJLNjKJlmZl903ZP75974HB5
Ofe853me93nMjccamhYIgrCjsIvfmpYTlekUg6ZDq3Vi2oSt5WPRtSMMOh58
Ltv9yYjRSInpykMGyfVJgZUbsfPgz8PWIQZf/YF5p8WAtmr0zt5nsO7jkemT
sBJj8w2+bILBvj22Kf+BCnyXGbR/v8vgXKwic9W9AnOjE+atgwzuVHwYHWjT
Y8/4eCIUZfCmRXpyL6LDqpmQddMtBvpX7Zh8tBwdxs2e/ACDneCIp3NadDV0
RlNhBs3926OTfzRY2z2ceNnLoL9Ue/2LQYNj36ReTQ+DGy+eblE5lqG10Wc/
2s2gNOiymK8twV2v16jnAsS3HGucHm+4i/iV4XP17eypDgYWmc9i3BaPGE+3
E/5F6HC7rTfbCK8K99ctrfx1mfCVoHbD8Wn3JQZhGY+AFwx9gVUXGajl939L
I6aQ+f15BsPyez+k1Eand6KV+s9JXfWqx3/91G9GqvY63tb56X5eah4JZuM+
Bj75/ynJbw4m6gu1Rj7PSEW6+kItyPUzSSiuYv1/Kc5Fus/rjEj9Pby/SO/z
87xI+IDjExX4RQU/kfgv5PxF0qeP6wOkn43rB6RvjusLpP8Zrj/QfKr4fIDm
N8TnBzRfO58vKOYPCn+Awj9A/nJxfwH5r5b7D8ifOu5PIP9Ocv8C+TvG/Q3k
/7Pc/0D52MvzAZSfap4foHzN8nyBIn+gyCco8gv/AJqiwpE=
        "]], 
       Line[CompressedData["
1:eJxdk21IU1EYx29z7C1Zm7q5XliOVtobEdmcZN4HWzE/KKT2AsVBViMKwUT7
omSskoIYjImJ9ak3iyK1VVaiu0dIgswoP4RYA6H1oV2htEGj5Wjd09OHc+By
OZy35//8f3+Hr7nOrxIEYXf2+/s3ufoWwUMg0F3x4mTnStrkfXrulUjg2JFL
92O3bTT1Oj3XtovA3nXT1/dPFtLhsSZrdRmBYnlNcGLBSu8U6Yo8OwjoH5/o
LLdZ6csfU0v+bQTm2yPNDyst1FIWHRzYTOBt1VKjw19AryZmdtpLCAwZvHU9
V/Kp12gPPXESCE+H9+gjeXTLzWC0xUGg7Vqs9OyMmUJ/8fgBO4GDvpINCxkT
7Vo139u4moB7U2uhf72J/s7MVoVtBErjHeZIr5Heqk+OJywEUq3mZF88l3bY
3JZT+QTGcu5+CGxfTi/W9FeYzKhXT6OLle6YEfVp6UadSvc+F/Vo6ETw2wPZ
QGBKqV9Nwxe0zq16rFdFQ1+rT/dosT6BStJwyKnBejLSWk1t16yawKjyfloa
Gl1R+yyHgEd576fU8jmdGFEReKPcn5SOt+cd/bKMQINy33fpcqD+his7f66c
l6VPqejIgEDgnbI/LvnmGu7VZOdUWf8oKXL/zyclQRkEhH+DWxe58yJ3v4jv
s3VZxPoOs/pErJ/tT4qoz8v0iZx+keuPyPUPuP4C9p/xowb0x8D8AfRvH/MP
0N/zzF9A/6PMf0A+fjE+APlxMX4A+SpnfAHyd4jxB8jnGcYnIL/djF9Avh8x
vgH5Z/wUAOZDZvkALj/A5Qu4/AGXT+DyC38AI1ejrA==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/e3TriNrd8Q5ROsmxk/RkDjg1zYloGBLnEOCiZJ3
bpT4AeeXX5eHb4hzSLN+bObWI3bgmvT9U8lr4hxynJYoye8TPcAuF7Bzyoo4
h0LPVL4f70UOXH3vUfxqSZxDWYDarwuKIgccJ578kbIwzqEm/PnTlcHCB7yZ
LnmyzItzaIpbcbGpVejAR6ektBOz4hzaUzP3Rm8XPGAWXOW3cXqcQ0+O1kqT
lwIHJIylmPZPiXOYVPx6Cq+0wIEZjxwbP06Mc9D/GsF4dibfga2JH0979Mc5
WDHfvlH3l+dA/gaNR0d64hxcBWM3GCRyHzhx7vnh1K44hwD5++2PjnAe2LtH
r1C7A+ZfjgOBVX9firbB/Md2oIk9RE+1BeYflgMBKUZ2kU0w9zMf2DNhhuSm
Bph7GQ8c62k7oF8Pcx/DgdyIP0aXauMcbMDu+bN/0+efBTNrYPb/BHqlvqq1
Os4hBWzft/0iM3v8p1XBzP+833Cx4ofTlXEOU8Dmfdj/psYuRq0Spv/lfle1
x5OXVsQ5VIDVP95vPZ9/umcFTP7m/vNA7woB+Qlg/sn9DCAA5DNAAZq8PZp+
ezTz7dHst0dznz2a++3R/GeP5n97tPCxRws/B1j4tkHC1wEW/lWQ8HeAxU8R
JH4c0OLPARa/UZD4dYDFfxAk/h1g6cMNkj4c0NKPw3Ro+tKDpC8HWPqbCEl/
DrD02QtJnw5o6dfBC5q+GyHp2wGW/msh6d8Blj/KIfnDAS3/OMDyVzYkfznA
8l8qJP85wPJnIiR/OqDlXwcAMd7FnQ==
        "]], 
       Line[CompressedData["
1:eJxdk39IU1EUx5+bc4Zbm21NdPnHiKgR0egfaRjvrGH/RMLUSCjfpSSEUesX
kvunQeg/BvVfhqWNwFErloik5epe3HK2BZUlSK2gKBwNcjqXiuba3n33n3fh
8Tic9879nnM+X8uZC01nFRzHHSo8xXfyafJ2zT4Ez7O9KjxjIrboFUu1FcGE
djK9oTORm+qMx74Lwavdax/sx7aTFa/Ld82CgDhs4129RuI232n6VYtg8mTH
4LOYgcynIylPDYLXnYPdy6UG4kl/cpirEMRuzboPHN5G8tWJtt8GBPFHGtdF
XyXpvxqoT+oRvI0460JhPYHSjm8ZLYKBiZx9LqsjGaxx7qlA8GChXd3i2UqC
wT739XIEgZ0zH9+lNMQTVR/PqxA8PgH+o+0VpF7bprivRDB8I3Qu9nULMfb0
XT5dgmAU7zjobC0nK3vHho7kBanfMvKzJHy38Z8g9acin8sCLd51ASJiP0ry
xd75fmpNgGlRv4LMD1h1dauCpJcjG/sj+vhfQdK3ic2LjllfToAnop513PB9
6FTrsiDdv4q93EKgOSsAEe/L4bHG2tFLS6z+Es4nbN0jiwL4xXp/sKvLWmUq
xOPi/ykcalafv5dh3//ARiHe01CIh8X8HC62W1mIiRhPY654CjEnHZb30zwv
+5+X1efZ/TSf4mX6eKY/SvXzrL8w7Y+X9c+z+Tyk8+HZ/Gi9TV42X2Dzn6Lz
B7YfypsSZPsDtt8XdL/A9j9C9w+MjxDlAxg/QcoPyPgCGX/A+OynfALjN0H5
Bcb3G8o3yPgHmT+A+YfyZgDmL0z9Bcx/L6n/QOZPkPkX/gM4Wcgp
        "]], 
       Line[CompressedData["
1:eJxdU39IU1EUnmMOh+HcnPkgi1bEiKhWugqi7ok0JRpUg4iRu3MUU9OJppZD
KMsaxiDEMDRCKhDCCqIMGaN7R78sTNYEsaCYEVbTfktoRba96/nnXbg8Dufd
c77vnO8ze2r3H1GrVKptyZv6Rqr/VQSuUjj9JtT/qSWXG9WOH5ErFJaPeYPB
xyb+alXCtrSHwoMRU836LBPPG39Y0N1F4dDTiD12IIcPS/EpWyeFOeZb19hr
5LMftrt+XqBwaXCJXvpo4D3F8fMvgxRsd4a+hqwGfm/Do7poO4XRG43RsuZs
vvNmwvjtHIWJomJPWpue7x5w+KxtFPI39a4syc3iQ3vmz3S0UjhomXsf7FvE
w/WfHTknKVyUHH2xzZncYln2dqCFQlR3yys903FdVceKZj+FzD/a1S5nBi/f
WmIuO0GhZNqduD6l5dbL5HV5E/JN503tfnugAflpeIF21v+insJvmY+aew2D
nsI6xJ/GDf0hTbiWwjsZ7zzbODrvPuxDfH/Z8/bA8bU1iGeOjY/sK82rplAq
9//FXNdco+ajFLjcb4Y5NbclexWFLXL972x4hkjdlVhvmt0/ZoqlV+L7Sba4
dc2uzgr8f4J9yT/bsCMZ75XzYyxFNzsZu+X4CVOlTjJWLRzMg8gTfC/iMYL1
raI+wf4iP0kU+AjiLxT4CfILC34E+RcJ/gTnMyzmQxTzIzjfuJgvwfmL+mmA
+5kV+wHcn+inAdzvKbFfwP2L/lpAfWQIfQDqR+DRgUJfoNAfKPQJqF+BVw93
F/QdE/oG1L/AbwD0R5fwB6B/BB8joL+cwl+A/hP8TKDwJyj8C/8BAD7EmA==

        "]], 
       Line[CompressedData["
1:eJxdU29IU1EUf66t5prLrUGEDnMGBdESNCuX3YPrS/VB0oj+QPdVlFKBEFFC
yiIqKCT8EJEVmBERIVIfksLsXUNNqLkPoSBWrGzpzNC9XMWjuZ7v7PRhFx6P
w7n3nN/vnN+v8Eh99TGTJEkV+rfwf+9u8Wg2GdxF6m73GrfQCloPb8yW4WK3
e33++eXC5T09H1wiQ7xmk3V12CXy8/LmRi0y8On94+uKXGLF0huVAbMMoUuN
r0rOOYVF/RDrNsng97S1+t/mivFwIhbIkuHxs94zgYJcUbej53JXikPx3cG2
m98cYjriiy1KcrCHcvY+vJ4j9hyH+XqNQyxZbe8qs4u20Xif9pvDgO/W6/5P
NjFUHqh4kOBwn39sGL6SLSJXS2tP/eQQbPFuiPqsYnigv7ImzuFgb210bmSx
6Iz/Cu+b4bBZ7bhjDlrECdugo+kHT/M1i2znlpTynaf5mUSzZWd74RSHIYNP
llAntLn2SZ7GLwn/810aTHBwGHiTSt3ZrU/no4RPUxq8oZVjXzlcMPD8UU6+
TJaMjFP/hFK5fSg184WDavRTlb8vtjWt1eMOo/6scttT1RH8zGHQqDel5NWn
mhMReh9Vgp1VBdf0+IlxP6K8GWNHK/QYjPywoup0l/2P+xVp4eixlD6UX4V5
Ru+L8T2j+o+wPqP+mI8ywicQHyP8eH+WEb9Z5MeIfynyZzSfRpwPo/n14fwY
zdeK82U0f6wvAe3nHe4HaH/YzwS0XxfuF2j/Zbh/IH0cQH0A6QfxWIH0dQ/1
BaQ/xGcD0uck6hMy9AsZ+gbSP+LPBfJHOfoDyD/Ixwnkr0PoLyD/IT8XZPgT
MvwL/wAsjNcb
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7fZ5QZuBa4JDeajRD7uLQgde7+M41emc4NDreOrs
agOhA+aG7xM/OiY4LNJNWiwxQfCAjleIX7pDgsMOyV8Vre8FDpzktOh/bZfg
cI51kt8nP4EDvAWzVOpsExyOPQ722BfDf+BXTTWfvE2Cw6fdzZ+nS/Md6DO4
7XPOKsFBdsrmeYW3eA6c7tp5v9sywcEj57Gn90zuA+u7xY6HWyQ4FLsIf1WJ
4DpgY/yJycg8wWGejPOCf2KcBwoafSZLmSU4nPpS5H3jKvsBnzLVCkHTBIev
ZxZ92ziF7cBFwdqNYiYJDgpLLy3sDmY98Dc42F7LOMHBp5bJN1WI5cAlmxWK
PkYw/zId8DtTHVFjCPMf44EipnOPdxkkOJwF+4fhgN39eYfZgfwPYPf/2785
6d33JH2Ye3/vP9+zp+GMHsx9P/dPjuWMcwHyv4Dd823//ytX+k/pwuz/sl/4
s5xYvC7Mvo/7L2x//oFRF2b+u/0myvoKm3USHOaAzXu538H06+IiIN8DrP/J
/i9vLWscdGDq7+0P8P27QgbIDwDLX9kfAvQuO5DvAOYf2c8AAkA+AxTA5BMg
8vZo+u3RzLeH2Q+Rf2IPc98CiPvsYe7/AXG/Pcx/SyD+s0fzvz0sfH5Awsce
Fn4Q837ao4WvPSz8v0DC3x4WP5D0xuCAFn8OsPitgMSvA1r8O8DShxIkfTjA
0s83SPpxQEtfDrD0B3EfpwMsfZZA0qcDLP16QdKvAyx9y0HStwNa+ndAyx8O
sPwDSW8CDrD8tROSvxxg+W8xJP85oOVPB7T86wAAx7OpUg==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvfPixvdp9QkOJg218zKrBQ/cia0wuleb4BCS1JVn
/UzgQKxDztGkmgSHUpfpdryBAgdsKntXfKlKcNDy9ZDdV85/oIrjzu3JlQkO
2YJJexN9+Q6IvQuPd6hIcFhztTqWVZn3gIAWo/GvsgSHtzOn/l3xg/tAxp7r
YQdLExz04tbP9TnHdUB+6e1TU0sSHPKUTtp+WMx5wOQJT395cYLDhmeP7k6u
5DiwojJ7cVpRgsOHVX9qzf3ZD1SmfmdPLkxwMMwXk7utwnZg5fINe3IKEhyK
jA321f1iOWDuMP1gc36Cw6bvnnFKF5gPqOivFluRl+DweXfyv6NLmQ7klbzZ
fTMX5l/GA+IC0RslcmH+Yzggx/T9W0pOgkMO2D//9rd4HejZl53g8A7s/t/7
PV5uK1LNhrn35/6se7dWzMyCue/7/leaOvrSWTD3fNl/8vQq1lWZCQ5fwPZ/
2s92JEzHDcgvA9v3Yf9CIYPF7zOA+sHmv94/a7tZ1rIMmHnP93/alNWYlQHT
/2j/CpYzL6zh6m/v37smaoEUiA+Wv7Qf5F02IJ9hD4h/aD8DCID4UACTfwBW
f8geTb89mvn2MPsh8o/s0dxnD3P/C4j77WH+K4H4zx7N//aw8CmAhI89WvjZ
w8I3BxK+9rDwfwMJf3u0+LGHxR/EPgYHtPh1gMX/J0j8O6ClDwdY+oG4h8UB
lr4MIOnLAS39OcDS5zpI+nRAS78OsPStA0nfDrD0D3E/twNa/nCA5R+If/gc
YPlLA5K/HGD5D+I/AQe0/OmAln8dAIL61TU=
        "]], 
       Line[CompressedData["
1:eJw9U21Ik1EUfvdubmtaDiKIAilIMypY/ZHKuscssBoVlbp0yUWo/lSWFURF
yaCiP/0ITdQkCK2V693MzVSKexskkiSztPDHokEh+6FY0Ydk0t17OA3Gy8N9
7j3nOed5VtbWHTiqa5q2Vf0z33WRuK+9n4PV/35HY75bvpmbbN3YxyFyJZx3
pyhXBvalC8d6OVTvfNpjXbVIeoODeiDGwZ4TKzvjXijXOhoKi6OK//ZZ8uNc
tsw7saRV7+FQ1TJQ7027ZMGH65Xj3Ryy+AvHwPgCWVo2xqMRxS+Qd1fHnfKc
+Bu7F1b8qfiGJsMh+4utlc0GB1v01aDeZpeL5efSticcwheHqk/fyJKBXfcv
d4UUv2R4JnnWJu0TWyxDXYrvHLm2h1tl+6nu0ZnHHIyRxLJ+ry53u6zT+Qof
bnoXLthkkdkhT8XxR4pv6tVk6uBmVyzIwW/qmxfDlhWu3CDp+SNex1Ll5x8q
vWb/syJZd3Vq8oHim/3+Elme2cQxhSNmfz9Eyc+92rdO6ue7uB1vuHRT4Sqz
/lfxu/HW9vUKc7PetKg/eaE82cHBab6fFhbvtmhLB733RXR6PtXUKuw376fE
keU15UUKu03+hFiT09e8VGFuno+KjFz7f/xSaJmfwuZXSzync8BzRvf3431G
72v4PqP6PqzPqL8g9seof+SnGenzoT5G+g+hfkbz0XA+jOYXwvkxmq8P58to
/jacP6P9hHA/jPaH9eYZ7VfH/QLtvwL3D+SPEPoDyD86+gfIXz70F5D/DPQf
kD919CeQf7FfB5C/DfQ3kP919D9QPnyYD6D8GJgfoHzZMF9A+avC/AHl08B8
AuXXgvmFf/LVwmY=
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUfnVOc1pSlH2QiWQUaX8sAiu7J2hEP6QPasqacjGM4YIyVkEf
lBAUJPWjXMgIrYicRkZQsZDudZWt9kPLsSUFTjezNsutaTFG2rv3dvzxXnh5
OZx77nmec56nqO7Y/vp0SZIq5C/1b7s22DsYp8DLm3zn2+bzl/YqzeVfFKaH
LPTp3VzeUXukWR+jUHLGEJ64n8Nr/LOmvCgFumKHtdih41+0xSdDPym0vCiZ
OfQwm68Nf/S+/kHBY8y/cqN7Hq+4lHvu8QQFKSkt8jzJ4gXegYYHEQqb7RF7
+rNM7h4qvOMIU7Bs9a3Z4tTy7S2JVc+/U2j/zLsbezL4hczaUP83Cr6zXeUO
puFXN1TG4uMUclbaXgVc6bxO91a/Wo6h52Llsr40nnHbM1LzlcIpk8W/553E
j48Z39wbo2BIdLkWtM6yjqA1OhVCvn9Z563lh/eFkF+SnU7bXeAMUrApfBIs
r0hTWBpE/H/Yid+7zJ2jFI4qeKdZe9PSxMZRxBdnra7GD+4RxBNjJqchZpbj
aqX/JAvX91UvluNSpV+E7XTzLE8A3x9n5oB+plmOPynvBVnVo4PbjAGsH2YL
y6K9ZXP3/cxmWXI9X46pku9nKbrauZgxKXVS9/8fzIPIE6zfK+qJ6n2C/UV+
mCC+AYGPqPAT5LdO8CPIX9RPEtV8CM7PK+ZHcL5mMV+imj/B/dwU+yG4P9Ev
SVT7Jbj/A2L/BPVhFfoAlX4A9aUT+gLUn8CnAZU+AfXbIPQLqO9NQt+g0j+g
P94LfwD6R/DJBpW/AP23XvgP0J9Twp+g8i/8A8xp8G0=
        "]], 
       Line[CompressedData["
1:eJxdU11IU2EY3tZ+3CDKSKLaVmvzJx1ikJJZfa/QxQjrYuJVF/FZo1GtwOym
MmJIgRsmOTLMUHalITQKyn7g+0SyaK0CU6ttZK5FoeaGydRCOu7r9eIcOBwe
3vP+PO/7PJb6c06XSqFQ7Jfele8Gz7diQymFVMxrHZkz8Pt7X56O2im0j9YG
P6w18IgnMfuohEL5W5tlrFDPPdrKx13FFD4Oz3ePV+fwVvWrQf9OCpfYsPnT
UR0vc7etu15EwTTQcffzBS2v3XWzx1dIgYfcxtgNDc8cizR2FlCo76u8E+9T
c9Pvav/DfAqaoGHLl6E1fGhm9vuYjUJvZ/T2RFzFp2rGm9USPtTev2kyo+SB
3AXXPiuFGV/TrUSukrMqZ8uVHRTamo/kJUsU/FQ4mX5toeBaOlAU8S2zDv6g
yyLhe1MT+e/ZX3Zw65MW73bku8TORxeezWxDfovMqmwoOy7hi1k+GVbnt/2Y
NOP880zXtD5xRsLq7LxzrGqk3KI043xplmoNBLtNOE+KFYTsJx0S7s32n2bx
iuWzf4wUdmf7/WR5Vv3TASPWT7J3jYcdVyXsyNb7yvT28GanEfNj7IXDW1q6
+v8oU4Ubrm2UcE82/oYNSnQ1q/g5U6w8Elb8fzDORZxgfkjkE1l9gv1FPEZw
vhoxH5HNT5DfHsGPIH+RP01k+yG4P1EvTXC/OWK/RLZ/gve5LO5D8H6i3yKR
3Zfg/fvF/Qnqwy30QWT6AdTXL6EvQP2J+ZQg0yegfrVCv4D6PiH0DTL9A/rD
LPwB6B/BRwcyfwH6r0L4D9CfAeFPkPkX/gGM2s2z
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EY/rZp9jsqjMIucmTM7MJuJgbZeSn6WRKZaS11uqPTrAwr+5Fw
ETGLhKCSLnJKFjHwRoiI/pRzgroYhS0scSNjOVmJSMXYdIXa5/fyerEPPg4P
57w/z/s+j6m6sbhWryhKgfrPn+7CWDvUc+hslWey9y2W3YG8z7nHObiGLoxF
m9NktMVxOLuOQ6V5i030LJIuy7lVObUcoDn0vi2YKpmhwWhxcjD57rEjy1Jl
fuTAfmsNB31G4VPT9hR54tvad3XVHMInFfNkg0F+mvBducU5vH39rONFl16e
NTov9Ts4eJefMroHdNK6J9Ibr+Jww5557eCcIo+2F23apuL63i+xjK2K7Io9
CrorObTPrhn88GZWrD89MhCwcyjtvvqqZuOM8CfmdPkqXrdz4uFf9z/R71l6
/kEFh2C49OadSEJ8L57JWqniLo3vtCjYMJzeVs6hSuMXF37Fs2tFOfGJiY6p
3U/ul3EY0/qPik5DwJ5bRv3+EUNZJdaBY9Tfb7G3/HnTRRXbtH4mxS+vfsSs
4q9a/XHxMS2vddTGwaHVi4gfrkMNXhvlDwvLktK7TTbKFxJ9PTBlVXFIiw+I
y1Xpns0q/qm9HxSNOX7X6oV7n+hU6aYs4JdCmf9UrJ2K7KN7ifeM4v0Yzyh/
CPMzqj+M9Rn158T+GPWP78OM+FUgP0b8MX6c0XyKcD4saX6M5vsY58to/pg/
ymg/mbgfRvvDenFG+0U9TzPaP9ZPMNJHOuqDkX5KUD+M9HUb9cWS9Aekz+uo
TyD9Yr86SNI3kP5HUf9A/lDQH0D+QT6pQP7agf6CJP8B+bMF/Qnk3w70L/wH
xHXFpg==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/V2T7W/ZokQH/pKAfbVzWA9MrFhm07Iw0UEh/rma
8BOWAxI9d7fNXJDoYOBV179Cm+VAb8rq7O3zEx0cTUV/2BYzH/jAKBB9d16i
Q6DCmoTLu5gOOKZwt3ID+UncziczmJgO1HfPfek4N9Gh6NtNw3+ejAfWlB/r
aJiT6ND8sGDW5IkMB45ptCUdn53ooD6Tny1o0//95+bdKRMD8j3yba/XOP7b
f/jmyaO5sxIdMl2zVyy/8Gf/8pu+/mdnJjp0Sc+svBT/e3/FvAxhUyB/zcdj
Xn/f/dxvriEltHRGosPZ41+kNep+7H9cluQtC+S/m6v0Noj3+/66Lsf9c6fD
/Pt1P1vy9ly16TD/fdlfw3AkbPs0mH8+7X+QlF4VMA3m/o/7DbsW3vg4NdFB
Deze9/sLy4oKZwP5GWD3vdk/T/2Wi+9UmHte7t8590YQ+1SY/c/3H7qRO/vk
FJh9T/bvuDFTbgqQXwI2/+H+OXNj7qRNgZl3Z3+e+rYrjkD+B7D+6/v1ypax
qwL5BWD1F/ff6dQtFYDLH99fDvQuC5D/AMzfvp8BBIB8BiiAyTPMA8vbo+m3
RzPfHs1+ezT32aO53x7Nf/Yw/0P0P7dHCx97WPjlQMLPHha+GpDwtUcLf3tY
/ARB4sceLf7sYfHLB4lfe7T4t4elj3OQ9GEPSz+rIOnHHi192cPSXxYk/dnD
0qcXJH3aw9IvJD38t0dL3w6w9F8MSf8OsPyRDMkfDmj5xwEtfznA8p8hJP85
wPKnPCR/OqDlXwcAcp7WRQ==
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EY/tyCYhORyrRRMZf9gBeFWcyL9p5YlARlKRbtxr5IySF00S/d
tTIqIraKgYy6kFYWGLN2EVK8H1ptBM39VTNr0BDJfmzmX+ZPfftObxfnwMfH
wznnPc/7vM9TevhYbaNOkqSt6pf7OxcVN3V+kNnGk/X5iaxOcRUv86cGZOZc
8qq5okan2HwOk1HFd7psIU9nnnL7xuCL7e9llq55XDZqzFPapeC91n6ZlYys
c+11SsquTBhfp2TmL6nCBs8f9FpXF6xUsanecnbVnnm8qO+9fvydzK55jJs/
GubQZO/YHXsrM11k/IcvNIN1U3HbFhWfMqQfOC78xg1me1P7G5l92RFqXL5t
GgPPfvUWqbjhfMCcmpvCZN/YAXdSZglsG/B2T+Kt/ZWWxSreOevy1p+eQENt
t8WXkNlTa8u+pZXjaOppPVieoH5/Yt9d78ueOPU3iuul781ynPrJ4prIJfvC
HNb4j2Co0FkXjBHfr5gfdrcdjRG/YZwYmy0qU3Fc4zOErpsPw0NRen8Qg/f9
XYEovfcJL2/KRM9FqX4a9RVH1jpU/Fmr14+l/vJHVSp+ot1PYuaq9YRZxYXa
+QhWD19pKVCxou0/x1y7+v84iFJuqVj6t4R9EO4D1Tfz+kDv8/0kEL8s5wfE
n59Pg9AfCP0D6ZPk+gDp943rB6TvAq4vkP4ruP5A8zHx+YAwPxDmC8L8gfxR
zf0B5B/OZxLIX4e4v4D8x/lNA/nzDPcnkH853xkgf7u5v4H8z/nPA+Wjg+cD
hPwwIV9MyB8T8smE/LK/CmXVDQ==
        "]], 
       Line[CompressedData["
1:eJxdU11Ik1EY/kqQom2maWQhVgRFMJoL64tq7xESFpmRRcZmNj7JiyQ2sLyI
ZIG6G6ERXYyYN7Z+hkXhRVYQvc6LqSMqi7FYLQpZytJY/pQtc519p9eL78DH
x8M55z3P877Ps0Vx1p1bKUnSQf7l/omv21+Pr1dY6a7V9h3V0mDrQJfeyLHB
ft8WuJjFpr5Y+5UShaXqD2XnG5fw4VDZ5rfFCgufTASsh//iiWz9nJHjwPE2
q3/3ItY5PBnvOoW5awump8v+4INk0LxQpDD7keB1tiqDDi/2NHO811q158bM
AjrPROQPhQorro7Hkx9/4ftjo/mnOE5Xtbrl4Z/ob36eH1ursJcW3bbu/nl8
1huQGzkO7r8zkvDPYcUKd8+3AoV1ypYLJs8s5nXVmt0cOypjhR2uGTQZizIb
OD5gdg1EbT/wye/R2acG0pvGm6lL5WcNpO87RrMl7Ws4vqXqmcKWfX26F3qF
2VT+KWzwmV+16YnvBN4rfRSq1BO/JNYMlk9kdMRnHGu6Oy1hHb3/Be9eTgz7
OJ5U3/uE9ms7O5wcn1brx/F8uMV1VEf1ovhua6+3Yvn+GPoCkc+bls9H8LF1
sknHsazuhzAnN49jk4r7UcotjqX/i/aZ2Ae6L3AIqL5D1Ad6X+yPAfF7I/gB
8Rfn40D60kIfaPSDpj+g6R9o+gvU/wbRf6D53BbzAZrflJgf0Hw3ivkCzd8i
5g/kD0X4A8g/HuEf0PgLNP4DjT9B418gf8vC30D+F/wzQPm4KvIBlB+hZxEo
XyMiX0D5E/qWQJNP0OSX/QOH87g3
        "]], 
       Line[CompressedData["
1:eJxdU21Ik1EUfllGMSEyaEFN2OhPQkwTBi6o87JSt5mmy61y2seloBYRmVZI
SAZCP1JCMOifUDNZjYgszNITMymqhSaLPsU5JFYu2mz5Manu3tvxx3vh5eXh
3HvOec55HiM75TyqkSRpG/8y/8rhoqL1VUw+a/C50oVpPOJKNbZUMjnX8yka
cSzg5UfVkfhuJj/rzKl/weZxMOFuOsixd6RUuts0h1l/0vK7CibnZDe3d3bM
omd8h9nJcV9xr/6C/zcGO0x7x8qZfODiNz8LpnDrhifd+zle/thgsX/8hUPn
pjdO7WLynZT7eX5yBut68E0jx3sK2lw67QyuCJhvZXO84B2KLhqTGGytCHSX
MbnLN386aklgW6E2UsJx6US+9LLqJx6/f8w67WDyZ/Nr/eGxH+he6R29xnHe
7SKLaVkcq7esai9xEN/vyEyu82k78Ythy9/tVx9wvEbh8xXv3XwVbuD4kNL/
FCZy0zaLnfqNovVEKKaxU3+TeOOKtW/UxmSb0s8E6i7V9Po43qTU/4LXy9aO
N9uo3gfcHKs319kofxhHas70yxwvKvneYmuX7mQexwXK+xCW9deWr1u6P4zG
nmKPdik+gBm6Go5lBQdQyhyOpf+H4gYRB3ov8ABQ/n0iP1B9EQ8B9Tcn+gPq
X9wPA/F7KviBij/QfHaK+QDNT+SbBNV8geZfK+YPtJ/VYj+g2h/QfhvEfoH2
L+rHgfTxXugDSD8lQj+g0heQ/kR/SSB9OoU+gfTrF/oF0neW0Deo9A/kj4fC
H0D+EXxmQeUvIP8Fhf+A/KkX/gSVf+EfnxzJag==
        "]], 
       Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfWix58KA7iQHfddfP5be/ro/9EvKvatdSQ7uK9cW
KCh+3b/uxEWXeCA/njfxxay0L/vPKUy48qYzyaG8UCRBdM3n/Vv/zO+tA/L7
rx6/3v/x0/7kGMYCESB/uWW1P5f5p/037bdUr+tIctg/V+94S83H/aLLd2zw
AfKvMz6y+3/ww36JSXz879uTHN6nTt1Wyf5h/yOGbdOmAvl8UybGvJj5bn/x
53XuDkC+XcwP77sqb/efzvyp+L4tySFfJd760vrX+18lT1VdBOTPf3NU67jV
q/0XHjYFRQL557foSO05+mJ/7eODK0SA/P81kzk3Bjzf/zEjSONKK8y/T/dr
F5lcnN4K89+T/br/0xfHt8L882j/N/6387RbYe5/uL9tyeHDv1tg7n2w/+6e
14IXWmDuu7v/V0Rq5wogfx7YPbf2368w0GoF8hlqQfZf398t4/slFchPANt3
Zf8/593PvYD8A2DzL+43f1/FYgLkO4DNO7vfQq7HSxGu//j+/xfe7RSCqz+4
v499cRAHXH77fpB3meD85fsZQADEhwI0eXs0/fZo5tuj2W+P5j57NPfbo/nP
Hs3/9rDwWQAJH3tY+EHMu2sPC98PkPC1h4U/xPyH9rD4mQCJH3tY/MVB4s8e
Fr96kPi1h8X/P0j828PSxzlI+rCHpR9IfL2yh6WvPEj6skdLf/Zo6dMeLf3a
o6Vve7T0b4+WP+zR8o89Wv6yR8t/9mj50x4t/9oDAFqe7uE=
        "]]}}, {
     GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
      "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
      GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
      TraditionalForm, AspectRatio :> Automatic, PlotRange :> All, 
      DisplayFunction -> Identity, DisplayFunction -> Identity, GridLines :> 
      None, DisplayFunction :> Identity, PlotLabel :> "ShowGaussian", 
      PlotLabel :> "ShowGaussian", ImageSize :> 400, GridLines :> None, 
      FormatType :> TraditionalForm, FormatType :> TraditionalForm, 
      AspectRatio :> Automatic, PlotRange :> All}], $CellContext`f$$ = 
    100., $CellContext`maxf$$ = 200, $CellContext`minf$$ = 
    1., $CellContext`systemname118898201471934151441043$$ = {
     Optica`Optica`Source[{}, 
      Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
      Optica`Optica`SymbolicBeamWaist -> {
       0.03386817188995533/Optica`Optica`Air, False}, 
      Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
      Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
          0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
        False}, Optica`Optica`BeamSpotSize -> {20, False}, 
      Optica`Optica`BeamDivergence -> {0.01, False}, 
      Optica`Optica`ComplexBeamParameter -> {
        Complex[3999.9942678200605`, 6.77180970399926], False}, 
      Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
      Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
        0}, {0, 0, 1}}}, 
      Optica`Optica`SymbolicBeamCurvature -> {
       200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
         Rational[1, 2] (1 + 
         0.0011470530671675602` (400 - 0.0011470530671675602` 
            Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False}, 
      Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
      Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
      Optica`Optica`SymbolicComplexBeamParameter -> {(
         0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
           Rational[-1, 2]/(1 + 
          0.0011470530671675602` (400 - 0.0011470530671675602` 
             Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + Complex[0, 
            Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
        False}, Optica`Optica`SymbolicSourceTransformation -> {{
        0, Optica`Optica`PosH, 
         0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {-Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
           Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
      Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
      Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
      Optica`Optica`SymbolicBeamScaleLength -> {
       6.7736343779910655`/Optica`Optica`Air, False}, 
      Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
      Optica`Optica`SymbolicBirthPoint -> {
       200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
         Rational[1, 2] (1 + 
         0.0011470530671675602` (400 - 0.0011470530671675602` 
            Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
      Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates, 
      FullForm -> False, Optica`Optica`FarField -> False, 
      Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
      Optica`Optica`SourceDescription[
        Optica`Optica`GaussianBeam[{
          Optica`Optica`Ray[]}, 20, 0.01, 
         Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {
           0., 1., 0.}, {0., 0., 1.}}}, 
         Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
           0}, {0, 1, 0}, {0, 0, 1}}}]], Optica`Optica`SourceLevel :> {1, 1}, 
      Optica`Optica`NumberOfRays :> 3, Optica`Optica`MonteCarlo :> False, 
      Optica`Optica`SourceID :> 231900, 
      Optica`Optica`SourceFraction :> {1, 1}, 
      Optica`Optica`SourceOffset :> {0, 0}, 
      Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
      100, Optica`Optica`SymbolicValues :> {}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 231962, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConvexLens[{$CellContext`f118898201471934151439317,
           100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1, 0,
            0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {50., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L"}, 
      Optica`Optica`LabelPositions -> {{
        55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
         231945, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[2690.707829696608 - #^2 - #2^2] + 
           51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 51.872033213443714`, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
              2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
             2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
         Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -(($CellContext`LocSCx 
               Sign[$CellContext`f118898201471934151439317])/
              Sqrt[(222654265932816 $CellContext`f118898201471934151439317^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
               Sign[$CellContext`f118898201471934151439317])/
              Sqrt[(222654265932816 $CellContext`f118898201471934151439317^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> 
         Rational[14921604, 28766183] $CellContext`f118898201471934151439317, 
         Optica`Optica`SymbolicSurfaceFunction -> ({(-
             Sign[$CellContext`f118898201471934151439317]) 
            Sqrt[(222654265932816 $CellContext`f118898201471934151439317^2)/
               827493284389489 - #^2 - #2^2] + (
             14921604 $CellContext`f118898201471934151439317)/
            28766183, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((Sign[$CellContext`f118898201471934151439317] #)/((
                222654265932816 $CellContext`f118898201471934151439317^2)/
               827493284389489 - #^2 - #2^2)^(1/2)), -((
              Sign[$CellContext`f118898201471934151439317] #2)/((
                222654265932816 $CellContext`f118898201471934151439317^2)/
               827493284389489 - #^2 - #2^2)^(1/2))}, {(
             Sign[$CellContext`f118898201471934151439317] #)/((
               222654265932816 $CellContext`f118898201471934151439317^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 1, 
            0}, {(Sign[$CellContext`f118898201471934151439317] #2)/((
               222654265932816 $CellContext`f118898201471934151439317^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
            1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
            7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
            2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
            5, {2, 0, 4}}, {False, {1, 0, 4}}, {
            51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
            2690.707829696608, {3, 0, 18}}, {
            3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
           8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {7, 6,
             19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 0, 24}, {
            40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {7, 26, 8}, {16,
             0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {16, 10, 3, 28}, {19, 
            28, 27}, {13, 26, 24, 25, 27, 26}, {7, 26, 23}, {19, 8, 26}, {40, 
            56, 3, 0, 23, 3, 0, 24}, {10, 0, 25}, {16, 25, 0, 10, 25}, {13, 
            26, 24, 25, 26}, {7, 26, 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 
            26}, {27, 6, 15, 26, 14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0,
             26}, {7, 26, 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 26}, {
            19, 12, 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 
            1, 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 
            26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2, 2, 
            3}, {49}, {3, 1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4, 0, 3, 
            26}, {7, 26, 7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 269, 3, 0, 
            20, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 
            56, 3, 0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24,
             26}, {27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 7,
             24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16, 20, 
            5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 0, 27, 3, 
            0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {19, 24, 
            28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 18, 28, 29, 
            24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 1}, {11, 0, 14, 
            2}, {11, 27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 38, 4, 0, 1, 3, 0, 
            27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 21, 3}, {5, 3, 5}, {3, 
            2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4, 1}, {2, 1, 4}, {34, 20, 
            7, 19, 3, 4}, {42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 11}, {
            13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 26, 25}, {
            16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 3, 4}, {33, 4, 
            1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {49}, {3, 1}, {37, 4, 3,
             3, 25}, {7, 25, 20}, {37, 4, 0, 3, 25}, {7, 25, 7}, {37, 4, 2, 3,
             25}, {7, 25, 19}, {41, 269, 3, 0, 20, 3, 0, 13, 3, 0, 25}, {27, 
            6, 15, 25, 14, 1}, {2, 1, 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 
            56, 3, 0, 19, 3, 0, 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 
            2}, {2, 2, 25}, {16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 
            26}, {40, 38, 3, 0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 
            27}, {13, 2, 26, 27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 
            3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 3, 0, 
            19, 3, 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {40, 57, 3, 0, 
            27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 2}, {11, 24, 14, 3}, {
            14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 3, 0, 24}, {13, 25, 26, 24, 
            25}, {27, 3, 15, 25, 21, 5}, {5, 5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 
            2}, {3, 2}, {5, 4, 2}, {2, 2, 4}, {34, 20, 7, 19, 3, 4}, {
            42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {38, 3, 
            0, 0, 1, 6}, {
            42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 0, 
             1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
            42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
            42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$285, Compile`$291, Compile`$292}, 
             
             Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
               Optica`Optica`TempVar2, 
               Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
              Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
              Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
               1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
              Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
              Optica`Optica`TempVar2 = $CellContext`LocRSx 
                 Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 51.872033213443714` 
                Optica`Optica`RTx; 
              Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                Optica`Optica`TempVar2^2 + 
                2 $CellContext`LocRSx 51.872033213443714`; 
              Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                  Chop[Optica`Optica`TempVar3]] >= 0., 
                Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$285 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$285 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$285 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$291 = -Optica`Optica`TempVar2; 
                    Compile`$292 = Compile`$291 + Optica`Optica`TempVar3; {
                    Compile`$292, $CellContext`LocRSy + 
                    Compile`$292 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$292 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                If[Part[Optica`Optica`TempVar, 1] == 
                  Part[Optica`Optica`TempVar, 2], {
                   Part[Optica`Optica`TempVar, 1]}, 
                  Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
         Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
           
           Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
             Optica`Optica`TempVar2, 
             Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
            Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
            Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
             1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
            Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
            Optica`Optica`TempVar2 = $CellContext`LocRSx 
               Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                14921604 $CellContext`f118898201471934151439317)/28766183) 
              Optica`Optica`RTx; 
            Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
              Optica`Optica`TempVar2^2 + 
              2 $CellContext`LocRSx ((
                 14921604 $CellContext`f118898201471934151439317)/28766183); 
            Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                Chop[Optica`Optica`TempVar3]] >= 0., 
              Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
              Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                   0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
              If[Part[Optica`Optica`TempVar, 1] == 
                Part[Optica`Optica`TempVar, 2], {
                 Part[Optica`Optica`TempVar, 1]}, 
                Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
         Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
         231946, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {60., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> {60, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
            625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
            2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
            0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4,
            15, 0, 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27,
             8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 
            7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
            13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {13,
             2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {41, 
            269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2, 1, 
            9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 0, 0, 
            3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 11}, {27, 4, 
            9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0,
             1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8,
             10, 3, 1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$263}, 
             If[Chop[Optica`Optica`RTx] != 0, {
               (If[
                And[N[
                   Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                 Part[#, 1], 
                 Part[#, 2], 
                 Part[#, 3]}, {-1., 0., 0.}]& )[
               Compile`$263 = 
                 Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                   Compile`$263), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                  Compile`$263, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$263}]}, {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 231935, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 231935, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 231942, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 231942, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 231952, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {60., 
       0.00001, 0.00001}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Optica`Optica`SymbolicValues -> {$CellContext`f118898201471934151439317 -> 
        100}, Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1,
         0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 231994, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Screen[
        50, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 0}, {{1, 
           0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {150., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"S"}, 
      Optica`Optica`LabelPositions -> {{
        150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {{}}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 231994, Optica`Optica`SurfaceID -> 
         231996, Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`ActiveComponent -> True, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
         Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 0., 
         Optica`Optica`ComponentMedium -> Automatic, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
           0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
           0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {13, 
            2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicRanges -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 
           1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
            625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
            2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
            0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4,
            15, 0, 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27,
             8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 
            7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
            13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {13,
             2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {41, 
            269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2, 1, 
            9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 0, 0, 
            3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 11}, {27, 4, 
            9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0,
             1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8,
             10, 3, 1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
            42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
            42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
            42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            Block[{Compile`$264}, 
             If[Chop[Optica`Optica`RTx] != 0, {
               (If[
                And[N[
                   Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                 Part[#, 1], 
                 Part[#, 2], 
                 Part[#, 3]}, {-1., 0., 0.}]& )[
               Compile`$264 = 
                 Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                   Compile`$264), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                  Compile`$264, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$264}]}, {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 231993, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Screen, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 100, {
            AddTo, 100, False, 231993, False, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
         Trace}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
          Trace}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> Trace}}},
       Optica`Optica`SymbolicValues -> {}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 0}, {{
        1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}]}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 100.}, 1., 200}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934152208479; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
             Dynamic[$CellContext`minf$$], 
             Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471934152208479; $CellContext`f$$, \
($CellContext`f$$ = #)& ]}}]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[ToExpression[#] -> #2& , {{"f"}, {$CellContext`f$$}}], 
           Optica`Optica`SymbolicRanges -> Map[ToExpression[
               Part[#, 1]] -> {
               Part[#, 2], 
               Part[#, 3]}& , 
             Select[
              
              Transpose[{{
                "f"}, {$CellContext`minf$$}, {$CellContext`maxf$$}}], NumberQ[
              
               Part[#, 2]]& ]]}; 
        Optica`Optica`$OpticalSystemScript = 
         "{GaussianBeam[20, 0.01], Move[PlanoConvexLens[{f, 100}, 50, 10], \
50.], Move[Screen[50], 150.]}"; Print[
          InputForm[
           StringJoin["{SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{"f"}, {$CellContext`f$$}}]], 
            ", SymbolicRanges -> ", 
            ToString[
             Map[StringJoin[
               Part[#, 1], "->", 
               ToString[{
                 Part[#, 2], 
                 Part[#, 3]}, InputForm]]& , 
              Select[
               
               Transpose[{{
                 "f"}, {$CellContext`minf$$}, {$CellContext`maxf$$}}], NumberQ[
                Part[#, 2]]& ]]], "}"]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`buttongraphics118898201471934151440964$$], 
       Graphics[{
         AbsoluteThickness[1], 
         AbsolutePointSize[1], 
         EdgeForm[], {
          EdgeForm[], 
          GrayLevel[0.5], 
          
          Polygon[{{56.42197458095559, -25.}, {60., -25.}, {
           60., -20.83333333333333}, {
           54.36750656683002, -20.833333333333336`}, {
           56.42197458095559, -25.}}], 
          
          Polygon[{{54.36750656683002, -20.833333333333336`}, {
           60., -20.83333333333333}, {60., -16.666666666666664`}, {
           52.75044883428479, -16.666666666666668`}, {
           54.36750656683002, -20.833333333333336`}}], 
          
          Polygon[{{52.75044883428479, -16.666666666666668`}, {
           60., -16.66666666666667}, {60., -12.5}, {
           51.52863414567508, -12.5}, {
           52.75044883428479, -16.666666666666668`}}], 
          
          Polygon[{{51.52863414567508, -12.5}, {60., -12.5}, {
           60., -8.333333333333329}, {
           50.67375799589206, -8.333333333333336}, {
           51.52863414567508, -12.5}}], 
          
          Polygon[{{50.67375799589206, -8.333333333333336}, {
           60., -8.333333333333336}, {60., -4.166666666666668}, {
           50.167616394515214`, -4.166666666666668}, {
           50.67375799589206, -8.333333333333336}}], 
          
          Polygon[{{50.167616394515214`, -4.166666666666668}, {
           60., -4.166666666666668}, {60., 0.}, {
           50., -3.552713678800501*^-15}, {
           50.167616394515214`, -4.166666666666668}}], 
          
          Polygon[{{50., 0.}, {60., 0.}, {60., 4.166666666666664}, {
           50.167616394515214`, 4.166666666666668}, {50., 0.}}], 
          
          Polygon[{{50.167616394515214`, 4.166666666666664}, {60., 
           4.166666666666664}, {60., 8.333333333333329}, {50.67375799589206, 
           8.333333333333329}, {50.167616394515214`, 4.166666666666664}}], 
          
          Polygon[{{50.67375799589206, 8.333333333333329}, {60., 
           8.333333333333332}, {60., 12.499999999999996`}, {51.52863414567508,
            12.5}, {50.67375799589206, 8.333333333333329}}], 
          
          Polygon[{{51.52863414567508, 12.5}, {60., 12.5}, {60., 
           16.666666666666664`}, {52.75044883428479, 16.66666666666667}, {
           51.52863414567508, 12.5}}], 
          
          Polygon[{{52.75044883428479, 16.666666666666664`}, {60., 
           16.666666666666664`}, {60., 20.83333333333333}, {54.36750656683002,
            20.83333333333333}, {52.75044883428479, 16.666666666666664`}}], 
          
          Polygon[{{54.36750656683002, 20.83333333333333}, {60., 
           20.833333333333332`}, {60., 24.999999999999996`}, {
           56.42197458095559, 25.}, {54.36750656683002, 20.83333333333333}}], 
          
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAaWBy6faSvh0vd2CAsFgqsmBzo9
JbbyJXg5rF4FAgYHps+Z77HqsKcDI1i95gGDx9s224Z5OqwByyscWB9tVVIi
6umwAcwXOAAx1xNq/oc9MPkVEHkHmH4IX8EBZv6f/yCg4dABtR8ib+AAc18I
xH0OMPf/A6u3gNrjB/MPnA/1D5wP9Q+cD/UPnA/1D5wP9Q+a+R9sYPwVKP6F
8RXgfKh/0OQN4Hyof+B8qH8OoMcPAJ7plhE=
           "]], 
          EdgeForm[], 
          GrayLevel[0.5], 
          
          Polygon[{{56.42197458095559, 0.}, {60., 3.061616997868383*^-15}, {
           60., 2.8064822480460174`*^-15}, {54.36750656683002, 
           2.5513474982236524`*^-16}, {56.42197458095559, 0.}}], 
          
          Polygon[{{54.36750656683002, 2.5513474982236524`*^-16}, {60., 
           2.8064822480460174`*^-15}, {60., 2.5513474982236525`*^-15}, {
           52.75044883428479, 5.102694996447305*^-16}, {54.36750656683002, 
           2.5513474982236524`*^-16}}], 
          
          Polygon[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
           2.551347498223653*^-15}, {60., 2.296212748401287*^-15}, {
           51.52863414567508, 7.654042494670958*^-16}, {52.75044883428479, 
           5.102694996447305*^-16}}], 
          
          Polygon[{{51.52863414567508, 7.654042494670958*^-16}, {60., 
           2.296212748401287*^-15}, {60., 2.041077998578922*^-15}, {
           50.67375799589206, 1.020538999289461*^-15}, {51.52863414567508, 
           7.654042494670958*^-16}}], 
          
          Polygon[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
           2.0410779985789223`*^-15}, {60., 1.785943248756557*^-15}, {
           50.167616394515214`, 1.2756737491118262`*^-15}, {50.67375799589206,
            1.020538999289461*^-15}}], 
          
          Polygon[{{50.167616394515214`, 1.2756737491118262`*^-15}, {60., 
           1.785943248756557*^-15}, {60., 1.5308084989341915`*^-15}, {50., 
           1.5308084989341913`*^-15}, {50.167616394515214`, 
           1.2756737491118262`*^-15}}], 
          
          Polygon[{{50., 1.5308084989341915`*^-15}, {60., 
           1.5308084989341915`*^-15}, {60., 1.2756737491118264`*^-15}, {
           50.167616394515214`, 1.785943248756557*^-15}, {50., 
           1.5308084989341915`*^-15}}], 
          
          Polygon[{{50.167616394515214`, 1.7859432487565566`*^-15}, {60., 
           1.2756737491118264`*^-15}, {60., 1.0205389992894613`*^-15}, {
           50.67375799589206, 2.041077998578922*^-15}, {50.167616394515214`, 
           1.7859432487565566`*^-15}}], 
          
          Polygon[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
           1.0205389992894611`*^-15}, {60., 7.65404249467096*^-16}, {
           51.52863414567508, 2.296212748401287*^-15}, {50.67375799589206, 
           2.041077998578922*^-15}}], 
          
          Polygon[{{51.52863414567508, 2.296212748401287*^-15}, {60., 
           7.654042494670958*^-16}, {60., 5.102694996447306*^-16}, {
           52.75044883428479, 2.551347498223653*^-15}, {51.52863414567508, 
           2.296212748401287*^-15}}], 
          
          Polygon[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
           5.102694996447308*^-16}, {60., 2.551347498223655*^-16}, {
           54.36750656683002, 2.8064822480460174`*^-15}, {52.75044883428479, 
           2.5513474982236525`*^-15}}], 
          
          Polygon[{{54.36750656683002, 2.8064822480460174`*^-15}, {60., 
           2.551347498223654*^-16}, {60., 1.2746541313564603`*^-31}, {
           56.42197458095559, 3.061616997868383*^-15}, {54.36750656683002, 
           2.8064822480460174`*^-15}}], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAWXz7SVcOl7w/mdnhJb+RK84Pzp
c+Z7rDrsCecbPN622TYMwV8fbVVSIorgQwBueXT96OZ3oNmP7j5090OA37Dh
o/sPAJPfMLw=
           "]]}, {{}, {}, 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          
          Line[{{56.42197458095559, 25.}, {60., 25.}, {60., 
           24.78612153434526}, {56.42197458095559, 24.78612153434526}, {
           56.42197458095559, 25.}}], 
          
          Line[{{56.42197458095559, 24.78612153434526}, {60., 
           24.78612153434526}, {60., 24.148145657226706`}, {56.42197458095559,
            24.148145657226706`}, {56.42197458095559, 24.78612153434526}}], 
          
          Line[{{56.42197458095559, 24.148145657226706`}, {60., 
           24.148145657226706`}, {60., 23.09698831278217}, {56.42197458095559,
            23.09698831278217}, {56.42197458095559, 24.148145657226706`}}], 
          
          Line[{{56.42197458095559, 23.09698831278217}, {60., 
           23.09698831278217}, {60., 21.65063509461097}, {56.42197458095559, 
           21.65063509461097}, {56.42197458095559, 23.09698831278217}}], 
          
          Line[{{56.42197458095559, 21.65063509461097}, {60., 
           21.65063509461097}, {60., 19.833833507280882`}, {56.42197458095559,
            19.833833507280882`}, {56.42197458095559, 21.65063509461097}}], 
          
          Line[{{56.42197458095559, 19.833833507280882`}, {60., 
           19.833833507280882`}, {60., 17.67766952966369}, {56.42197458095559,
            17.67766952966369}, {56.42197458095559, 19.833833507280882`}}], 
          
          Line[{{56.42197458095559, 17.67766952966369}, {60., 
           17.67766952966369}, {60., 15.219035725218017`}, {56.42197458095559,
            15.219035725218017`}, {56.42197458095559, 17.67766952966369}}], 
          
          Line[{{56.42197458095559, 15.219035725218017`}, {60., 
           15.219035725218017`}, {60., 12.500000000000004`}, {
           56.42197458095559, 12.500000000000004`}, {56.42197458095559, 
           15.219035725218017`}}], 
          
          Line[{{56.42197458095559, 12.500000000000004`}, {60., 
           12.500000000000004`}, {60., 9.567085809127246}, {56.42197458095559,
            9.567085809127246}, {56.42197458095559, 12.500000000000004`}}], 
          
          Line[{{56.42197458095559, 9.567085809127246}, {60., 
           9.567085809127246}, {60., 6.4704761275630185`}, {56.42197458095559,
            6.4704761275630185`}, {56.42197458095559, 9.567085809127246}}], 
          
          Line[{{56.42197458095559, 6.470476127563024}, {60., 
           6.470476127563024}, {60., 3.263154805501293}, {56.42197458095559, 
           3.263154805501293}, {56.42197458095559, 6.470476127563024}}], 
          
          Line[{{56.42197458095559, 3.263154805501293}, {60., 
           3.263154805501293}, {60., 1.5308084989341915`*^-15}, {
           56.42197458095559, 1.5308084989341915`*^-15}, {56.42197458095559, 
           3.263154805501293}}], 
          
          Line[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
           1.5308084989341915`*^-15}, {60., -3.2631548055012902`}, {
           56.42197458095559, -3.2631548055012902`}, {56.42197458095559, 
           1.5308084989341915`*^-15}}], 
          Line[{{56.42197458095559, -3.2631548055012845`}, {
           60., -3.2631548055012845`}, {60., -6.470476127563016}, {
           56.42197458095559, -6.470476127563016}, {
           56.42197458095559, -3.2631548055012845`}}], 
          
          Line[{{56.42197458095559, -6.470476127563016}, {
           60., -6.470476127563016}, {60., -9.567085809127244}, {
           56.42197458095559, -9.567085809127244}, {
           56.42197458095559, -6.470476127563016}}], 
          
          Line[{{56.42197458095559, -9.567085809127237}, {
           60., -9.567085809127237}, {60., -12.499999999999995`}, {
           56.42197458095559, -12.499999999999995`}, {
           56.42197458095559, -9.567085809127237}}], 
          
          Line[{{56.42197458095559, -12.499999999999995`}, {
           60., -12.499999999999995`}, {60., -15.219035725218008`}, {
           56.42197458095559, -15.219035725218008`}, {
           56.42197458095559, -12.499999999999995`}}], 
          
          Line[{{56.42197458095559, -15.219035725218008`}, {
           60., -15.219035725218008`}, {60., -17.677669529663678`}, {
           56.42197458095559, -17.677669529663678`}, {
           56.42197458095559, -15.219035725218008`}}], 
          
          Line[{{56.42197458095559, -17.677669529663685`}, {
           60., -17.677669529663685`}, {60., -19.833833507280875`}, {
           56.42197458095559, -19.833833507280875`}, {
           56.42197458095559, -17.677669529663685`}}], 
          
          Line[{{56.42197458095559, -19.833833507280875`}, {
           60., -19.833833507280875`}, {60., -21.650635094610962`}, {
           56.4219745809556, -21.650635094610962`}, {
           56.42197458095559, -19.833833507280875`}}], 
          
          Line[{{56.4219745809556, -21.650635094610962`}, {
           60., -21.650635094610962`}, {60., -23.096988312782162`}, {
           56.42197458095559, -23.096988312782162`}, {
           56.4219745809556, -21.650635094610962`}}], 
          
          Line[{{56.42197458095559, -23.09698831278217}, {
           60., -23.09698831278217}, {60., -24.148145657226706`}, {
           56.42197458095559, -24.148145657226706`}, {
           56.42197458095559, -23.09698831278217}}], 
          
          Line[{{56.42197458095559, -24.148145657226706`}, {
           60., -24.148145657226706`}, {60., -24.78612153434526}, {
           56.42197458095559, -24.78612153434526}, {
           56.42197458095559, -24.148145657226706`}}], 
          
          Line[{{56.42197458095559, -24.78612153434526}, {
           60., -24.78612153434526}, {60., -25.}, {56.42197458095559, -25.}, {
           56.42197458095559, -24.78612153434526}}], 
          
          Line[{{56.42197458095559, -25.}, {60., -25.}, {
           60., -24.786121534345263`}, {
           56.42197458095559, -24.786121534345263`}, {
           56.42197458095559, -25.}}], 
          
          Line[{{56.42197458095559, -24.786121534345263`}, {
           60., -24.786121534345263`}, {60., -24.14814565722671}, {
           56.42197458095559, -24.14814565722671}, {
           56.42197458095559, -24.786121534345263`}}], 
          
          Line[{{56.42197458095559, -24.14814565722671}, {
           60., -24.14814565722671}, {60., -23.096988312782173`}, {
           56.4219745809556, -23.096988312782173`}, {
           56.42197458095559, -24.14814565722671}}], 
          
          Line[{{56.4219745809556, -23.096988312782173`}, {
           60., -23.096988312782173`}, {60., -21.650635094610976`}, {
           56.42197458095559, -21.650635094610976`}, {
           56.4219745809556, -23.096988312782173`}}], 
          
          Line[{{56.42197458095559, -21.65063509461097}, {
           60., -21.65063509461097}, {60., -19.833833507280886`}, {
           56.42197458095559, -19.833833507280886`}, {
           56.42197458095559, -21.65063509461097}}], 
          
          Line[{{56.42197458095559, -19.833833507280886`}, {
           60., -19.833833507280886`}, {60., -17.677669529663696`}, {
           56.42197458095559, -17.677669529663696`}, {
           56.42197458095559, -19.833833507280886`}}], 
          
          Line[{{56.42197458095559, -17.677669529663696`}, {
           60., -17.677669529663696`}, {60., -15.219035725218022`}, {
           56.42197458095559, -15.219035725218022`}, {
           56.42197458095559, -17.677669529663696`}}], 
          
          Line[{{56.42197458095559, -15.219035725218022`}, {
           60., -15.219035725218022`}, {60., -12.50000000000001}, {
           56.42197458095559, -12.50000000000001}, {
           56.42197458095559, -15.219035725218022`}}], 
          Line[{{56.42197458095559, -12.50000000000001}, {
           60., -12.50000000000001}, {60., -9.567085809127258}, {
           56.42197458095559, -9.567085809127258}, {
           56.42197458095559, -12.50000000000001}}], 
          
          Line[{{56.42197458095559, -9.567085809127258}, {
           60., -9.567085809127258}, {60., -6.470476127563038}, {
           56.42197458095559, -6.470476127563038}, {
           56.42197458095559, -9.567085809127258}}], 
          
          Line[{{56.42197458095559, -6.470476127563038}, {
           60., -6.470476127563038}, {60., -3.2631548055013124`}, {
           56.42197458095559, -3.2631548055013124`}, {
           56.42197458095559, -6.470476127563038}}], 
          
          Line[{{56.42197458095559, -3.2631548055013124`}, {
           60., -3.2631548055013124`}, {60., -2.6796885989305705`*^-14}, {
           56.42197458095559, -2.6796885989305705`*^-14}, {
           56.42197458095559, -3.2631548055013124`}}], 
          
          Line[{{56.42197458095559, -4.592425496802574*^-15}, {
           60., -4.592425496802574*^-15}, {60., 3.263154805501282}, {
           56.42197458095559, 3.263154805501282}, {
           56.42197458095559, -4.592425496802574*^-15}}], 
          
          Line[{{56.42197458095559, 3.263154805501282}, {60., 
           3.263154805501282}, {60., 6.470476127563007}, {56.42197458095559, 
           6.470476127563007}, {56.42197458095559, 3.263154805501282}}], 
          
          Line[{{56.42197458095559, 6.470476127563007}, {60., 
           6.470476127563007}, {60., 9.56708580912723}, {56.42197458095559, 
           9.56708580912723}, {56.42197458095559, 6.470476127563007}}], 
          
          Line[{{56.42197458095559, 9.56708580912723}, {60., 
           9.56708580912723}, {60., 12.499999999999984`}, {56.42197458095559, 
           12.499999999999984`}, {56.42197458095559, 9.56708580912723}}], 
          
          Line[{{56.42197458095559, 12.499999999999984`}, {60., 
           12.499999999999984`}, {60., 15.219035725217998`}, {
           56.42197458095559, 15.219035725217998`}, {56.42197458095559, 
           12.499999999999984`}}], 
          
          Line[{{56.42197458095559, 15.219035725217998`}, {60., 
           15.219035725217998`}, {60., 17.67766952966367}, {56.4219745809556, 
           17.67766952966367}, {56.42197458095559, 15.219035725217998`}}], 
          
          Line[{{56.42197458095559, 17.677669529663685`}, {60., 
           17.677669529663685`}, {60., 19.833833507280872`}, {
           56.42197458095559, 19.833833507280872`}, {56.42197458095559, 
           17.677669529663685`}}], 
          
          Line[{{56.42197458095559, 19.833833507280872`}, {60., 
           19.833833507280872`}, {60., 21.65063509461096}, {56.42197458095559,
            21.65063509461096}, {56.42197458095559, 19.833833507280872`}}], 
          
          Line[{{56.42197458095559, 21.65063509461096}, {60., 
           21.65063509461096}, {60., 23.096988312782162`}, {56.42197458095559,
            23.096988312782162`}, {56.42197458095559, 21.65063509461096}}], 
          
          Line[{{56.42197458095559, 23.096988312782162`}, {60., 
           23.096988312782162`}, {60., 24.148145657226703`}, {
           56.42197458095559, 24.148145657226703`}, {56.42197458095559, 
           23.096988312782162`}}], 
          
          Line[{{56.42197458095559, 24.148145657226703`}, {60., 
           24.148145657226703`}, {60., 24.786121534345256`}, {
           56.42197458095559, 24.786121534345256`}, {56.42197458095559, 
           24.148145657226703`}}], 
          
          Line[{{56.42197458095559, 24.786121534345256`}, {60., 
           24.786121534345256`}, {60., 25.}, {56.42197458095559, 25.}, {
           56.42197458095559, 24.786121534345256`}}]}, 
         AbsoluteThickness[1], 
         AbsolutePointSize[1], 
         EdgeForm[], {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwgDMsDMH5YKBBcNYHzV68CAQM4nxHM0ITz
14DlFeD8DWC+AJwPMf/DHhh/BUTeAZWvAOf/+Q8CGmjyBnB+CMR9cP4/sHoL
OB/qHzg/DE39ajTzoP6B89eguWcDmnuh/rFB888BVD4iPKD+QZNHhGcIWnhD
/YMWfpYHAAJ7jHQ=
           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwYkMEof9DyAfdiJx8=
           "]]}, {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYHkhwgDEsHGH/nxhNO9ict4HyPqxvuv1FF8OPr
7ltekTCH85/9bmGdsMwUzp8sckem7KoxnL8jTfhA9VpDOF/ufUSxaoEenA9x
iyacH1ZiIRSppAznu+8qrTvyUBLOz/WTfvFBigvOP33+/PrZk2/bwPhREPkD
ML4dRD+cHwgxH87/+x8ENOB8SYj74PztEPfD+RMh/oPzn0D8D+dDwwfOh4Yf
nA8NXzgfGv5w/i40eU80/Qlo5j9Ds38Kmvt2oblfEc1/bJDwh/Nj0cInHC38
ZqKF743btw9vWfdlD4wfghY/Jmjx54sWv98h4Q/nC6Olj+1o6WcCWvp6jJb+
YtHSpzta+t2Blr6h4e8AALuF9O4=
           "]]}, 
         AbsoluteThickness[1], 
         AbsolutePointSize[1], 
         EdgeForm[], 
         Text["L", {55., -26.}, {0., 0.}], 
         Text["S", {150., -26.}, {0., 0.}], 
         AbsoluteThickness[1], 
         AbsolutePointSize[1], 
         EdgeForm[], {
          RGBColor[
          0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
          
          Line[{{0, 20.000000000000004`}, {
            1.25`14.86350930084367, 20.00624999104627}, {
            2.5`14.863509300843672, 20.01249998209813}, {
            3.75`14.863509300843672, 20.018749973155575`}, {
            5.`14.86350930084367, 20.024999964218605`}, {
            6.25`14.863509300843672, 20.031249955287212`}, {
            7.5`14.86350930084367, 20.03749994636139}, {
            8.75`14.863509300843672, 20.043749937441135`}, {
            10.`14.86350930084367, 20.049999928526436`}, {
            11.25`14.863509300843672, 20.056249919617297`}, {
            12.5`14.86350930084367, 20.06249991071371}, {
            13.75`14.86350930084367, 20.06874990181567}, {
            15.`14.863509300843672, 20.07499989292317}, {
            16.25`14.86350930084367, 20.081249884036204`}, {
            17.5`14.86350930084367, 20.087499875154766`}, {
            18.75`14.86350930084367, 20.093749866278856`}, {
            20.`14.863509300843669, 20.099999857408463`}, {
            21.25`14.86350930084367, 20.106249848543584`}, {
            22.5`14.863509300843669, 20.11249983968422}, {
            23.75`14.86350930084367, 20.118749830830357`}, {
            25.`14.863509300843672, 20.12499982198199}, {
            26.25`14.86350930084367, 20.131249813139124`}, {
            27.5`14.863509300843669, 20.13749980430174}, {
            28.75`14.86350930084367, 20.143749795469848`}, {
            30.`14.863509300843669, 20.149999786643427`}, {
            31.25`14.86350930084367, 20.156249777822485`}, {
            32.5`14.863509300843669, 20.162499769007013`}, {
            33.75`14.86350930084367, 20.168749760197}, {
            35.`14.863509300843669, 20.174999751392445`}, {
            36.25`14.863509300843669, 20.181249742593344`}, {
            37.5`14.86350930084367, 20.187499733799694`}, {
            38.75`14.86350930084367, 20.193749725011486`}, {
            40.`14.863509300843669, 20.199999716228717`}, {
            41.25`14.863509300843669, 20.20624970745138}, {
            42.5`14.863509300843672, 20.212499698679473`}, {
            43.75`14.863509300843672, 20.21874968991299}, {
            45.`14.863509300843672, 20.22499968115192}, {
            46.25`14.86350930084367, 20.231249672396267`}, {
            47.5`14.86350930084367, 20.23749966364602}, {
            48.75`14.863509300843674, 20.24374965490118}, {
            50.`14.863509300843672, 16.429982850768905`}, {
            51.25`14.86350930084367, 16.229381264498702`}, {
            52.5`14.863509300843669, 16.02877967823304}, {
            53.75`14.863509300843669, 15.828178091972088`}, {
            55.`14.863509300843665, 15.62757650571603}, {
            56.25`14.863509300843665, 15.426974919465062`}, {
            57.5`14.863509300843669, 15.226373333219378`}, {
            58.75`14.863509300843669, 15.025771746979192`}, {
            60.`14.863509300843669, 18.950826728201374`}, {
            61.25`14.863509300843672, 18.703551406556706`}, {
            62.5`14.86350930084367, 18.456276084918887`}, {
            63.75`14.863509300843669, 18.209000763288195`}, {
            65.`14.863509300843665, 17.961725441664925`}, {
            66.25`14.863509300843665, 17.71445012004939}, {
            67.5`14.863509300843669, 17.467174798441913`}, {
            68.75`14.863509300843669, 17.21989947684285}, {
            70.`14.86350930084367, 16.972624155252564`}, {
            71.25`14.86350930084367, 16.725348833671443`}, {
            72.5`14.86350930084367, 16.4780735120999}, {
            73.75`14.86350930084367, 16.230798190538376`}, {
            75.`14.86350930084367, 15.983522868987333`}, {
            76.25`14.86350930084367, 15.736247547447265`}, {
            77.5`14.863509300843669, 15.488972225918694`}, {
            78.75`14.863509300843665, 15.24169690440219}, {
            80.`14.863509300843665, 14.99442158289834}, {
            81.25`14.863509300843663, 14.747146261407787`}, {
            82.5`14.863509300843663, 14.49987093993121}, {
            83.75`14.863509300843663, 14.25259561846933}, {
            85.`14.863509300843663, 14.005320297022937`}, {
            86.25`14.863509300843663, 13.758044975592856`}, {
            87.5`14.863509300843663, 13.510769654179986`}, {
            88.75`14.863509300843663, 13.26349433278529}, {
            90.`14.863509300843665, 13.016219011409804`}, {
            91.25`14.863509300843665, 12.768943690054643`}, {
            92.5`14.863509300843663, 12.521668368721015`}, {
            93.75`14.863509300843665, 12.274393047410214`}, {
            95.`14.863509300843665, 12.027117726123656`}, {
            96.25`14.863509300843663, 11.77984240486286}, {
            97.5`14.863509300843663, 11.53256708362949}, {
            98.75`14.863509300843662, 11.285291762425345`}, {
            100.`14.863509300843663, 11.038016441252388`}, {
            101.25`14.863509300843662, 10.790741120112768`}, {
            102.5`14.863509300843662, 10.543465799008827`}, {
            103.75`14.86350930084366, 10.296190477943135`}, {
            105.`14.863509300843658, 10.048915156918516`}, {
            106.25`14.863509300843662, 9.80163983593808}, {
            107.5`14.86350930084366, 9.554364515005258}, {
            108.75`14.86350930084366, 9.307089194123842}, {
            110.`14.863509300843662, 9.059813873298046}, {
            111.25`14.863509300843665, 8.812538552532546}, {
            112.5`14.863509300843669, 8.565263231832567}, {
            113.75`14.863509300843669, 8.317987911203955}, {
            115.`14.863509300843669, 8.070712590653265}, {
            116.25`14.86350930084367, 7.823437270187891}, {
            117.5`14.86350930084367, 7.576161949816181}, {
            118.75`14.863509300843672, 7.328886629547619}, {
            120.`14.86350930084367, 7.08161130939301}, {
            121.25`14.863509300843672, 6.834335989364723}, {
            122.5`14.86350930084367, 6.587060669476983}, {
            123.75`14.863509300843669, 6.339785349746237}, {
            125.`14.863509300843669, 6.092510030191598}, {
            126.25`14.863509300843669, 5.84523471083542}, {
            127.5`14.863509300843669, 5.5979593917039985`}, {
            128.75`14.863509300843665, 5.350684072828497}, {
            130.`14.863509300843665, 5.103408754246115}, {
            131.25`14.863509300843665, 4.856133436001629}, {
            132.5`14.863509300843665, 4.608858118149425}, {
            133.75`14.863509300843669, 4.361582800756224}, {
            135.`14.863509300843669, 4.1143074839047875`}, {
            136.25`14.863509300843669, 3.8670321676990405`}, {
            137.5`14.863509300843669, 3.6197568522713124`}, {
            138.75`14.86350930084367, 3.372481537792738}, {
            140.`14.863509300843672, 3.125206224488618}, {
            141.25`14.86350930084367, 2.877930912661682}, {
            142.5`14.863509300843669, 2.6306556027284875`}, {
            143.75`14.863509300843672, 2.3833802952784593`}, {
            145.`14.86350930084367, 2.136104991173951}, {
            146.25`14.863509300843672, 1.8888296917288938`}, {
            147.5`14.86350930084367, 1.6415543990489159`}, {
            148.75`14.86350930084367, 1.394279116733376}, {
            150.`14.863509300843672, 1.1470038514854843`}}], 
          
          Line[{{0, -20.000000000000004`}, {
            1.25`14.86350930084367, -20.00624999104627}, {
            2.5`14.863509300843672, -20.01249998209813}, {
            3.75`14.863509300843672, -20.018749973155575`}, {
            5.`14.86350930084367, -20.024999964218605`}, {
            6.25`14.863509300843672, -20.031249955287212`}, {
            7.5`14.86350930084367, -20.03749994636139}, {
            8.75`14.863509300843672, -20.043749937441135`}, {
            10.`14.86350930084367, -20.049999928526436`}, {
            11.25`14.863509300843672, -20.056249919617297`}, {
            12.5`14.86350930084367, -20.06249991071371}, {
            13.75`14.86350930084367, -20.06874990181567}, {
            15.`14.863509300843672, -20.07499989292317}, {
            16.25`14.86350930084367, -20.081249884036204`}, {
            17.5`14.86350930084367, -20.087499875154766`}, {
            18.75`14.86350930084367, -20.093749866278856`}, {
            20.`14.863509300843669, -20.099999857408463`}, {
            21.25`14.86350930084367, -20.106249848543584`}, {
            22.5`14.863509300843669, -20.11249983968422}, {
            23.75`14.86350930084367, -20.118749830830357`}, {
            25.`14.863509300843672, -20.12499982198199}, {
            26.25`14.86350930084367, -20.131249813139124`}, {
            27.5`14.863509300843669, -20.13749980430174}, {
            28.75`14.86350930084367, -20.143749795469848`}, {
            30.`14.863509300843669, -20.149999786643427`}, {
            31.25`14.86350930084367, -20.156249777822485`}, {
            32.5`14.863509300843669, -20.162499769007013`}, {
            33.75`14.86350930084367, -20.168749760197}, {
            35.`14.863509300843669, -20.174999751392445`}, {
            36.25`14.863509300843669, -20.181249742593344`}, {
            37.5`14.86350930084367, -20.187499733799694`}, {
            38.75`14.86350930084367, -20.193749725011486`}, {
            40.`14.863509300843669, -20.199999716228717`}, {
            41.25`14.863509300843669, -20.20624970745138}, {
            42.5`14.863509300843672, -20.212499698679473`}, {
            43.75`14.863509300843672, -20.21874968991299}, {
            45.`14.863509300843672, -20.22499968115192}, {
            46.25`14.86350930084367, -20.231249672396267`}, {
            47.5`14.86350930084367, -20.23749966364602}, {
            48.75`14.863509300843674, -20.24374965490118}, {
            50.`14.863509300843672, -16.429982850768905`}, {
            51.25`14.86350930084367, -16.229381264498702`}, {
            52.5`14.863509300843669, -16.02877967823304}, {
            53.75`14.863509300843669, -15.828178091972088`}, {
            55.`14.863509300843665, -15.62757650571603}, {
            56.25`14.863509300843665, -15.426974919465062`}, {
            57.5`14.863509300843669, -15.226373333219378`}, {
            58.75`14.863509300843669, -15.025771746979192`}, {
            60.`14.863509300843669, -18.950826728201374`}, {
            61.25`14.863509300843672, -18.703551406556706`}, {
            62.5`14.86350930084367, -18.456276084918887`}, {
            63.75`14.863509300843669, -18.209000763288195`}, {
            65.`14.863509300843665, -17.961725441664925`}, {
            66.25`14.863509300843665, -17.71445012004939}, {
            67.5`14.863509300843669, -17.467174798441913`}, {
            68.75`14.863509300843669, -17.21989947684285}, {
            70.`14.86350930084367, -16.972624155252564`}, {
            71.25`14.86350930084367, -16.725348833671443`}, {
            72.5`14.86350930084367, -16.4780735120999}, {
            73.75`14.86350930084367, -16.230798190538376`}, {
            75.`14.86350930084367, -15.983522868987333`}, {
            76.25`14.86350930084367, -15.736247547447265`}, {
            77.5`14.863509300843669, -15.488972225918694`}, {
            78.75`14.863509300843665, -15.24169690440219}, {
            80.`14.863509300843665, -14.99442158289834}, {
            81.25`14.863509300843663, -14.747146261407787`}, {
            82.5`14.863509300843663, -14.49987093993121}, {
            83.75`14.863509300843663, -14.25259561846933}, {
            85.`14.863509300843663, -14.005320297022937`}, {
            86.25`14.863509300843663, -13.758044975592856`}, {
            87.5`14.863509300843663, -13.510769654179986`}, {
            88.75`14.863509300843663, -13.26349433278529}, {
            90.`14.863509300843665, -13.016219011409804`}, {
            91.25`14.863509300843665, -12.768943690054643`}, {
            92.5`14.863509300843663, -12.521668368721015`}, {
            93.75`14.863509300843665, -12.274393047410214`}, {
            95.`14.863509300843665, -12.027117726123656`}, {
            96.25`14.863509300843663, -11.77984240486286}, {
            97.5`14.863509300843663, -11.53256708362949}, {
            98.75`14.863509300843662, -11.285291762425345`}, {
            100.`14.863509300843663, -11.038016441252388`}, {
            101.25`14.863509300843662, -10.790741120112768`}, {
            102.5`14.863509300843662, -10.543465799008827`}, {
            103.75`14.86350930084366, -10.296190477943135`}, {
            105.`14.863509300843658, -10.048915156918516`}, {
            106.25`14.863509300843662, -9.80163983593808}, {
            107.5`14.86350930084366, -9.554364515005258}, {
            108.75`14.86350930084366, -9.307089194123842}, {
            110.`14.863509300843662, -9.059813873298046}, {
            111.25`14.863509300843665, -8.812538552532546}, {
            112.5`14.863509300843669, -8.565263231832567}, {
            113.75`14.863509300843669, -8.317987911203955}, {
            115.`14.863509300843669, -8.070712590653265}, {
            116.25`14.86350930084367, -7.823437270187891}, {
            117.5`14.86350930084367, -7.576161949816181}, {
            118.75`14.863509300843672, -7.328886629547619}, {
            120.`14.86350930084367, -7.08161130939301}, {
            121.25`14.863509300843672, -6.834335989364723}, {
            122.5`14.86350930084367, -6.587060669476983}, {
            123.75`14.863509300843669, -6.339785349746237}, {
            125.`14.863509300843669, -6.092510030191598}, {
            126.25`14.863509300843669, -5.84523471083542}, {
            127.5`14.863509300843669, -5.5979593917039985`}, {
            128.75`14.863509300843665, -5.350684072828497}, {
            130.`14.863509300843665, -5.103408754246115}, {
            131.25`14.863509300843665, -4.856133436001629}, {
            132.5`14.863509300843665, -4.608858118149425}, {
            133.75`14.863509300843669, -4.361582800756224}, {
            135.`14.863509300843669, -4.1143074839047875`}, {
            136.25`14.863509300843669, -3.8670321676990405`}, {
            137.5`14.863509300843669, -3.6197568522713124`}, {
            138.75`14.86350930084367, -3.372481537792738}, {
            140.`14.863509300843672, -3.125206224488618}, {
            141.25`14.86350930084367, -2.877930912661682}, {
            142.5`14.863509300843669, -2.6306556027284875`}, {
            143.75`14.863509300843672, -2.3833802952784593`}, {
            145.`14.86350930084367, -2.136104991173951}, {
            146.25`14.863509300843672, -1.8888296917288938`}, {
            147.5`14.86350930084367, -1.6415543990489159`}, {
            148.75`14.86350930084367, -1.394279116733376}, {
            150.`14.863509300843672, -1.1470038514854843`}}], 
          GrayLevel[0], 
          Arrowheads[Small], 
          Arrow[{{0, 0}, {50.`15.25561976585498, 0}}], 
          Arrowheads[Small], 
          Arrow[{{50.`15.25561976585498, 0}, {60.`15.25561976585498, 0}}], 
          Arrowheads[Small], 
          Arrow[{{60.`15.25561976585498, 0}, {150.`15.255619765854984, 0}}], 
          Arrowheads[Small], 
          Arrow[{{150.`15.255619765854984, 0}, {150.`15.255619765854984, 0}}], 
          RGBColor[
          0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
          Line[CompressedData["
1:eJxdk01IVFEUx5++gkGkJkKZSlAnkxk/mjdODRWoZ2FSbawhjJaJTa5SWhhE
H0iSmRRREFmCmhViiGItooXnUAgt7IOgpbQYCGkRWBARQfbO+a/ugcfjcu79
nf+593+qu3pzp4s9z2v+/4X/R+deluy49JyLvDCa5OBq8KYku8Bn8mGkpdb/
/Cr6Z57fL4cRyNVrhwsn78zxnkwYgaSO0YfF9lneq+uUHM/f2n90yzMuVt5u
+b6UiW/6MY3zDeL1BcO/V5/yw9Ew6mW4e/Ds5l+PuUfr1cnIVOpTbtsUeEnx
G5tevM5NgpeQL0Wx5GLbOHi1Mtty4WtHdAy8XZKPjkwciIyCVyOl54+cuNxw
D3p3ivV7F/3G0d9t8Kokrf3c5Kzur5Q11X+dP2q+AnoHwd8OfQPQF5M51XOR
x1RPGer3o/5W1OtDvSj4PeCXykblneINyotImZ7v5H163sf+Q9j/l33NZznQ
/E9O6LqcSdcF9pxY6bd8leVbnfOtDh/5TuR98qDPaBEqQP9b009x9Lds/ZHT
Pz3B/dy3+wFvALwYOfdL33D/xqugRryP8SrJeT+awPsaL07O+1MX/JE3f9AM
/PPA/EOOv6BvErwE3YA/jZekIfjXeHX0r9f8bbx6cvxPznxQGvNjfkvRFcxX
xuaLajB/72z+yJlPcuaX1gFrjppD
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EY/tgwJNwqxiRKlzldVuI0ciVL31e8mET0Y+gyJelntVoQQYHN
0Y9kJpQiWGCti/4Qy4K86CZlr2DURan0R4IOhpoYcxoSQn1nlt/ZuTkHPj4O
55z3fZ73eZ6Nx85VeHSKohT//5b/0wPOyeT3Khi6Wn/n6LbR2YFntYExFczO
utmAt4Da74zXlMyrkD5snxoZyid3yZfIXj2D7OPKeFZhPvW/aY29MDOoiT3s
/uWw06DB0FiziYEvtayzU59Hvu37gu6dDBpKJm+WjuRSr72y+FE5g1snm+pn
glvp3pLF4zzEINhq87af3kKZT3pM1lMMel6/cxc5NtPu9Hh59UUGfWGvK6LL
IZPPlBRuZPBhxcodLcM2CtyOul61MRjLe24rCGbTjestaz7fZxCt2pM66s0i
+/6fR8u6GLDLs0nXCq3knzcW6XpZgm8mnfAs3l3VxxL8Mmju5eMG31sGhzU+
G2j9R9O0eYiBX8OfRj9CrlHjN4F3HR1shoqqcYFvLdVZ/x6ITgg8Zkrp8H8f
mWGgav1NVD3aP6WfY5Cm9VtNroXBS00LDOq1+in0NdLWUbko6iWT/qnFceGP
eK+nT7vOH4moDK5q99VQaXez4UGcgXJl+XwhpNFdEvuJkKKtOCiJJZ2D9B6k
+iD683M9CnzE8aHAz++noOCXwfmhxB+l+aA0P5Tmi2L+AT5/FPrUcn1Q6Gfh
+qHQ18j1RaF/nOuPTQl/xLg/UPgnzP2Dkr9Q8h9K/kTJvyj5G4X/uX9yUeTj
DM8Hivxwv9lRyhdK+UMpnyjlF/8B8Preyw==
           "]], 
          Line[CompressedData["
1:eJxdU2FIU1EUfjhDk931REvJaistykauBdkk2ZHUZaNIJYoom5pEWdmkHxlS
W9AIk7WyH1IiFqIkEaIhGosdxcoMRzZ/LKLAxJYIizElRGetdz39eBcej8u5
55zvO+f7NlfUlFTFCIKQG/3+/etv33eHKhk0nNw4WxyrxxcHh3u0lxmMpp24
2nRhN3blvpxUXWOw+uuDyMRHHVrPlhc12xkUtY451mXrMOb1h5mRBgaJHlHT
nZOFp03hobYmBq48h35P3C68pfBPqFsYiMOL+X0+LdaG6tSF7QzuFVqPG9p2
ojbx89Ok5wxU73+cd1/MxO6K+bI7vQyc5lP1RsMOXJ72lra/YsC8486hVdsx
5XGV/dwgg8ajpicFn7bhgn0gMP6OgdLn7h1p3Yodj0YdU2MM7h7TvzVXZ+Cm
6eayFh+DBH+n35udjmfKM2qW/MR3C1avudSv+Eb8NJj3qzan53sUr8RHjZPC
3vm4AOHfgOb8vp+xs4R3PdoGwsnPgtH+Er5UvGEJ1s2FCM9aNBk6UgJz1D8J
vxxIC9p+M4iX+om4z3Y4MrhA9ZVoCe4v6FqkevFY4px5Y4hE30v5ClRZSm9e
Wab3S56HldetR/4wEKR42CPR/X+f8gjSUYGwciiu4XEj5Ys83yirb6T+PK4A
widyfCDDD8RPyfkB8Vdy/iCbD9D8eL1UoPmKfL4gmz/Ayn6S+X6A9pfA9wey
/QLtn/dPB9JHI9cHyPQDpC8n1xeQ/lRcf0D6dHF9AumX480E0reL6xtk+geZ
P4D8w/lkAfnrEPcXkP84Px3I/Aky/8Jfk+nDNA==
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EYni5imRNTPAyxsvJnqfh3Yc3KPZYL6kKYWhk1sZliZE6LrLRy
6lwlQQuyn1VSmIxSqLu6iO0lvBGzC6k062L9SERWVhpFgbnv9HbxHfj4OJxz
3vd5nvd5VtgdJdXhGo1mw/wX+od3t3d8yRFoih8INi/MpdLLV67q1wh06Ky/
b9fl0Obxh1vn1gl4fszGvRjNppdlU55BCFx/583WmbIpNspYb7MIbOtrvVhf
kEVT2oY3Q1sEHG1Dw48jMqk2b/DTomKBLltsWPpYBrn7kjxLSwRumWx5Z3rT
yWI9P7Rgu4A/zrf/vSONfKYIb2CnwPjX6RuW9atpoOJcWLFN4NtI/vNenZFK
KFFzr1JAf8e1OPxZCnkr/N2TVQKp7ieovJlMnabaR59rBArthib/gSSKsS5z
D+8T2F1g70/IX0WFfcFgSx3zXUkxeXdH5+qZXyJ1art27WgUKFP4LCevvrGl
/ZDAaQV/AlnL9ua2HWa88dQ/VuUsPcL4DOS75Kj+dVQgRcETR0UXTr0+2Mz9
Y8k10j8TaOF+0VSz6VVP8DjXj6SPs4bg0xMC00o9HS2Z3PPg2kmBcuW9liai
76eubRVwKvf/BIqOGTJ98/tK5fx7IET3w//924AmtJwCmn9LdW5WvTdzfY+s
b+b+8lwLxvdT4gPjl/cjoeIHFX+wPkapD1i/GakfWF+S+oL1Pyv1B8+nXM4H
qvlBNV+o5g/2x0bpD7B/JJ5ksL+ipL/A/pP4jGB/Tkh/gv0r8aZB5W+w/yX+
DHA+GmQ+wPmRfssC56tH5guq/IHz6ZL5hCq/+AvDCpW9
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EYXs6LoWNZIujc0UqnpuVPFyky+R6CLI0IBkXdRelmilZqQRda
SHYRWUQUCMUyxQhWZEFe+LNX00j6I9FiQ2VkWZbIRGRa2yy/49vFDnx8HN5z
3vM87/M8W0+ctpZHaDSaon/f2r/Y3psx0yXwZqbwU7tuFx3Sf5yM7BawbCht
opo86r7pSPX3CDgTj2VPjuVSoz892EsCYneFZ6UwlzqKKu1HhgVMbfP6nXty
KLPMdvLliEBwXF9uM2STocq0oH0vMBWV1efw7CCr9VpM/KgAKSVx7s4sWkp4
MbA6LtBWb6/eXJdJ/oHWyB63QNOj5uEDynY6WprvLpkUKJtqF83RGZTw/Lri
9ArsjR081/85jQoCjvwv0wJp+73v/O1m6jZXDfyaEdA1hMx5Z1Lpdo5v4vWs
wGyXqbHSkkKjCTlXL8wx321U8zV9JDjP/LbQqRue1sMLAkaVTzINGfcFLi0y
fhM1XKn2XVwSuK/iNdKd0YPnrX7GF0+G1e8ty8uMJ46+RVvya38L/FDfj6XE
lZJa1x9+L4a6Xm1SvAGBCbW/njrrb90bCwocV/vpaCXiQ8vdEN/XkvPs0MaC
VQGvej7g6qe6lIdre7W+6Mpdo/t/P+3SqCsJmvXFdc0zta7wfZ+8r4T1V/h9
WdeC8VVIfGD88rwezO+p5AfmPyf5g+eTIeeDsPmB59sh5wuev+xvAusj/ZYM
1u+J1A+s71upL1j/n1J/sD+ipD/A/pF4zIhf91ex9BfYfzbpP7A/L0t/gv37
QPoX7O9B6W+E+R+cj5DMBzg/STI/CMsXOH+PZf7A+SyS+URYfvEXGwDCuw==

           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUHqY1Y8TKBLVBddfMymyzzGjZHo2iIMpGH3MsCGH2J1iOqCyy
Hw1/WUL5oxiF+JkSNk3Myvae6ItoQRBlzHCIFeXKRQ2krK1379vtx73w8nI4
957zPOc8z9Jqj92dptFoyuQv9X9smKmZuszgk549D80tpnyk6+v9DLGMLZkj
Ry3UbCo/O32VoWrn8LbxN2bSv+gbcLYwPLpY4otuMpN//f5AVyuDq//guejW
NbSuusg71s5gsVUmkvOLKLx7469EJ8PsUEXdwrFCakrWbc/sZnjnKIkX9Kwi
e+1X158ehsCH5Z6y4yvJ2NFcOnqDocGbN7mnYgWl+T1vW3sZnEmdu2ZeAX2z
19v2BhjMjcnIqXA+RUN0JNbHkJH73dnUaaK4tvTQsVsM4Y73r9u8y0g3Zzx3
YoDhZvFI5dBmI1meBq9YBzlfRu4dLyNnbnN+S6jrfPaX7iHOZzFNX7oQlO5w
/Aba57IekO5yvHn04OOiwev3OL4csq41j54eZkhX8GTTw/KTTzbcZ+hV+mdR
1YL4iYgcO5R+ekq0t8U8QQatUl9HgZ8Nqyfl2KXU01Kt/ppllyT3U97PItvn
TzN+OdYo939LBt/hxlf/8z+kFN24HLco8YSkSR2S7/87PE9q3ia8twn1bUJ/
cHwOFR8E/BD4gfNX32dBmA/4/FS+ORDmCz5/tb4Bwn7A9+dU9wdhv+D7V/sb
IegDXD8qHhMEfUHQHwR9QtAvBH2D61/FXwjuD7PqDwj+geAvcP+p/Mzg/pxS
/QnBv/gLX6y+QA==
           "]], 
          Line[CompressedData["
1:eJxdU2tIlFEQ3bREaBMrFQnBTL1Zia6C9iDbExVhmT+2CCnCEF1UxFdlPjOi
yAjCNMjNsI384YpiRkRF7k70ICIo2IQVNZHMTDIl03xl7X7T/PHCx8cw986c
M3NOWEaBKctLp9MluT/P/+uKhiff0hSamtOeT+njKWIutLPsuIIlaGftWHEc
pVyIz5s8oXCjJjT9i8tAGU3vR4+eVLg25xXTv8tAmam/o5szFNb0vJu1JceS
qc4W35up4NtVf9MSGEMxucPz82aFP9ZjCVcGo2m6u73GJ0fh58UwZ2n7Fmrt
/uuay1UYyR4pzC7bTAdz+r678hQ+pXT4pe3bRD21e15a8xWchpK2/auj6HBK
QrqpUOFNQNKBrf2KnjZ2do0VKdhnvEeULZJWVT8eKD6l8LDv7aWgMxF0aDr5
1eBpBRtdD/fZHU7ly8z5O0qE7waqt+p7K88Kv/VkcSattJUqBGh8QunqrdlF
e5nCooY/hHKnjI/s5YJ3HSUO+ce1VCh81PAF0w9zXkFFpQJpeAKpvspUtK1K
oVXrv5Yio14kDlRJP3+6Z7Y7Cs4p6O566uvJb/te/ag7dmn1fCnrzpGQ1GqF
Nu29N9ks4+ON1XJ/wdGzMfCy0x3f1/KTDg/dX+6YtPizQ+c55933/x/JWzlv
lPccTxql/oTGd8Eo/TnvDcH3gfFB8M9o9/UQfrXMD8K/hflD5vOM5wOZH9cL
hsx3iOcLmT/XD4Hsx5/3A9lfHe8Pst/bvF/I/rl/OEQfD1gfEP0wnkiIvl6z
viD6Y3xREH32sT4h+h1m/UL0PcH6huh/gfUP8cdy9gfEP8wnFkv8BfEf8zNA
/NnA/sQS/+IfgAy7OA==
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUXi7JSCvU4axVc5tj3uaaTW1zrj2gwSj7QOlDioIwiSKmxphk
REoEI1AwkCiI8k9Gi8xEqh/ztCIGQawCpX40xUwkw2Jp/tBovrfbj3vh8nI4
7z3nec55noKT/tpTaSqVypO6y9/Vs6WZk1qG3J6poc3rtpNh0F0b2MhQ5ijL
WxkoofSEsX52E8PheEdw+pOdnvi/6+v0DK3n4qNvYafixhv37xgYSjWVTaf3
bqPmqCk5amII7h+1O/Jt1H6le2nBzPA81PJz6YuVjoXHY+oihsWXWQOx/q2U
VpF9cIEx4E9fy/WLjM4Xm3pHrAwdzmrHcV8RPbqa13/bxvC6JZG05FpoaNfM
pQN2hoyHFwaTCTOFzvSunSlh2DOlCUQeFJJ5znWi2cHQWfC4LBQ0UdfkQNNY
KcO7ozXzdVVGirqzqlzlgq+BXvz2jbTtEPz0dC2/kfU5BZ8tpL/b4I24BH4d
Xe6s1kQqBN4NFB5PD99zC3xa6r3Zp26rZKhR8Gio4ZlV5/QwvFf659APT/fc
51R8ROm3nnyWj13+nQxPlfqZdLZ1xbfpVPxKqZdB9bY1q/Z5GeLKezVl756f
uJWKSfl/cbjnTbT9w/98cvhriu6vVDymxBPDquUDBtW/I/LE817pvVeq75X6
Q+CLcXyQ8EPiB8Gfv8+BNB+I+XG+WkjzhZg/r6+DtB+I/R3i+4O0X4j98/5G
SPqA0A/HUwhJX5D0B0mfkPQLSd8Q+uf4rRD+aOX+gOQfSP6C8B/nZ4fwZzn3
JyT/4i91vKZ0
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUXtq3/ihiaEtKU+ey3bnCSpHaU9CHhEYZjgiSoowQ3IhhaZoU
2I9+lCAkZK4iwj5FykjQ6TGIMqKSFhmVitnILas1ZzU1m+/19OO98PJyOPee
85znPE/CAduuQxEajWZ9+Jv6G3u69/X3CAzUlNzZunA1xRdbA/b3Ap17TU7d
sVXkytJu8X0UuJLoOT/8wUyzNkZZd/QLVPrqT9EmM41WZOrrBwRaC2979DvT
qPrn5fvuQYHSUd2z53Emcjs3TAY9AmvPnL179IuRHp3WzpsxJDCiDVXHNq+k
Pc6k7qBX4N71I472ylS66C+yur8K2Ne8sx7cvoKqyn11l74JmB5vy5ofY6DF
lmvO3B8Cvt0tS5sG9GTNrCnw+gVuDqZE5Dcmk6WotdcWEDjsqP08VppEr9xL
4vpGBJJmzum6ujmRokqaYzJGed7l9D23qrvsF88XTxUF57Ibfgu0KfMsowcN
LytdfwQyFPxxdCEl2+EKMV4dJfSF9A1jjC+W8l8M1paNC9xS8GgpPTj7yboJ
7r+I2vL2N/dOcL8FNDwUKLD95frR9PRhe9dQODYr9eZSjqvTnzMpYFDeR9KJ
0PjbunAM5f54R57NXv46HMcr+UDHm6lx/8efOjTKMUEzfVR5i+q9heubZX0L
95f5SDA+g8QHxi/vR0M1H1Tzg/m5IfkB82eU/IH5bZL8gvlPl/yD99Mi9wPV
/qDaL1T7B+ujUOoDrB+JJxmsL6/UF1h/Ep8BrM9iqU+wfiXeVKj0Dda/xG8E
++O49AeC0/6ReksD++uk9BdU/gP7k6Q/ofIv/gGQxM/g
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvTxh+43cMwYOTPNYFxUIGx3gn2Lpte2sgYPpBHVV
w0rDA9Y+zTM/nzNwyGjyXPHxnsEB7c4px1QvGDjMLsnW3uRicOC+V+5Fn4sG
DnPPSsU+DdE/ED6Rd1fGJQMH5k1xyWkKegemxJQ2VF42cMiatijz+WudA1PW
LFGpv2LgcKHqWX7Gdu0DkY2zl1VeNXAwi9cqe9mkdeDhrUi2zGsGDnOc82qy
/DQP6O287+x7Heg+jU1NryU1DtjJ6Mar3TBwyOT51pHzVO2AMItTxBcg//wH
y/63G1QPrCmQ099+E+j+q7VT82pUDnAmHXqcdwto3s6Ds9+7Kx/QuqFbJn0b
5l+lA/yXE57tuQ3zn8KBHUHRJsF3gOrB/pE/oBoum3APyM8Au1/mQNiDZZlx
d2HulTrg/e57wOW7MPdJHGBtFBCzvWfgcA7sHtEDTTM+7Jh9D2a/8IEjJjMs
39+D2Sdw4GQo+wzz+zDzeQ5M/m17pQTIZwCbx3FAUc3m3TIgfwZYP/OBoquM
z84C+Qlg9X/2d3D2734J5C8Ay3/eD/LuLzj/8X4GEHgANA8K0OTt0fTbw8wv
gJhvD7MfIs/sAHMfB8R9DjD3Q9TzOKD5zwHN/w6w8LkACR8HWPixQMLPARa+
FpDwdYCFfw4k/B1g8bMAEj8OaPHngBa/Dmjx7wBLH2aQ9OEASz8Q96g6wNJX
FiR9OcDSH8R9Gg6w9DkPkj4dYOkX4l4tB7T07QBL/xD36zjA8gcLJH84wPIP
JL3pO8Dy1xxI/nJAy38OsPxpBsmfDmj51wEAgKjJFw==
           "]], 
          Line[CompressedData["
1:eJxdU11IU2EYXq3FoLAohbkGrdZiU9P1FeQg2Yv9tzFqV11UF2mMEjcXWYIm
JtWFQd4Eq+ZNLYxiSra11tnfC0r2YxDNCRnkhgRFwaphhJl2PF9vF+eDw+Hh
Pef9nud9n2fDCa/r5FKFQlEnPovv2qyquynEwBe57r9ZxrDEN6qNDDDofaMP
7Wvfiv7Z373fBxkMfg3hTM6C475g3vCQwZjamg3uteDIRHKVfYhB9kBPJnik
Bt1mu9b9iMGa7jtzC4ZqTJ6yL2kLM3AKgvFooQpH/amRCxEGV3+8dcaESrwU
vtvY9pjB84ov50uvVOBM4k/OHWWgalDebjlsxvLIC6vjCYP6wLqXYzoTfruh
9hpjDDoz24qmT5uxvUnoKoo4vsKhuxw2YqxyyhN9yuDXrsY9+c5N+ODdOatH
YLC9o8NTd9CAztaLOW2c9G7E/vn5hkSc9OlxqLUw7EowmJD0rEfvpEvxQcSH
JP46zFeZy48nia8WlzefKckkiZ8Gp25V53amGCQkPmV4OnrsWiBF96/F++kF
TSFF963Gvmhp14409V+J9YG+4bMi3i31U2Og2T/dL+Ja6X8l3tuiyr3+//1c
2v3+Y+yziC1SvZieFOXOihgkPJ1WLB5koPh3qK7ndZvsf5usv43u53UlED/g
/ID47+f8gfSFuD6Q6QeaT4zPB2h+vJ8GZPMFmr+Dzx9oP+N8PyDbH9B+W/h+
QbZ/IH/85P4A8o/A/QMyfwH5j/MzAflzGfcnkH+fcf8C+buH+xtk/gdZPoDy
w/1WA5SvVzxfQPkb4PkDWT5Bll/4C0vfzCs=
           "]], 
          Line[CompressedData["
1:eJxdU2tIk2EUHhmxQMMKMcZoOi+VszR7Qwhlpx9Bm0PI2R9xo5YuA7ULsjC0
yDCMMiuzZnObScScaWUpkdCOgdBNiFFkZZGmyxtlSpDmj7bvdPqxFz4+Dud9
z3mec54n3nI4r3iZTCbLDn6h/3NdvubQBQGadwn1T2MzMCp37/T9egGvlIpt
5uqtOO+pOPvjooBSS/T7hdF0rCroXoq/JCDKs+JU0+509FhW5eouCyj8uKCz
FKahrb/uRPEVAU5roKl5wxb8ZouvsTUK+PzTP/J6LhUXa4aKqq4KiKv2bZY/
0eC98U718SYB++V3KrXnUnCl+2af9ZqAtkb7gC1/Ey6/+yAt57qAsfW1q7tU
G7EtZuxkol1AkveoaXwqGUf9Ge1zwdi63dyu7E3CgYC7q6dZgAf1v4ynE1G/
R9NQdkPAZE7mzvOGBDy25q1e4WC+asxOcY70OZhfHHrtZ4x5LQIKJD4qfGyq
a/3UwviVWFrZ8czkFLBPwqvA/umZl34n41uHjx4avFkuxhODxjcvDjiC8YTU
fy026A/+/u7iftFYHqsuyXQLGJbqR+Lsjj/dFcH4i1RPjjE9c0O33fw+Aodr
5R8GQ3np/pJvV2dW72QolvLzvhDdxf/xV58sdFoFyP4dzssMUl7L72fpvTas
vpb7Uz4CGN8E4QPGT/cjgfkdIX7A/GeIP/B8Smg+EDY/4PkW0XyB50/1lcD7
Ib2pgPdXTvsD3m8q7Rd4/1O0f2B9eEkfwPohPEnA+komfQHrL0D6A9bnLdIn
sH4tpF9gfatJ3xCmf2B/uMgfwP4xk38gzF/A/isj/wH7c5D8CWH+hb9sy8Wk

           "]], 
          Line[CompressedData["
1:eJxdU21IU2EUHiohNGIxYipFSze5unRa8EqZ7URIZBRm1GZQSmHR2Mxyq9Xm
VjOKYGQYFFSrNAqiYJGLpFE7/sjsa2BMIunD2v7U2MIFLsKg6307/bgvXC4P
597zPs85z7Nsz8GWjjyFQtEgPnPvnU8H4/tsDCrmDflTxStQaUhEQnYGCYf6
scNXi83mtCfdyeBaonv6T7IG9etHNNouBpaWuHCmqQYDmd2BDYcY6P0HUNtu
xNOto5N7DzO43FZpXGmoxoWncnnObgYLGlLBxpnlWN2ZLXA7GPSW3FNaRgz4
QfNoyulk8Ctnc1sDlbjkZOPFjiMM7BNV3z3mCvxxJ6hvOsrg64OMpa9UwG39
0XNlLgY7zoeeD6TLcePqu+PTIn5l72LhYT2OD7RnwscYwKbaW6O9OkyNfU7a
jjMIC1n1+y1leCkkPCx2k95SjG+vb4u4SZ8Wb0Y0ia0eBuWSnqVY8OUJfBSx
SuK/GHPPqly7eohvCXqs+8++7SF+RdgfszrWeBm8lvgswvps3aorXrpfjc6J
2LuMl+5T4TqXsbnOR/2VeH2yddAh4qTUrxD7ZjfHbot4WPo/H1Wf5sff/P9+
NqrzXRj6JuL7Uv1n9IUo97eIUcKJqGLunGCg+HeofoPXTbL/TbL+Jrqf1/OB
+E1xfkD8Czl/IH1XuT6Q6QeazxifD9D8eL8ikM0XaP5KPn+g/ej4fkC2P6D9
Cny/INs/kD/Wcn8A+ecl9w/I/AXkP85PAPKnjfsTyL8z3L9A/vZzf4PM/yDL
B1B+uN+MQPky83wB5S/I8weyfIIsv/AX/Q/FXw==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/droY22Kj4VDlqNThYiM0QFujsKetb4WDldv8Dh2
NxoeWMOaVvzaz8LBseA6J9NzgwPntC8YyQVYOKxhX3SpwsfgQGHV+lOugRYO
+nY3ze4n6x+Y+pHZOinIwoEtN+/EGT29A1YTzzYXB1s43J3NHLXrp86BxEie
pZUhFg5bTs14vfyI9gEOrwPzSkItHLp+6tZO7dc6YJj8siAlzMIhSeMwX3OU
5oFbS9qlPcMtHCzCIxYUqGocYOWfPU8pwsKBv+2tYdwHtQMbFyr/+gDkP9vS
dNh7t+qBezGKelsiLRz2PBYPtWxTOdDjMMUqJ8rCYbLQ2mdqgcoHdvvUyEtG
w/yrdCC78eadXdEw/ykcmHNvdVFgjIWDAdg/8gf8Uz4/uAPk3wO7X+ZAk9AG
9dhYmHulDpi/fOh2KRbmPokDOS867GziYO4RPaAssJRvNpA/BWy/8IHoBLPt
74B8J7B9AgdEbtpYmMdbODwAm89zwK9qx8SSeJh5HAc4XVYeXhYP0898wNWM
/9xZuPo/+5kCX214CeRPAMt/3u8I9O4vIH8BmP94PwMIJFg4MEABTL4BIm+P
pt8ezXx7mP0QeWYHNPc5wNx/A+J+B5j/HCD+c0DzvwMsfJ5AwscBLfwcYOHb
AQlfB1j434GEvwNa/DjA4g9in4IDWvw6wOJ/EiT+HdDShwMs/UDco+oAS198
kPTlgJb+HGDpMwGSPh3Q0q8DLH1vgqRvB1j6h7hfxwGWP1gg+cMBln8g/tF3
QMtfDrD8B/GfgQMsf16D5E8HtPzrAABJ55cP
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQXbPcXj1Jx8rhRcfFXFs5owNcT//FrNa1cpjjwXZi
YbPhAY4t9zJf6lk5BHBYK7G9NDhQJnLfV8bAyoHlRH5Nlp/BgVA2Bk4XQyuH
An7PtXPT9Q8s6XScnWBk5XCjb1NimpHegZR5i1mKjK0cHPhkxPT/6hyY4qLm
WmFi5bCit/XU9+PaB0xqTsYUm1o5CPC+rzswSeuAi2uvd7KZlUNFT4RxZ6zm
gaPzCwU9zK0cHnAfeh6ooXFge3fZOkULKwePbu05Up/VDkhwzlH6AORv4Joa
8Hiv6oFX4o9yN1taOUh0/WNZ06FyQGeHx4RsKyuHBs6MnSXBygfuvzzfKWEN
86/SAaa15VG7rGH+UzgwldGBKdAG5h/5AzOfazTesYG5X+YAb7zR9RhbmHul
DnxMj2G5ZAtzn8QBN6blHDZ2MPeIHuDWE3oyyw5mv/ABh9dzp72zg9kncOCZ
pZeCuT3MfJ4DfyTFG0vsYeZxHGjuZtm5zB6mn/lAVZ/QibNw9X/2P1RyXPcS
Lv95P8i7v+D8x/sZQMDByoEBCtDk7dH026OZb49mvwOa+xzQ3O+A5j8HNP87
oIWPA1r4OaCFrwNa+DugxY8DWvw5oMWvA1r8O6ClDwe09OOAlr4c0NKfA1r6
dEBLvw5o6dsBLf07oOUPB7T844CWvxzQ8p8DWv50QMu/DgCIEndS
           "]], 
          Line[CompressedData["
1:eJxdU19IU2EUvzWqFS1MXa4596e7VjlscxWBfbZDL3uwYggxy6FjVpg9OMRG
9eIIrIdk0T+qPRgUVLYaFXtwL+04NIMQ1k3Kh0WBzAjJHtSC1bDrvo4P94OP
y+Hc75zf75zfzxLsbj61WhCERvkufzWGaLZ9I4PBXKDjtNmF6zMDdUMaBq7R
paPD/fV4MugLfNvEYDw+2LBh1omm4o9OfRmD1puNNr/XiQ03vJ5Dmxl8WRwW
/WcdmLT0/WkrZ6Ae+1VY2rcbo/EL/aEKBs5be6WHQh2OOyAfrmRwvKNnyPPO
joGEpO/RMrjkehGZvV2LLTvqbcEtDJ6umvNdC+zCl7HWdZ4qBh+ydsce+07s
VDe/NusY/L1/Zu2nRRtGQpVNP+XY2v3480Xcjr+lB89fbWVw5GA+abxqxQlH
Md+lZxDWiAOZYyKqrogLVdXEdxvem9JOpaqJnxmj1snrXgODryU+JpzuarPk
DIS/Bu/Gk5f9NYRXj89mPo68l+PJEj4dmg1j0gEj4dHifFNfKmak/hVoC68J
z8nx21K/MkzFfOr9JqqvwXjqXKjXRPXUWJTaE4/k+HzpvQoTM9rMxMr/xXR6
4U78uxxHSvn5tFOmW1iJp9PC8jEzEP4fygd43k3vQ/y9W1HfTf15XgWEL8vx
gQI/EL9Rzg+Ify/nD4r5AM2P19MBzTfC5wuK+QPtJ8f3A7S/N3x/oNgv0P55
fxFIH4e5PkChHyB9Fbi+gPQncf0B6fMJ1yeQfjneWiB9t3B9g0L/oPAHkH84
HweQv05wfwH5j/NzgsKfoPAv/ANiWpZr
           "]], 
          Line[CompressedData["
1:eJxdU21IU1EYvqnEKquRfawLznQzVrG1ggYxj3v/SD9EKkOxlVqp1KTcIkuC
oEiGg+YqdIQipgXTX4Eg1EjYG0b0o4ZBkrCIaEgE7jK1j7kP63ZOpx/nwuXy
cO553+d53+cpPeeubcuTJImo79/v8L2P1xsXCPgqkg13yw6i5qG8GkoQCFav
zEZ7DiBqZ+rnFQKjzrwTmxJWfD2f7dYlCTxxbZipqbWiXj/qhUUCnYumQdm9
H6fDU6calwj0brb3Dxy24NNnR9e6lwmEzDUBXYEZ07LTe/U7Aaxu9j2I7kP/
59ic5weBOdfl29sH9uLFdbPS2Z8Elnq6bwRb9uBQsCpX9YvA+lDw2laLCWWv
OVqSImB8OebpS+3Grx/8VxQVky/h9i3T5ZgfaElMrBCol9603u81YsfYhL09
TcCt/9SkbTCgydjVtCPD9ZahtWCyLpzh+nah78iF0mNZrqcELUrfi1iW8y9G
Q8pmO53jfGU833b85rsc56fD9KH4kH2VQAXlsw1jroXAoIo7aP8iLFxzqU5R
8Qjtp8U7mdak7TeBcVp/IzpPvm/uVHEhrafBLvn545CKPfR+PsYrd069VfEI
/T8XGX6ljH/7f74coXJVfIbieESiTyVI/x5+foudO4T7DqG+Q+gPnJ+G8QOB
Pwj6gOtn94tAmA/w+TG9OhDmC3z+rH4xCPsBvr9HbH8g7Bf4/ll/Awj+AO4f
xqccBH+B4D8Q/AmCf0HwN3D/M/5m4Pnws3yAkB8Q8gU8f0yfFXg++1k+Qcgv
/AGJXLWi
           "]], 
          Line[CompressedData["
1:eJxdU11Ik2EUnppp9OMwGytaK+diaXNzRTdp7wksbJgj6aYmpqUz7ccULwwE
jQQLCdZNaa2yCLEuoh+I9bsTJf3N4doyt9kqbEREhVpZVtTndzpd+MLHx8P7
fec8zznPs2R7bXFlvEKhyJOeybcpMUtn9wo419Nc5M6wYFJTj+98nwBPdLQk
djgHNZ6CjcM+AUNpjl2pn81Y55t5RtUv4Ls1tF9sNmPCxZH7a/wCMuM7laF6
EwY2TdyyPxNQsbfZuCIvG9/06tv2BAScCldajyQZ0Ti9Qd8QFDCwvrDqnT8L
3amxY7XPBSivWVrXujKx5UNjZNuAAKt2/tmTjmXY5jSN5b8QcLD9z52vZgN6
42ZEFw0KuD0eC9t+LsUikej6KOFvO7zjF3r1mLIhw3glJMDcfzVtmjMDU7SO
o9VhAdW5nTmlW3VYeO/JI1WE9abjQ1NxwB1hfYvxQM2vy7YhActlPVpsrHtc
HpHwaZm/Bi/l34jZXzLfBZj+9mmuX8KtMj81Bm1xVauj0nxkPvPwQduWihMS
rpH7z8XR9uDKT1Hup8TSkvrBVa8EdMn1Z2PyD4utQcKH5HrJOFKu6uyW8G75
/wRUH194ve//9789TR3rut9LeJ98P+aZlDsh4RYZD3sUk+e1AMW/w/dldC/4
f8Jjgus7qb7g/nSfAMyvhfgB8+8g/sD6BkkfsP6dpB94Pl9oPsDzo3pq4PnO
ovkCz5/qa4D3Y6D9AO8vTPsD3m8X7Rd4/9RfB+yPbPIHsH+Ijx7YXzfJX8D+
I34GYH8WkD+B/TuH/Avs7yD5G9j/LvI/cD7KKB/A+SE9JpiSL+D8kT4zcD7v
Uj5hSn7hL0WnvpE=
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/WCPTZrONQeHlwr8Lg/VjA4068z2vwjkr6t98/h3
t+GBPdseLCy47uBQfOtks9hHgwO90byxXDccHCzMlysbhhkc+Cyl2DgPyP+l
ztk+vUz/wMcv0ny6Nx0cWh4ePnbGQe9A68u/zNuAfL7ZdWxM3LoHNvw4lmR5
y8FhRoilm/lV7QNFSuVa24F8Jb4vrTnztQ6cSuOL1r/t4LDm+LqjCzM1D+w8
2vNlIZBv1pjJet1Y44C9/advfHccHA5Yqbjy/FM7EH3ZLqkMyPf+cq/F8YTq
Ab6mIrMbQP7VtTOPlE1SORDh3VtsctfBIT49hGVNjPIBC/1+ye67MP8qHViv
W6Fx5y7MfwoH9rp5LFC/B/OP/IHEqv8Nufdg7pc9MOfE3FNr78HcK3Ugz1C5
9sU9mPskDlzf0j9D9r6DgxfYPaIHrgU9lvEF8uPA9gsfyOGW4yoH8ovA9gkc
mHHPPmE2kC8ANp/3QMwZD/ldQL4F2DyOA1uvWLhfBvITwPqZDyz7zn/jGVz9
3/26pucufoHLf94P8u5fOP/xfgYQeODgwAAFaPL2aPrt0cy3R7PfAc19Dmju
d4D5rwTiPweY/yH6hR1g4eMDCR8HWPhBzJNwgIWvCiR8HWDhDzFf1gEWP38g
8eMAiz+IfQoOsPh9BYlfB1j8Q+xXdoClj2uQ9OEASz+Q+FJ1QEtfDmjpzwEt
fTqgpV8HWPqeBUnfDmjp3wGWP9og+cMBLf84wPKXJSR/OaDlPwdY/lwPyZ8O
aPnXAQCQabEd
           "]], 
          Line[CompressedData["
1:eJxdU11IU2EYPsyLLUFNrZDlzCxz09yszFSqvV+N/jAoKRxEMtbfkmpBKtko
8moVVBcNhpSrjOgiIggM0Yu9/VBruZ9YZWWwVFh/IJZS7uJE387X28X54HB4
eM95v+d53+dZ7HQ3H9BIkrSOP5m36fdEY9UzBi23Aw3ZppWoWTi+Js7xXmOq
reDSCvyeY+h1P2fgvFt9TT9dg2MxX9ucEAOXuSNSZq/BlGPrjV6OR51d8u5T
Fkxj4/rlLxikXDrHQZsZ9VMuWz/HP4/5H3fmVuO2ycSD+jADuX1ZufddFZ4b
8px/yLHO0+/191Xi6xZHyPySQWG37dudIya0POl23+S4xJtoGqgzol9Onskd
ZlB50Xk/JFVgntbzq4Pj1Vd+5L8Pl6Mv2fx2hGPoOdv+1bcUjd5DJbURBk3X
80bSrUswLA9EL0RIbxl6Nm7+PBohfaXYYC9wVUQZfFD0LELtWv3OoxxPKfwN
OD7Z2ncvSnz1OHz8054vUeJXhE8fBU4bYgxqFT7zMTzWo90eo/sLMRl/le6M
0X1zUXN5066rMeqfg6uKZxcMclys9NPhiZMpluB4i/J/FuKt/Dep/9/LQUOg
Kz7D8Q6lPh3MyJU5BgVPBKXMiTOQ/h2qO0TdqvrfqupvpftFPQuIX6ngB8R/
VvAH0rdf6AOVfqD51Iv5AM1P9CsC1XyB5j8j5g+0n49iP6DaH9B+7WK/oNo/
kD82CH8A+adO+AdU/gLyn+BnBPLnPOFPIP9mC/8C+fuP8Deo/A+qfADlR/jN
ApSvwyJfQPnbJ/IHqnyCKr/wF8FfyF4=
           "]], 
          Line[CompressedData["
1:eJxdU21IU2EUvjgpi7RCjRSXsxzuo7Zrc2Gi7XSLFEoKiWDhnwSJyKYSLemH
lCaREVRIH5TlD50FaUvMb3cPK4wiE/KH0cKiRc2CSPsgIavXezr+2AuXy8P7
vud9nnOeJ6OssqQ8RpKkAvHN/6uzzy239Cjw0WmzO6wbsW6J2TAm8Mjkm2nT
hWxMKXdf9fQq0HrmYveaHzI6t6fVxPUpUC9vO560X8aXvmr1hsCPuqaOJtXa
UTrv9lj7FTgVWzz7t9CG936On+4WeMs+f+3nlRswHH4bkzugwO/2xNiJkBVv
7j0ZeSBw/6z3bLDNgpNFXU7boALena8SOivN2IreTy0C5zQXNF3bbMKvg6OL
EoYUmP7SktKgy8JgXm/jMYE7IfZW1agRUwsc3gmBKy4dzCy9kom/glufOIYV
ML9/eqfwwDosffauvnGY9a7FHe5VvtAw6zNgz6HX9qyAAkFNTzrencvJOBJg
/nrMSjac6BC4T+ObimZ/c14kwPxW4/3nHWV6lfkkY6Bqz8wugU3a+4lYcrlh
yqvyeyvwsKu46LrA+Vr9eFxa0Z4wILCs1YtDOa0pf3zhvg5DuxNffBAYtPNz
6rLFxrHvAhu0/W/qQyF3bgGHVWl+oQLS/8X7QPsuvi/TfVdUfRe/T/s6YH65
xA+YP52PB9Z3m/QB619P+oH746f+QFT/gPs7RP0F7j/V1wPPh/yWDjw/H80P
eL4Rmi/w/C00f2B/eMgfwP4hPkZgf82Qv4D9t4n8B+zPGvInsH8HyL/A/v5D
/oYo/wPno47yAZyfEcoPROULOH9tlD/gfD6mfEJUfuEfVLa8QQ==
           "]], 
          Line[CompressedData["
1:eJxdU1FIk1EU/stYe0goTTPDSrO1rOlyqa20HfmDEYbliiDzQSqfzCZiIlYP
Ue5hgZG1hymIIaiV20QXhFo7UD0YZcuEGKOsljHCaaGiYMvu/tvp4V74+fm4
9577fed8X/o5q6VqtSRJReyL/Yeqc79pu2VwjD/NrNDl4qolq3qM4anOQKOp
dR+aRxx3a3pkyLcuvM5Y1KP9SVfz2l4ZbEUb0lUVenw17fzUzrBrU/mP8es5
qD7T2JH1QIZS751WZ0k2HokefjnI8MyJ0YOVSTq8FohYCh7KcDsihTSTe9Ab
uWl+zLDefuBWpDcLw8Y1XbpHMrzT1Bq8dbsx9Vl1VSfDdc97gk2FWjzaNNwS
3ydDQuXkjWLVLmy4NLf1MsODv5P3qv078X5bYvIHhk85SyfGnJk4+mdLvcEl
w3ye7arj/A6caVtntLtIbwYmWKcuBF2kbzsarnQvatwyuBU927DMd/zXRYZ/
KvzTsObQlzKXm/imom22fHPYTfxSsCM4Yk7zyOBV+CThwIrq4zEPvZ+IL84a
Aw0eem89TsyeLGz3UP14/Dp8WjXEcL1ST40RX3HBe4aXlPtxuLC88e33/+ej
vmWr/818DCv7c74VJjfKsJQfwyGfFFv9DP9btP9ZOR8yCfdNQn0Tvc/344D4
1XJ+QPzDnD+Qvv1cHwj6gfrTz/sD1D9eLwWE/gL1f5r3H2g+fXw+IMwPaL73
+HxBmD+QPyzcH0D+GeD+AcFfQP7j/LRA/vRzfwL5N5v7F8jfLdzfIPgfhHwA
5Yf7LQcoX808X0D5y+P5AyGfIOQX/gKTmMox
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUHo6GENJiOYYwP1rT5qabShZF7ghvP4pCCIyKymUIKSP7kRL4
J0GDiRjW0PzYB/shKkqRS5oaO/bHslGhIkZUomURtCJlqTTrbqfjj114eXm4
9577POc8T1Zl7emqJJlMdlR8sX9S39snOR0SVDScSms2F2LjyujPkMBj12b/
ljsLsE4102bvlGBP5bnP2RsW/GAy3lPcl6C2/OP074sWnCh8Fu0W2Nk+bWtv
NqNS3/nK0CXB8ZvzxqKyfFyQD+4YEXjr0lJkTpOH6tebvuJuCfzHwpP1S0Z8
cdvR5xe42rTZqhnKxV+5Z5R5PRKkqxRnx+oMeGfctugReG5jt+6CdT/6Dg2o
U3olcCxqw9HkHMz1mUduCFwyZQh4ZvSYs776eF7gteEDTaW9+7DrcCS9yCXB
gLO0bLlKh43VxWGHi/XuxfdNft07F+vLxAet14PZbgnuxvVkYORWzaTdzfy1
+OiyzzAs8NU43zT8lK9Z/+Jmfhps+frSpPUwn1Tsa3s6dVLg/vj7KjyY9f15
vYffU2KJ97ylR+A/8fopGNip2AoI/CZeLxkHr/womN2+L8dd/erQisCyitj5
aPDbQkNoTWBvfH81eETIjW7j5aAstrzi/P/F+0j7Vr7/kO5bE+pb+X3alwPz
WyB+wPzpfAqwPg3pA9Y/RPqB+wPUH0joH3B/7dRf4P5TfS3wfMhvGcDzU9P8
gOdro/kCz3+Q5g/sjwj5A9g/xEcP7K8W8hew/+bJf8D+zCR/Avu3hvwL7O9R
8jck+B84HycoH8D56aD8QEK+gPOXSvkDzuc45RMS8gv/APAqx3M=
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7f2goVetzdXBzuAu/zpDowMMV//eOA3k23icbcuZ
ZnhgcRZfV3a7q4NVwt6/Wr8NDhgt3LSAtcPVwaJibcnLeIMD6yteycwC8nMU
rK/7d+ofkPi49Z9Gp6tDRoD00TNBegdyuUTdNgH5yQ2/N3nK6B7YcIT9s2mX
q0P8htsLjj3VPnBfvo91C5Af/WB3n/N6rQN/pFfU6nS7OoQLzKk5UKF5gHVn
aPR8ID/YoSbL1knjwO9v0+bx9Lg6+BXEROziVj9w92q2ewmQ77XAxs38quqB
taFXQq8B+W4XZEy2zFM5kFl24aRRr6uDE8NfRcMM5QPCFgmLO3th/lU6sHJW
86NbvTD/KRzQmWfVrtYH84/8gdlOrRNzgPwUsPtlD/xoT2ZcC+THgN0rdcAx
7+q150B+CNh9EgfKv94SlO2HuUf0wCzZkk0+/TD7hQ+serZgR1k/zD6BA8sD
ElVm98PM5z0wIXrr1539MPM4DqSzz9W5DOS7gPUzH9AKkTj5DMhPAKv/u/+W
o/rpL0C+A1j+836Qd//C+Y/3M4DABFcHBihAk7dH02+PZr49zH6IPLMDzH0B
EPc5wNwPUc/rAPOfBcR/DjD/Q/QLO8DCxwMSPg6w8IOYJ+GAFr4OaOHvgBY/
Dmjx54AWvw5o8e+Alj4c0NKPA1r6coClvyBI+nOApc8wSPp0gKXfKEj6dYCl
7wRI+naApX+I+3Ud0PKHA1r+cUDLXw5o+c8BLX86oOVfBwA2zKgO
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPVlKI0m1zM3B4GMO63VjowMNh10OngLys3SP8zbP
MDxw8aBXa1a5m8OSTEUx/b8GB9pFrdaxVLg53FtaLXc70eDAwn1CNjOBfMMj
q335evUPyO+9oqdR6eaw1CYhLi1M7wCTYEPbRiBfaqtI/j553QNeu0ScTavc
HPp0T9aLvdQ+8HXHpJTNQD7TstoJeZu0DrDx/nqlXe3mUCZntPBYteaBqm1e
1+YB+a+mPdso56pxIGRrixpPjZtDPP/sQ2V86gcmcq64XQzkX273v3zuuuoB
481bvl4F8t0ZWJ6oLVQ5YLVpVYlRrZvDnoodX+qylA8sZeuK6KyF+VfpQMmG
oIW3amH+UziwYj2Lv1odUB7sH/kDjiwLEnOAfAmw+2UP2K5TubmmDuZeqQPz
107a+rwO5j6JAylMr77J1Ls5XAK7R/RA3xqtuT71MPuFD8iuCVlRVg+zT+CA
AGOGxOx6mPm8BzJWp7zdCeS/AJvHcUBltZf6ZSB/B1g/8wEXBqljz4B8AbD6
v/tPrrp08guQfwAs/3k/yLt/4fzH+xlAoMHNgQEK0OTt0fTbw8xXgJhvD7Mf
Is/sAHPfB4j7HGDuh6jndUDznwOa/x1g4XMFEj4OsPB7Awk/B1j4skDC1wEW
/jKQ8HeAxY8JJH4c0OLPAS1+HdDi3wGWPjwg6cMBln4g7lF1gKWvBEj6coCl
P4j7NBxg6bMCkj4dYOkX4l4tB1j6ngBJ3w6w9A9xv64DLH+sgOQPB1j+gaQ3
fQe0/OWAlv8c0PKnA1r+dQAAh+WpEw==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfSfkvJlKmruD3r4/v/6bGh1g2NS98iSQbyd3cMrM
WYYH/ku0N2Smuzv41rXqGf83OHC78+Bu5gx3h9h7nifOJBscmMxiHT0DyL9R
I3PkzAT9A+qdn+PUM90dvtss/f4/Uu/AdPHXxzYA+WJ/dbWNlXUPPF6vONkk
y93BbO+2uLQ32ge4g6Yf3gTkh9TaT5q5VeuAwD/vCO1sd4cS2xNHz9RpHviw
2T5wHpA/6W/Az//uGgfWFBet485xd9i096aOsaD6AVfbJ/nFQP7F2qSEtFuq
B3YJTJ16Fcj/YPt68szFKge43rXIG+W6O/D/Kz5+Jkf5gPnVzbyduTD/Kh1w
OKaYcCsX5j+FA6oHz4mp5cH8I3/g2dFdhjl5MPfLHmi+8nTDmjyYe6UO/Hnj
P+V5Hsx9EgcC+X/elsl3d7gAdo/ogWbrh+0+QD4f2H7hAxMKOWaUAfk+YPsE
DlRuzOOZDeRLgM3nPWD/W/jpTiB/Ctg8jgMP/X4oXgbyBcD6mQ/ErZE+/AzE
B6v/u3+HcN2JL3D5z/tB3v0L5DOA+Y/3M4BAAZAPBTB5BYi8PZp+ezTz7dHs
d4C5bwLEfQ5o7ndA858DzP8Q/cIOaOHjAAs/iH8lHNDC1wEW/hDzZR3Q4scB
Fn9+kPhzQItfB1j8Q+xXdkBLHw6w9ANxj6oDWvpyQEt/Dmjp0wEt/TrA0rcJ
JH07wNI/xP26DrD88QOSPxzQ8o8DLH/FQPKXAyz/Qfxn4ICWPx3Q8q8DAHga
wZs=
           "]], 
          Line[CompressedData["
1:eJxdU19IU3EU3lzRYPlQUoy1mfNfbjnnlqlJc4cadllSJram7V+F0kOlaDPK
IgpCw0IDYZUpRakvPahEFEY7ZZFKTwtfagUxSDJikr0ULPp5T6eH/eBy+fjd
e873nfN9xqOt9c0ZCoXCIZ6Vd35fpybPI0F55NpSUaUdL96N3ZgR+JFuatP4
HRta2qa7jh+SwD78taZCaUPrH2k2wyvBhFHb/ry5FK+4j52LCBxwX6/qHbCi
9eD6vsJGCZoOLPbf8pdgcbZnzbjAHu+ehbFCC14YKUlsa5KgPvjA8Ti5FY3f
BnMnBd7fohx49cSMuuTQa/NhCWpPBhZjl0zYMlH2dkhg6fQUfHYX4Wp7qFzj
k8DVpY0ks7bgr7acVR0Cw+Xw91S8AOFUePu8wI6rsd1rR/Pxgyk4Z/NLsKPf
elvXmoez9z++7PGz3lzUxJey3/tZnxHvxW5+KghI4JP1bMbe7nnliQDzN+DM
79GehwLvk/nqsLE4s2MhwPy0WK1Xv9AHmc8GPDMXaa8VuFLun4WqimfdnUHu
tw4TR8KKQYEb5PqZuHHvdPypwC65nhqHf4zo3/3/X4VnvQb8InCd/H0qOnbe
9OanwKXy/XLULOSmBM6RcSKqWDkhCRT/Dt8D3Tv5f8LLTq4fovpO7k/3KmB+
pFcNzN9L/IH1lZE+YP07ST/wfFw0H0ibH/B862i+wPOn+gbg/YRoP8D7o35G
4P1W0n6B919F+wf2RzX5A9g/u8g/wP6qIX8B+89N/oM0fwL7l/iagf3dQP4G
9j/xtwDnw0f5AM4P6bEC52uS8gWcP9Jng7R8Qlp+4S9oTZIA
           "]], 
          Line[CompressedData["
1:eJxdk11Ik1EYx5e7CAqxlRoW1XR+pY1hF8MS2/+igqcPsyEjZ2FKas5qmUK4
wqSlCckIJFJDC71Q7FuSgsA9RR+WWaAWQRdSJs1wSUmZJpi+p9PFOXB4OZz3
PF//3z86320vCNHpdOnze+G70xOwhP0mJH+5ePP+ITM/rkl9viRImCvKe/S5
eAOHOn5MF3wiDAZS3hrcyWwORPQa3xPai0PGtpQnsSm9LSXtNeHU14HZkor1
HMxqsnY/IWSUtC1rrEzkOsufd76HhJjxsthn3gTW9T9d3ttF+HVka+pkbTyT
eWbsYCfhZTB8l9EXx0WZDfuzWwktx0Zzd9fHstN6zXW3iXBiorvM02DimGFD
eHE9YfvxmvPtzTHs3xHcV1VHWPXdcWWoNZpTKjZumqomfCtNuL2ow8gnXR/v
9Z8heEcnqg8413H92pk+vUf2u4a9l05XNpbL/lYzvTn8yucmeLR+onikr6d7
xCXrX8n2C5WbGwplvRF8ObTDeSNf1reC79jTIo25sh4DtzhTj07mEM5p+cM4
L+5qbnw2YUjLt5Snu9zBBw5CrBZ/MRfqOyOvZxHKtXh6bo/M+DBrJ9Rq7+f8
PeM5abf2Eoza/1P+zupBqz+TUKXdT/gX2rX8Pw/7dQtr/qz7t5R7m/LeJuMn
ivg2Jb9NqQ9K/VD6g9I/lPlAmR+U+UKZPxR9IPUbEPpB6psk9IXU/6zQH5KP
oOADkp8owQ8kX9sEX5D8lQr+IPlsFnxC8vtC8AvJ90/BNyT/JsE/pD/2CH9A
8Q8Uf0HxHxR/QvEv/gI9Psrf
           "]], 
          Line[CompressedData["
1:eJxdU1FIk1EUXgZZlppmZpGi2WymSWTlQ8192hZxtUyLsTSK5nrQZFJZQdaD
EUGUUQzNQsLKWqWRUzNpxo7EjEEUVMSaTaJWCdmIHlwmSPO/3h7uhZ+fy7nn
nO985/vSzLVlByNUKpU2/E3/X83ZUjUeYDBHTXpifdk0+iN5Qu1jcBsWLPz4
JYuebDAf6HnNoGlINt77uZo2BWJv3XAzXBjIaa0LZdKxUIbzu5MhGNJ9xqxM
stTaOy91M5Tllmqi52toXvGV47b7DI+tZuuHhFVU2RhIGm9jSHpwtPdOSgYd
yb1p62thqP969u9hjZry8l98e3eZYSS1GfnrVpLjoTG+9DxDwV77uajN6fSp
oSQx6wxD+9X+l+8NK8j91PHbXM8w960n/nZJGu03nbb/qWOojhk21e5JpUfl
3evHrAytNq/2xFAK9QzuvK6tEvMuJ2ujyTtWKeZbRv5nnuDEPjHPUorY1e63
lDP0KviXkL94tH2NkeGkgncx1XQ06XeXMUDBt4gc1s4B7w6BJ446m7OjnUWi
fwxVpCdunNwm+kXRYEJV3rWton4kDVer45r0ot5s6lAXPQ8WMrQo+VOutQbf
9rsFDF3K+5DrkOdNlxMMbUo86KoIj5vz/z7iUk2f8F01c6S4TsrXifr9vL5O
9OfxKZ2EDwI/fx8JaT6I+Xl+DCR+IPjTc/4g+D3F+YXEP8R+fvH9QNofemf2
a+H7hbR/CH3UcH1A0g8kfUHor5DrD5I+IfTL8aoh6RtC/31c/5D8Ack/EP66
yP0FyX8Q/hzi/oTkX/wDS+y37A==
           "]], 
          Line[CompressedData["
1:eJxdU19IU1EYv0xaaNuaa5sSVtuaWXOZjZFF6T4lw3XQbQoxiES04Ygg60Ep
AjHpz1abfyq0QpFBWJZBOEqE2GcSExRqUxAiy172ECY9lEFINe/p6+FeuFwO
3z3n/P4aG8/V+mSCIJSm3/Wv5/ZAZDHB4G6FL9XssqLKk1FYHmcwX/Kyfu5U
ITboktPCKwbavZkLZWct6FzKvJw3xqDOdNI1cmkPxp+PHL3zmEFvzmhcF9iN
HwJRk3+IQVLxx9HRV4DX/AX6/j4G2TLP+PLDXfimOmOHuYuB+2ek2BvNxweH
qkoV1xl0L39/NPXajHLraou7ncHbz8eM+xI7cWO+cuJbGwPVQv+9+59MOGgO
5X5tYVAz+yVbvmLEGUvrrcozDEKTR4Ln1wwYLpnW/WpiMPsiLFvMMmDqeGc0
q55BjnfyR7dtO86fHva3eYlvHnqv2m1QR/y24oWnlmxfDfHJReP7wIaUk4FG
xK/HZlXt5qlKwqvFCmdn0Vo54dPgWHBbU08Zg7CIR40TScPolcMMcsX7VXjC
GFK8O0j3ZeGN1saOiwfSa/F8ObqTQ5va7QzU4nkyfGaverJko/2/Y5EBb8Pg
/vRc/H81ZlUmLePFDAzifCXG0nSL/q8/xoT1J70W/j00F/jcQfvVfL9Dcr5D
cr+D8Ck4PiD8Co4fJPyA+Gs5fyB9glwfkOgHpG+Y6wukv4rrDxJ/gPzTcP+A
/O3l/gL5r+f+A+VjhucDKD83eX6A8lXN8wWUPyXPH0jyCZTfLp5foHy7eL5B
kn+gfiR4P4D608P7A5J+AfVvC+8fUD/neD9B0l/4C/aWmj4=
           "]], 
          Line[CompressedData["
1:eJxdU21IU1EYntdYOMhGqc2VOD+bimI5Kwu5j9kX4yhmH1PSbIJaUChBpT/8
lRJYSCZZmEQ/RtGaSLL6UdreaCQoZEpqUEEQVEhmQZogi9w9vn/ugcPl5dzz
nvf5SqptLK9TDAZD4coOf98lLn0IvhCI6BpXKJhFjqffq6r8AjVqbf/oTCaZ
FopyS70Cw3N/XFOzGeT6GHm8956Ate+K8jlkJ+vZnDe4JdDstPbPmu10xPPy
dlGnwPSSz7WQspWU9uEnfe0CjgeqYtiZTvbo5LTyVoEbxyZ9JmcaBdX5r+4L
Ar8i61yx1ak0HZ+2PHZOoHTwb4StKYVO9r1yX68X8J3q8GVeTqbqkVHrQI2A
aX2CK78niSZ6d6fbKwUahgci8NBGQ3Eb25bLBTpm2ipuNidSwp6jjowSgQMO
b7/3bgItrP234/FBxruZilvN17r3Mr54Mt65mve2UKBFw2OhIndjdkMBzx9H
v8eft1Tk87wxZPnWZPFs4/k2kP9+Z5QzR+C0No+ZRqJjS5xZAoe099fR4cQ1
Xzx2gSHtvSgqe39irDKd+xvpdcEW45lU7qfQYPH+7slkvh8KxCxOn+9JEtil
/b8Y+FE24fHbBMq087lAGG72Sg2t/hQwhNdKbVhdunOV78t6TuX+ubK/yu/L
85Cqmw+6+aHDB8a/T+IH81Mv+cGmVf68kj8wvz8lv2D+t0v+wfpclPqA9Xsm
9QPrq0h9odMfOn9A5x+wv6Kkv8D+eyT9B/ZnifQn2L/z0r9gf3dJf4P9nyf9
D87HlMwHOD+XZH7A+YqX+YIuf9DlE7r84j9HTZT3
           "]], 
          Line[CompressedData["
1:eJxdk11Ik1EYx98GozbQ1DVbjK382HJuM7sJmtWegpiUx0j3GsjUoY0wA4uI
mAsy0KIuxK9cYBftIgg2MWMrCup9ipXRxegiSYjogwrB7Saw0iY2d3puzoGX
l8P5ev7P//cv6+xtCqgkSdqf+9b/LbEmfSzKYPnX3u0Glx1bjamhixEGsbaC
7PPj1Rh/NxOeDDPwJz/P93TbMDC/usswxEBnjyf0V6rwjPXBicwAg9mRa6PK
rZ345lmq0HiJQd+f1t7u+1a8HGmWI+cZ1HTUNOheW/BGCuz9PQy+vNxge/qp
EtOHJ4YfdTEYd8ypT/2uwLsbvYMeH4P6sXtfizZXYELXp6mVGWSXQ8oTazka
T28ynWtkMO0/dvvkgTJ8r11TtPUMOmfLg4UtO3Bxqe1n9iADuy8dPfvBjLLd
EvfsYzBqGwsktSYsjXrVi3tIrxGdF9Lff+wmfdtw8nparnOSnq3oX/DKC1VU
vx5DI5ZvmUqqV4eZgXZVQxnVV4IPX6xNq8xUTxHOHdFkio25/fn3C/CoKfQ4
aKD3NGhwyXpXKQNH/n411kXCUvMWuk+FiaZDoWQJg+H8+VXlaqM8OFTMoDa/
f0mZGn9rnimi9YyyLteRm9/Jzz8q0vrIzaX/g9b7+bpbOO8W7ncL77uF+kCo
H0ifj+sDQT8I/QHq3wrvH1B/J3h/Qeg/kD+vuD9A/rVz/4D8XeH+guA/EB/V
nA8gfro4PyDwBcTfX84fEJ8ezicQvzc5vyDwDcS/k/MPlI8gzwcI+QEhX0D5
6+D5A8rnFM8nCPmFfxurmxw=
           "]], 
          Line[CompressedData["
1:eJw1U2tIVEEYvbpp4uoqGqL4ttRWzdaUEiE9QkYKzqb2oFWKjIwwU+yhUIlu
YRFREmKmVmbEioihSUaY+0mBlJEZ4Y9QMFdlix5iD8qIyvvduXAZhpn5vnPO
d05kcXn+QVdFUTb//5fXgQ1PinLLzPAZM6RnGZLIEtg6YtlpRs4HW8mj0yZK
1VXoUtPN0OutYfsm1lP+10zfuVgzrJn95dn3E8nm9P2838+Mn1XzlNywjlId
k209fwSO9gT6hZUl0ArH3ZDR9wJzszkHPHLiydtZWjYwIVAUfKZ/MSaOti8m
Xjn2VOB13j23KZ2Rxly+1P3tE9h24d2ukelYuhjQnVXYIWAf8u/sfRxDdaaS
t/VXBTZ+z/rV2hJNfeZQWM8KdMdX59RXraGI4+Mnc08IRBV3tVbsWE3Pblhr
nIcErjdPfrQkRVHPC9PugkIBX5VvJL1UJpXLZgEvlV84xaWdO9W8RWh8Qmm4
2jhSmSYwr+IPpsbBUUdIksAbFW8Q3XErHW9aK0AqvgD6VLCyYTpC4llFlbb2
8KUggRa1vx+lKJtqHf7/+6v9fMi093lvm0HAqdbX0+FhS3+0p6znTlNG5/ka
d4E29b0rXbpWmWDTCSyo93/bqzyXbt9yEWhXzxftN5fpKnI/Y1fUT4DXhUF5
XsvnGfJ9A7/PkPWnuX6G7N/M/SHxPWR8kPj5vh7JGj8P5gfJv5H5Q+rTyfqg
Q9NvkPWD1PcV6wup/yzrDzmfbzwfyPlxv3DI+Rp4vpDzb+L5Q/ojgv0B6Z8u
9g9qNX+lsL8g/TfE/oP051b2J6R/Ga8RXpq/LexvSP/PsP8h83GE8wGZnx+c
H+Rp+arhfEHmz5Pzhz1aPrM5n3ig5deb84t/2OinVg==
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EYnRmRg5qy8iPCTVPT+ZGgfTCTHa0/mu2uRfalEppRJFhklhFN
ktRK7NMs/JFZhlHq8EerqPYUWLOgIGwik0klqEnUHIhKs3T3vX/eCy8vl3vv
85zznHOiisvNpYsUCkXm/Lfwz8qvqVYnmtBc2jj6+VkqqT48Sc/XmJBe3GuM
1KXSqKbHMac2oe3V9NHBDeuob/eNzcuCTBh6ekhfGZFCZT9atYE+hjBr/1L1
3yTa5/pSZxtj2PEoe6DbnUiFzS+7Nn5luNxmbc97o6OTYUVNNW8ZelsiK8bv
J1DbfltGi5VB0dSQXVsbTyMljnvn7jLoG2eD1xxZS/rUa++TrzBU1B0etm+L
o3YK6eywMHRVOzsLUmIpdmWu+fcxhrGqrWdngmPoebLeFlDCEH2iJ/eWN5qK
ld9dw7sYCsq0EWnOKIp6nEUXc5jEV0te1d6D/zKZxE9Drk3xDqQxhPr5rKaB
2O6J7QkMl/z4V9G489enOK3AG07L80aOfwwT+EIp58L1/oxggWcF3Tk/PXUq
SPQPId+W0EFLIEOrv5+KKvsmzuycM6LeX19Ji9VVQ5MzRqneEnqofe0rnDJK
7wOocPKF+6ZX3J+16+rLLc0eI/b4zz32Bbqlf4w44N9/sysW1vxeIS3ZuUG8
53uPQdS/yusbRH9+HgCB7zTHB4Gf31dC8Ovg/CDjD9l8IJsfZPOFmH8Dnz+E
PuFcHwj9HnD9IPS9zfVFiaR/Edcfwh8x3B8Q/vnJ/QOZvyDzH2T+hMy/EP5+
x/2NIsn/HL8OIh9mng+I/HA+SRD5cvN8QZY/iHyu5/mELL/4D3ZnveI=
           "]], 
          Line[CompressedData["
1:eJxdU2tIk2EUns4xnLUMbbmpubXNzS6brhFKbDuCghT1vVgQSEK5LRkoCxZI
BVP6k4RhdmH+EBaE4SLKP4W1aociu4HUCqILthmFaVSrFutCpnt3/nwvfHwc
zvue85znPI+uw9/qzZdIJI7Fb+lvKhlt7QszGC9SDrW5azElH5AtnGawK36v
u+CKFW3OS4PJfgYtJ/zXd4YsOHdVljIFGTha1LLzvRtR7R+uiQcY1Envsm+d
GzDm8zQkfAyMt7tGGtl6fD3q07buZaA5pJo9Wb8O/fqxadNuBko7bkpoa/Dw
TNXBfTsY5H/x9VoLzfh35kniXzODn5GSx8FUNaYNUYPEyWDOc0s19dKI3rFp
l3czg7dVnR2Vdwy4rXuLzWJl8OxV8eWui3qMBJ7+aTMzuH/2xq/oqbUYjJ4b
mdcxuMk8zUVHdPioKVKaKKd5tTiwYt5dr6L51uBk+f7jP4oZ1GbnqcAen6a/
dBmDsix+DYYz8vZhOeEtQ8dDS2GflPCtwgvXKtWhBQHiWTwlGGtnU+mMkOu/
EiePpesqvgu5fkqM2pc3KT4LufoKDHtCBfhRgNlsPRkeWH0m4PggwET2fR5a
t0uHjr6j+79jb2Tv9wwmKZ+K9TQ2vHAnBBjPxsmYZOksxpLcoTzyvIve8zjl
ovpaXt9F/Xk+DwjfV44PCD+/rwDRfCCaH4if55wfIP4+cf6A+C3g/ALxX8H5
B9qPne8HRPsD0X5BtH8gfTzg+gDSD8ejB9JXgusLSH8cnxFInxmuTyD9crxm
EOkbRPoH8kc19weQf2zcP0D+cnJ/AflvK/cfiPwJIv/Cfx8hnTc=
           "]], 
          Line[CompressedData["
1:eJxdU1tIVFEUvWNpGhmVmaUOOjqZz9Kwj4p0ZdkT8igUPexjwiFHh3J0zMQi
6EUQ/oiofUj0YSmYKRhIGbOzQQ0zp2YcoqxRyqKPLBMaIorGe9w/98Dhstn3
7L3X2msZTp0tMgcpirIjcOe/y1yDxm8RhSgYqN82HZ5J7vxy773QQmxWdDkv
wjbRxeK7R5x/BYbqPoe89GfQ0tXn2/LmBE74R8bGptOpzjo5kPBV4HtlT8sr
dxq5zL6uEp/A1Zkmk/tpKoUq1ZZQr8Dasgup4w9SyLj9zs/wUYHOadOctzWZ
EqNKDlQ7BWDa2//m5gYKaXxSkdMvMD6Rfu1tbRKN9tw3W3oFLEdXHZo4vZ5q
KrJTfnUK/HP713w4bKTFrsLHn9oEGgre+3y7EumcKzh2y22BpJGB9qmsBBqx
iYNfWgQe7Wm3fYwz0KLerP1/GsQC3niKa+6ItNULDKr49BQX09e974bAjIon
hoJwMvryFZ5/HT0PvlWkv8TzRlGVtfxYdJ1AqTpfJOnsno21NTxPBFXFel5v
tXP/lTRsLssvtgk41X7hpIjm65NnuH4Y6d8dbxq0cr1g0i95aF9eLtCnvteR
4mkz9FkEVqj//3YM7cxofVbK+VlHZQBuZiDuVuMphzJ/ArGycDhPMp/L72U8
m8v142X9XO4v8zrwfBVyPmjmB+MblvjA+PslfjA/jZIfMH9WyR+Y392SX2j4
B+/nh9wPeH+ynx68XyH3C96/7G8A6yNZ6gMa/UCjL7D+yqT+wPr0Sn2C9Zsn
9QvWd5fUN1j/0VL/0PgD7B+JJw3sr2LpL7D/JL4MsD+zpT+h8S/+A1sdt/g=

           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EY/py20ShnY205M2cb21rZwkpszPYmFeYuOmcJtaGBlrSZkOmF
YSmTiDTrrisrGRXpwn5YdZOwvUGkZF3YTT9QzRHhZmFYSY6o3M53uvgOHD4O
7/ee8zzv8zylTSc8zTJBEKqWduY7f3FmwdtHQbG6aOJjmx0fna0dJt0UVMSZ
f/noZpzoChUPt1NYM9BQV3OoDG3tKW+Dn4LhWc/gb/cm/BCw1nccpmDNCcXv
uzbidKPPlKyjsMX5xNy81YbbfcFI1E1hR2eitdCyAd94BuU/qinsiuQ+eKm3
4gv3iKHfQaH2q2mxN9+CBXtuCz3lFDzWva4KmRlv7gzdemWj4Dty7Fzqpwn7
Ky+ozxspNA31TQ4ljRgt9+++spbC8bfhVQfer8fqModTpaXQoZk8qJgqRZ1V
SCdUFM7s/3Jt7KkBq4yPu7VKzrcEI+v84+E8zq8YO/XK11f/EpFPEV7Shkbn
0gQcWfyF+F1tq7m+QES8OgyrRsIP54mIT4P3VuinzHMEWrN41ChXBqO/Zon4
fgGOKt6dtCWJ+N5KvLHMOjv2mYAze/9yTOW22O58IlCfvS8Pe2Uh+58E7xcw
kPM8fXeaQGX2/8VYSJgZiMUJBLP1b7EMXfv/czwmZNbSWRAXr7exuov3n2L9
Lsn9Lsn7IMEHHP82hh84Pw3jB5x/F+MPfD4tbD4gmR9I5gt8/hVs/sD1MTN9
gOunZfoB11fO9AWu/2mmP0j8Adw/AeYf4P5qZP4C7j8v8x9wf1LmT+D+3cf8
CxJ/g8T/wPNhZ/kAnh8Lyw/wfJWwfMG4mD8dyx9I8gmS/MI/1qei1w==
           "]], 
          Line[CompressedData["
1:eJw9U2tIlFEQ/ZAIi6iQ8LFZqPl+oRASlO2hhyhBdaUfVuszLZIysVofPdgK
iqxE3UpWRVBStH4YErXg2o5lUtsDSQORMhHRzAwLNE2F9BumDz4uw9w7c87M
Of5ZZ5Jz3DRNi1/6l8/+pNVvuhcUvrkMG6dfRVNVZ1jR3C+FoK7CwaPOKPKw
VY/cHFPI7Oirf2GPpH09prVFXxTqnsbmhLVFEE7kT7/sVRhoLQstfxROv1M/
2U67FLxaJiZmHoRR5pNb8+c6FQ41JLam1oXSnVyrYcCuUF7TWNBVFULnLT9m
ah8rvLvrFhdREUyGmfvlHc0Kq8rS5ypKg+ji28qx7fUKCTccjtlrgVSjDc17
VStctfhY0i9tocJ7l98rq4Kz2Ly72xxA60rzTOO3FRYKeldG5ftT9mBr8+B1
hW2nYlzWk35krtzVFntFYVznu5n2NgUXD19QyNL5+VKPj2lxyqzwWedjIO/J
4Z2pBYLfmzb5tceH5Cl80PF60te2kbn9uYJvA6U1pp/tO65AOh4Psv2JePjs
mPRfTxUtSXWzGQrZer81lNBuP1CVppCi13cne2Txc6tJIVGvt4JGF0u/Tx5R
2KG/1+hj9M/exsNyf9ZZ4mwoaU9RgJ6fci7Tjf4fDzm15W8p1k9tyCH5GM4b
5T3HU0apf5DrG6U/5zUIPjA+CH6+7w7hl8H8IPy3Mn/IfBw8H8j89vD8IPN9
zfOFzJ/re0P208/7geyP+/lC9jvC+4XsP473D9HHX9YHRD+MJwCiLwvrC6I/
xhcI0ac76xOiXxfrF6LvMtY3RP/JrH+IPzzZHxD/MJ9wiL9q2V8Q/zG/SIg/
A9ifEP+Osn/xD9uc3K8=
           "]], 
          Line[CompressedData["
1:eJw1U1tIVEEY3lLMzLxs6z1EW++6m2hhhbmfqaTpg2cqs/BCYlEYaZKCmUGG
4EP4EJp0IUgRpdISM7MLDkkRWplmGVlh0EpSapqEPUit8/cfOByGOfPPdw0s
KBaHVup0uu22d/n72CHqSuwJgd423+NOfmZZ8dcxremwwNu8rg6jr0nm9tTf
PJYjMGfImI33iZJF5qEnF4TA2sGvG7O8I2Vz4f06Q5pA+NmqkmKvCGl/INN1
3iKQEufZWesZLutcGpMj4wQOTnfMXfcIk4nV583SLFDVvDPmoSFU+ndHv7wT
InBp/0Tp6LoQGdR6LmDJX6DbtaJrWh8s92TXhLV4CQw/dV9w0AfJ9uebrW1u
AtOVNzYFuBtl9GJ9lqOTwOqYpLKtbhvkx8mm0/12AsHfxruFa6DsrM/f92FJ
Q+K1k7+LXALk7RWDkxmLGh4ovv5yzGSN8PulYV7xWy/DfTqMKTMaIhQfX9nc
Hzw8MKWhQOH3lqmmjNhbVg2XFV5P6ZEVuGvqi4YRhc8gnRNaPKo/a3BSePQy
yjrWUD6uYYe6302Wp/cOPHuvYUHd5yynStLulr7TUKjmO8qavbXi1KiGUTXP
Xqb/KWv5NKIhWZ3XyW05+varwxqOqP8X+3afyT3a81pDqtr/2ddgo2uyrTPV
eqJPt/zY1uqrm3jE+9G0b+HzW+i8hedn03wL3x9P94PxvSB8YPw5hB/M7wfx
A/NPIP5gfRxIH7B+r0g/sL4XSV+w/nmkP9ifEPIH7N8M+Qf29x75C/bfQv6D
82GkfIDzs4ryA87Xd8oXOH9DlD9wPrson+D8NlJ+wfmupHyD859P+Yfd/34k
UT/A/Qml/oD7tYb6Be7fLPUP3M831E9wf3uov/gHuCWfPA==
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EYfVHMH0EaMZyOcLPSlQsJTPpw7VQEqbXkrsQUwyzLJHGtpRU1
MvswWmJrlZqCNCkjSyXE8Id7QsMf2fqADPrACpXWlwSRFITpbk8/3gsvL5fn
3ueec55zDEXlojhMURTz9Dfz9/VvLmsZE0jrinsQb19K+eaPsVmvBR4mTLg+
O03U9qLWseWZwDZvf3rPkWRyu9dW3hkUGI2o/33StYQiihRjcZ/Awcr9963V
i0mT8+hURbdAWBAVcTVG6i25fuF9u4AnT5M67k6inw2n191oFTAMBb93XUyk
waDTN9Ak0Gnu6zh+ZRGl5No70y8LoMNTlnFtIZnGKvfNqRV4ot+brGlZQP66
84GVZwV2eFYH37UmUDDv9kjfCYFv4dE3228ZqG39y6bmowLHDo3uPnxXT38y
o2YNOwW0gQMbavbEU9Bu05WUM9/5VNrte2MrZX46qtIqmQ3FAs4Qn1hKaSzZ
tWIn448hx6q3xmUFjFdDWb8KGqu3CzwN4ZtHvcOfelJyGM9c8j+vrlpu4/ej
KP+rcdKbLbA19N5scie+0lqtAt5Q/0iyua6OF27ifuHU+aOw8HEm35/y+86l
nbmUIVAfOj/pN5m1ufc2CuhD9Ql/1jRd0//9iF+ZWdN75d/iuiLrFr4fLe9b
uH+d7G/h92V9yqLCB8Yvz0eC+WVLflDxB+vzReoD1m9I6geVvmD9Zf8Y8Hzs
cj7g+Uk9deD5psr5QjV/qPwB9o/EY4DKX2D/BaT/wP5cI/0JlX/B/tZLf4P9
L/EnQZUPcH4cMj/gfH2Q+QLnT/JLBudzQOYTqvziLwslrMQ=
           "]], 
          Line[CompressedData["
1:eJxdk2FIU1EUx1+1iLKENFktW7rVllusUoItp++ANcURi/tKZBXGIlhGbgQm
ZUXRl5JRfYlCZlRghS10WI7CsTNpKaKEK2LYioRIWGrJCmlktL377pd34fI4
3HfPPf9zfv9Sl4ecWMpxXFV2577XL3v4NU4BDk2r1u2Obceq9uFU2iFAvMDo
6H9rxHT6mqXcJoCjurJj16QBA6l+44hVgLGT9ljv1zJ0N9VFX1QIUH/7MGf6
sQ11xJbJGAQYxlOVgT96nB569uGORoC9M+1nDQo99gQvNfhUAkSVvuCTfB16
1S/PJQoEqK7xz+g2bEXLyqNwIU+AwZaAvlu7BRVnmnvaFAKYOwddWpMW441T
odFFAgOxsa4HZg0+DEfdrQsEKuaTic01pdh6Py/cNk+gr3i28N7+EqxfEnk+
8Z2A81amy9ynRs2Xj46r34iktxgXra4bviki6VPhpJJ4Z5NE0rMeX3mf/u5O
EKl+JfprW9QD74lUbxFe8XemNk0Qqb5CdHt2Oj+NEygX61mLAu44/WuUQKP4
fj7yN+9qj48QOCC+twpNyeaLZW9Y/hVY8vjR+drXLN8yLPpp3xgeYvf/RVaH
nE0dUQIg/r8QWf43buvFbD7xfC6Sk2vMxsfE+HOEy61szElLds6z+zSe41n+
Opqfl73Ps/qstD6Q1Q9M30GqD5j+I1Q/yPoDrH97aP9A1l9g/bfR/oNsPsDm
R+j8gM23gc4XZPMHxkeQ8gEyfoDxFaJ8AePPQvkDxmeY8gmMX57yCzK+gfG/
j/IPMn8A84+d+geYv8apv0DmP2D+fEf9CTL/wn8R9bUl
           "]], 
          Line[CompressedData["
1:eJxdk11Ik1Ecxl9MRATDNk2zZFuZ5QxpfalLt8dCmhK6PFLSrGAVRsWskCIF
RayUIlQCi4o+IAXRLkLE6YL9LZOKZnaThVuoSEQzoRtBbNZ8j6eLc+Dwcjjv
+X89v8fgrCo9HaEoSl54L39deW1rakYZjhSvryxK3ka6gU7Pw2EGw45KXa0x
gyyaRiXBwxBM6B3vNhvJZ0ubnH7B0Lew1OIvSqf3Fa1Ho7oY6gNFtljHVsoq
Hqqqf8JgG2pXLOe2kDZlQFd8j0HTMe121abRiXdXzl5qZfA3Z158fGszrWOh
ktlmhs7zNeljD1Jp/2DhmKeB4YJ9ZErp2UT+pYrgZA2DeZfmvunlRprRZz11
VDNEJh0vdX4wkEP/5XeGi2F0sSvmjl9P+SFr4NAZhu3e4PWmrzq62+866XMy
vL7ROP9jIYUqSk5de3RM9LuBWof1eFMu+kumnYnP2vPLRD9JVHBgrklrF/Wv
pZGyv9q9B0W98dRvHTe7baI+DSVGX/5zs0DUE0ffn0+U9+5jGFbzx1KqKdpu
AsOsmi+GPrUtTkVaGOLV+FE097FvdWYuQ64aL4KuBvd87jEzvFXfh7zVM3XZ
DTkMcer/895vg7d3d2czkHr/y+sOt2v8fw54leUVPisrS7q3Su+tUnyryM/v
Q1apPkj1Q+oPUv+Q5gNpfpDmC2n+EPrUcX3QsqLfT64fhL6Hub4Q+r/i+kPw
kcn5gODHx/mB4GsV5wuCvxzOHwSfVZxPCH47OL8QfE9wviH413L+IfxRyP0B
yT+Q/AXJf5D8Ccm/+Adjxbm4
           "]], 
          Line[CompressedData["
1:eJxdk29Ik1EUxl+sRoOS1KWUuNzcVrrCBSYVxk72T0cheF9ERpAF/YEow6S1
UMnKRm0fDDKKRURCfc2huNTaqTSJoGX6QcOpOZOKLVmRi2TY3N3pw71webnc
9977nPP8Hs2x2srjKZIk7YrPpa/81xOcLZXB/y2750itEaVoi2vfDhkM19rn
SlsK8IapcTBaKEOj2qg3uPMx/Pju7ZhBhhGvx6rs2IRbrKO/qtQyGNnO1tCb
jVhuKfmyLFOGK+GXA/5xA4Kt/9TyVBnGHOULnp96zPh8rqlaIYNJO2S6s1KP
rxy7DdIiA0df9Qm7WoeHThfXLEQZTFRNuQ8X5WGns2KzJcKgKHJyyGzR4vxX
183QdwYu55wir0aDqqs/Lk3PMJjW20oUF3Ix1VofM04yOH85FvyYtQFnzqjT
344x0HStqri3JwfbXoS8z0ZYst5s1B6cjMT8LFnfOnRmzve1vWPJerLwQ87W
9c2DDEYT+tdi5GirEl8zuJ7Qq8LwdIazEklfOg487H2w/TnpWYN2t2NvXQ+D
3MT7q1E5bGtY7GbQkHhPifUHXPunuuj+Fdj7p/+RqpPuS8GJWc2t+x46H/MF
0trTLnbQ/799XnuZ7slT2g/7zsbLzf+/DvikpRFfS8kh7JuF82bhfrPwvlnQ
B6R/nOsHoT6g+nW8fhD6A9S/Yt4/EPoL1P9PvP9A/hRwf4D8a+L+Afn7nvsL
5L+W+w/ERx3nA4ifIOcHiC8n5wuIv22cPyA+A5xPEPgF4ruQ8w0C/1CWzEcz
zwcI+QHK1zDPFwj5A8qnnucThPzCPzRbvYc=
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUnuVi1MRkyEYt24fWZkhmNsvQnZaYYgypm4KjHwYWEk5qjQjq
h5SRqUUFRWBkTHCYgma64WY7xUipNML9EOuHzDIKJ0JFHy7KvbfTj3vh5eVy
7jnnec55Hv2xxkN1q2QyWdHKl/gX+iJDh30Meka1Ke5wNkbz644u9jHoU86G
1s6aMWI/e22mi0G/w3O6c9mEKfJ15ZoOBoM9x7MsahNer9a1d99iMPzTPP0y
byvWlPpqrrQy8JfFrtbat2DDm9cDIxcZBO70F32vz8LxH/U3i88zeDLvWmpr
zsSTwea4ys3g6a4Cj+GBEau1xqVCJ4PwpV9H/EEDtmpsDYMnGIxNjSrs03pU
DERdF2oZvDA0Bea+6HDiQ3LyXQeDV6dKnOdSdTgz7N20porB/aZUW0ZVBuZm
TmK4kkHX5tvd5e1anMxxxyIVxHcDDk3d81gOED8Nvk8vm/tkIz5qdHx19S4W
MwhK+NNxY6P+T8leBs8kvCo0Xq58u1DAYFzCl4auPUn75vMJz3pUtuzM3ZFH
/ZUYO/PRO7Gd+ilQ/Vv7MJBD9eXYoo9YlrdRvSTcH1UebMtm4JXy46FS69hn
p5kBSu+/hW7sXq3ymBh0SvGFUIKu6f/9XUiWOCt32b8jxK1CvpXq+3l9K/Xn
8biV8IU5PiD8/L0cBH5A/Hm+EoT5AM2P10sDmi/y+YIwf6D9POb7AWF/QPv1
8v2CsH8gfXRwfYCgHxD0BaS/51x/IOgTSL8crxEEfQPpf4TrHwR/gOAfIH89
4v4CwX9A/uzl/gTBv/AXRXK6Ig==
           "]], 
          Line[CompressedData["
1:eJxdk21Ik1EUxzeJWBSpOU03ZU7NOQ0LKSjf9ifUpC+9cJ8iWlCK0StaRGC5
siIFSxCKxKK0F7OoLPzgB8l2KEHUXnSZaWM2cUi0PiyTLEPIPbfzZRceHi73
3nP+55zf31xSvqMsTKPR5C18wb/p5K9aylCQ8y5hX11cOvWcKMhsTFLgex/f
4Mq2kunYcaU7TsGVISMZ7GmUWeqYz4pUsP6DIVDisNC0OJj6W6dgfDgu8fHt
VDqyKWtwmVZBzUjstp/OVdSU4Z6r+COwZnRldc5EClVFlD5ImRYYHYt5fjEs
hfQ/+lwWv8B5d7R3IDmZ9r8Nrz7tE0j36CP0hUlU2rquPX5cwDUeBfsBMxkq
N+xdPipwxrui4n5tItUUG+u3ugQ29yRjbLuJ2qI8ed43Ak295pZD1xLI8dlR
Tr0C3/pNmrkRI+luzZsDrwRy1XoNVLzHrpS/FKhX64ul3OgbS/K7xP96Ymiq
vzPf3imwVtWvp8Kqjpm+DoELqt4o2m2tz6h9xvoiKclVNHn1iUCxqiecmk99
MQYeCXxX8y8lV8yujzfbBBrUfDrq6nga3tjK8RfRzi2T/RP3BIbVeFp66Jld
XHVXIKC+/+tsP+p/XXaH7884D892a5tb+NzvDJZrWdhrBoJ7t1MTXMG9urwv
+Nyr3nfb+L3c+20cP03Gt3H+rzK/jfUNSn1g/aulfnB9khcduH6frB/cnwLZ
H4T0D9zfs7K/4P5nyv4jZD7g+dXJ+YHnmy3nC57/lJw/mI/rkg8wP0WSHzBf
lZIvMH9Dkj8wn1bJJ5jfc5JfMN+fJN8I4R/sj0vSH2D/eKR/EOIvsP8uS/+B
/Tkp/Qn270bpX/wDKAq6Zw==
           "]], 
          Line[CompressedData["
1:eJxdU1tIk3EU/wrbbF4L7y7dcnMWDZlUD0nujOUtcA/iv0yGdFvphNbFLlS4
l22lE81oBIPQyJYWkVJ0Gasde5iXisS36iUMSjIwypcosvmdzosffPw5/L/v
nPO7aQ+66h2rJUnaGX+XzzWmnCbjgIBaTeHD/mObMDRStGS+LqB1Zt/+YKAE
nf429UCPgMueaymBiAFtYwujdT4BQ9vfhns/FWND/Ui0pkPAxNzali5VMV6s
uF/Zd0bAXHBXptekx5j3s9XgEqCsc790N+rQVGIPq1oEGJaeuc67i/C5PnW4
/ICA6tFF9enQRmzr+JMWbhJw5FDplOuNFsvLDAveBgG+TOdZ56IGt1h6qvpt
AkLjgzpHvgbN90xZiloB/p8vbkU9Bdh+fF1z2Crg1d6tfx/NqHHqirEgUiFA
FRluvKvJR0uyb0/SDgG7Zby5+H42Tzm0TUCnjC8bAxnfSq+aGE8Wnrj5a3rS
KCBR3j8DXZ3Wr7bNAmrkfddj7+vJC1oD75eO085ur0UnoFveJxXLDvuVD7QC
kuX5SfjkaWyVszB+L89Tor2lov3kBu6fgLpTP5on8uN8y/0kTHk3O9aWJyBd
/v93NDuYdsOey98vRq2Pz30P5vD9fLQvDrc4Xmvk+kNUWn7itXxKHyN8L9G9
mf+net7M/SXqb+b5iTTfzPt5aD/g/RNof2B8HsIHjD+B8APz4yF+YAV/wPxW
Eb/A/CuIf2B9YqQPsH4+0g9Y3yrSF1h/BekP7I8p8gewf7rIP8D+uk3+Avaf
l/wH7E8H+RPYv5XkX2B/68nfsML/wPn4QvkAzs845Qc4X3coX9D6P3+XKH/A
+TxK+QTObzXlF/4B6k6W5g==
           "]], 
          Line[CompressedData["
1:eJxdk21IU1EYx28ulIzZy9KyXOpMZxBtNEgd1X2+hFqUZJxR1/TDQilpLT80
i4XJNAiK6FXbBllEkSArI1mpcR9KC0pTmlAKY0EmvfrSoNYqartn58s5cLgc
zj3P2//3z7XaK2uTBEHYHNvx75dvJes8yyyQ9ygnuedpIZ6eThr9uNACNZnt
RuusHh901r53qSxw9bi6apFWj/Zsa92B3wQC4y2n+ssL0F8R2eMOE1Cbo3cP
OvLxnLmwL/0rgTLPkYmMm2vwe2jubHCSgCs6NX9gJA8/iOTVbJDAY6na0PBH
h3VS5cmKNwQivYG9q9fq0GH41PFrlMCGVdtaX5Jc1MiZxpkXBA450XfMlYPi
gkmDcZDATr/t/vaabIyoyzr6ZQIDjVLKbb8WYXhr0+VeAiXFpfuEJVmYURoc
8vcQ8EVM3VL9SnQ6084UdJNEvyvQVj/+8F0XSfS3HKc1WyxTd1g/6fi3cdP+
olusfg162sZCgRsEfir1LsVBe/JQ3zVW32JsUr3Wz3hZPWp8tqsobHMT6FLy
p6JX2ri+uJ3lS8F/2pG3O64QaFXiq3DOOy/su8TiCdgwNnyi6iKBe8r7qNz8
3OTYfYFAs/J/WM46agq1nWf3n+V4u/mx83XlPCEL8RU7C4nF7pHei9x7kYsv
cvlFrj7g6geuP2D90/epwM0H2PwO0/kBm+8POl/g5g9MnzSqDzD9PFQ/YPrq
qL7A6Q+MDzPlAxg/Tyg/wPEFjD8b5Q8YnybKJzB+KQ864PgGxn8L5R+YP8qp
P4DzD3D+AuY/N/UfMH9WU38C51/4D4DixYw=
           "]], 
          Line[CompressedData["
1:eJxdU1tIVFEUvSSIpuLYDOroUKNNaTLQe1LDZkmQ0eC7jo8gKRmKoXSin16S
EGmWYBkZiGhkpuhHVBIR0WxLEASpSAV/xCaKNCiysodajXez+5gLl8PhnLP3
WnutlXSousi9TNO0rMC/tL7s3f8ntEGhuz25bDg+lTx2/82rtQpVvaNamiuF
/g5V9LpPKjge1vU01KylpprRhPNehcWB9ILpu2soIRez00cUBkdmfuz226jD
0bmh9aDC5Ym2jh6TjVZlLo5dK1coepeXE5azmlpL8vzjxQoJX7TPh08lU3RT
y77KXIU3C/dbhvqSqHZqbH1GjkJPmHtHyqSVProij5dmK3hNce/rDFYqfJVh
HtgewIfmxJELK+me90DqCYfCQsmcp3HGQlFpp9urNipcqi5/7MpPpMrFxjMP
7Arm+qfhEf1m6p9p8WWnBurrfONJm73hMduEXyztMl45m2kVPia6mHfu+22L
QrGO30iDne6xUrOCX8cbQ/MrdlpUrOAzkL0tbrjNKHgiqcz5dtIeo2DR+4dT
7UJXeWi0QrreL5Ruva7IWhelsFevH0K+QUP99Qipp9H4i0fbXMsV4vX3v3wf
vpXk7wlXKNXvf/XNbf400hymYNXPp31LdG3/9xM+bekL7PVVm3oi5xqfO+W9
gd87pX4B13cG9XcKvqOMD4Kf74dA+G1hfhD+JuYPmc9Png9kflU8P8h8J3m+
kPmzf4wQfZ6xPhD9NrF+EH3vsL4Q/WNZfwT5A+Kf3+wfiL887C+I/6rZfxB/
drM/EeRfiL/N7G+I/wvZ/wjKByQ/zzk/kHzNc74g+dvK+YPk8xjnE5LfLs4v
/gFjzqP7
           "]], 
          Line[CompressedData["
1:eJxdk19I01EUx4cl+BCYa5qYuqazTCNs9LSSfXtIbY1RPlwQSkJTQUyzgoqM
bJp/WmqZIFEqZYVB6qxQK3NHfQgN0tDSGlkERVALGzlGYDV/1/Pyu3D5cTm/
e+75nvP5GvLKsgtCNBpNenAvf/uLzk2dWBIomjU++Hh0M9mKR8rNiwKLTu3r
X3c3kfVrTnmWV8ABjX/VfBL1ejIm274IrF30xkRFJVGFtc5pnhdov++xJNuN
5DLF34ufFUjNHT9irkmkfS1heuuUwBPtQL1tOIHsZZn+oXGBjBd3enL9Bhoc
e596akxg5mzz9LFtBrp0ddR9+rlAXlplwFG4kcbm/vaNDAjMj3vMKel6yr/e
FJL9UOCPaaDa3h1HxdMn+7Z0C0TebH51PC6W3tX0DGd1CaSFlka3NsSQ69Gu
lN5OAVvp3rxnS9HkzdH/PtjBetfTtTMiNvsG64ukDu3n242tAm2KHh2tSxqt
1bYIDCr1a+mnyz/x4QrXG0Hb+8+XLDRwfeHk2XGoxOoU0Cn1rKEfW5smvtfx
+2FU0B5ZO1MjUKm8F0p76hdurb7I+UPosle/oaJK4JOS759758tOn9khkKXc
D7gPJFQk777A//vck76uocZKgf1K/Jv7cVBuYvAM5Tzn1iyv4Fmzsjh+WMYt
qvsWVX4Lvy/jAYuqPgvXPyTrB+urlvqg0g/uT7TsD7h/Ml84uL9vZX/B/X8q
+w+ej+RNB9X8wPMtlPMFz98u5w/mwyT5APMTJfmBii+o+APzmS/5BPP7RvIL
5jtT8g0V/1D5A+wfyZsRrhV/RUh/gf1XJf0HlT+h8i/+A2KWx7Y=
           "]], 
          Line[CompressedData["
1:eJxdU2tIk2EU/pxakjBMc6wZTue8ZPANuqqhe1qgBYJDbS/znwspDYruFtGV
MDcIfxRYSa0JZUaIFKJi7RQUSKuE/OGPsjERhC7kiFoplu719ON74eXj5Xzn
nOc553lyPYdqm3SKopQv3qVvl/VOIHxY4ElL4d8fLwpI7fE7ppoFEl867w4p
BXQ9qb5kg0egznx659mKfBorHbo02CAQONU97ThjpU9VY1ZfncDs+1DbyuE8
eq7eyOquFtih/lwf+mWh1m8Z+5VKgY4r5lDHFgsltmFVt10gHNl1cM/RXGqM
Zet8pQK28iNppv4cuuboqxncJDCvbmt6+tFMN5tmo8WqwK2p9geV7mw63jj9
OVIkUNb54eu78XVk3eorC+cJTFTbNrqdWXRvKjJpMQucTLh4IvJ6Lc03f5no
NQkYBsaHD1QZqXD0flGrgfkaKD8h8603nfllUmz15tGIXiAa55NBt+eSTOdT
GX86GZ+1kSeF8abRPvfIiDdZoCuOT0/tbwL6mI7xpNI50/aBXkXAGO+fQrtx
+XFgwYX6eL9kmqm4sCI871qur6MGg63PM+eCP15vIeh/dfVR8R/Xcn4sOFzj
Tyj5zf9Hgz39ex96Yy7kxOMzwZZFupb/74mgsnQW38ry4bgi43bOT5P5dk19
O/eX8Zid8XVKfHYNfjA/p+QH5r9G8odmPuD5yXp68HxVOV9o5g/ez3e5H/D+
ZL9MaPYL3r/sbwTr45jUBzT6AeurROoLrD+JLxsafYL1K/HmgPU9KfUNjf7B
/oD0B9g/kk8eNP4C+69W+g/sT530JzT+xT9DwbAN
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EYnsNIRoZrpmvZ2lxLNGaCoYuo7w3px3C21sWhYjCSytGP0y0x
QcYKNhf9jdLCarHIoBCyiywQ3MvWRVAgtMTKzDLYujGtVvNiYW6nt4vvwMfH
4T3nPc/zPs+jPdxiOSKVSCRbF7/M3/MZXaY4g6itwiJTrseCuFtx4SMDv/Vy
q+eQHj+VNi7kjzMwH0xemQ+uw7nrG4yxUQZF7MBgy7QOt+9Qjky8YPBh/8ho
XK/DWEVhoCzC4K5ZN2u1l2L/7rWPh4YZ2E3dy8cGtPg0uFntf8Jg454ZQ8Oc
BmWGprfBRwx+77SYotUaDP68OZV6wKDDd+qd65sa2358qb52j0Gux6hsOr0G
feVbxpx3GAQ6pWxfejVO3ghFe/sYqF2veoRzKnRC8UK6h8HDk71vDLJVWK+5
5bsfYFB7zKYoCRSjzVhlvXqR+Bbhs+6YO+onfoVolntna7wMJrN8FFj+etfA
zFnCL8e6l8qhhJvwFuDt9PwyfRfhy8fao18H+zsJjwxX5CVC9g4Gxuz7S7Fy
OjnlaKf3cvF8Un582MXgRLZ/DpYJ2+rqnQzysv3+hJdEzjSr2uh+Kqzrev6+
spVBc/b897DHoe7zOhhAtp4IZ+hq/+/Hw5LMWtxL/i2qa3hdoPtV/L4g6i/Q
+7yeEgifhOMTCD8/nwPEr4HzA+K/ifMHmk8Jnw+I5gc03ySfL9D8eX85kD7c
bwog/Rq5fkD6Rri+QPrXcP1B5A8g/6i4f4D8dYn7C8h/Uu4/IH+2c38C+fcX
9y+I/A0i/wPlI8TzAZSfCZ4foHyt5PkCyt9enj8Q5RNE+YW/82Gn7Q==
           "]], 
          Line[CompressedData["
1:eJxdU21IU1EYvtaSioFO05wtdG0TSYcolb/yvo4IawnSgnswSg1Fq81FFBH9
MCJiaZEbNCiyQmZ+xYiUFZHdl374qw808IuSCC0rLZU0WlOb9+ztxz1wuRze
c97zPO/zPMZj7oM1awRB2B39Vv+1dz/tfVbOYOCltS3DZcF5U8XEDgeDs0ff
FO8LmTGnuKR/1s4gLVw/fnrFhLrFlumZPQye30y4cKfEhAFbpZRbxKAy/9Hm
fu82nMi6Ef+wkIHmdVnvzzEjDrRuDzvzGbTXzZXpzUZ0hgoK3DkM7BrfjM2V
iT1V7cHHFgYfxJpNo84M7Ah43IWZDMznHpTmrmzF/Q1DZ5bSGTiDX640eA14
a675hSaVQc9kNg6atqD/75MDpToGYcOJP5aQHsUWe8awloHtUHfB+ZI09A/Z
d7WuZ3C1afrkq7FUvN3+1BvUEN8UtCf68iMC8UvGzsSRlKYlCSoUPknY29FY
dDgsxfDr0DXS2e38LcF7BW8Cvru384j8S4rh0+LkstXhmJdieDZg24Lvevas
BB7l/XhMvlytFX9IsffWorWr9a1/WoKA0j8OF2pLh/O+S1Cn9IvIx/uqTRu/
0f1FualrqsfyVYIO5fycXJ436rk0JcFFpf5ZHo7Szfy/H5KF1RXdC7FF9fu8
LtL9Zn5fVPUX6X1eXxQJ3ymOTyT8/HwcED8D5wfE/xrnDzSfCJ8PqOYHNN+P
fL5A8+f9dUD6cL8lAemXzvUD0neQ6wukfyPXH1T+APLPMvcPkL9C3F9A/qvn
/gPyZxb3J5B/x7l/QeVvUPkfKB/reD6A8lPF8wOUrz6eL6D86Xn+QJVPUOUX
/gHOsss5
           "]], 
          Line[CompressedData["
1:eJxdk21Ik1EUxx80ZNSjbRXrPbe5XnQRWgsqas8p6QUSFqVws+my1KLCaKa5
Gg4zog8uDGv7sMIWhEEtejOsLzuKrPahpbn0kwmtFhXJepm92Nt8bqcPu/Dw
cDn3nnv+5/z+2j2Ht1elCYKwLvlN/It2TZq9+CmDzd6Cb8YePUYqTJ3DjxgM
9mdOU6n0WG/d4BpABpWKd4YP1hwsKFb6FA8ZfDYFN4Zu6jADrsUddxmcrLti
vfpLiwndZEe+n4HyRqO9qUiLv3+uLMzpYND+srStzKtBTdiwqcTHwLK8prQ2
ko0W9/tTQS8De/uiswbbArxTUven3s3ALY50R6fOR50Y6qw+x+Ce3ZPw+ufi
9QexjgstDPpj5tzirXPQXB5+nn6GwegORZn4dhaKP5zS7WYGYje29p6eidGW
8VeXnAxyl9l7HXo1DqjXB0MnSO8MHPZsixobSN90TFPmrR05yqBJ1qNCyfmk
7/ERql+JntdrfB9rGDTI9WahotDm33mI6puC5z21CeEA1aPA1VGT/c0+Bkvk
9zPw68LIqsxqei8d+6wrjLZKBhfl/AL2tFoOqvcyuCXnGw+Eu8wvvlfQ/bHA
lyHRNS+5vyyfjweMo23HGncz0MjxWMCVlJv9fz8YECZWci/8WxQHHpfofj6/
L6Xkl+h9Hh+TqL4uXp9E9fPzApC+/VwfkP6lXD9Qf+K8P5DSP6D+Onh/gfrP
8yuB5sN5UwHNr5rPD2i+W/h8geafx+cPxEcW5wOIn0+cHyC+nnG+gPi7z/mD
FD6B+D3O+QXiu5zzDSn8A/lDxf0B5J9m7h9I8ReQ/6q4/4D8OcT9CSn+hb+I
Mrk6
           "]], 
          Line[CompressedData["
1:eJxdU19Ik1EU/zA2JRqbuuUyp3MTFSFWiT7odKf2EBT2IFn3U2axnCH2j4Kk
yKioQSRkiaUUZT3kQyUpY7SK7YwmJSvzZbGZEZlKVpQtXDD6t333uy/3wuXj
cL57zu93zu9X7DzU6MoQBKEuddPfjfrSL312ERLLVdu25pWg95bB7baKoH/W
MBvtNGOw27rDWyVCba/r+D40YePY2SazRQSHo1uT0Jqwo27pwqtyEU5X9A+f
6yhGZdH5Hx6TCHd+3a/P9RuxYtemnliBCOOhUOR2jhEj8yXNtXkiTJp9sT2T
hagIW1qms0XQ+j9lnuoy4FOl85J3lQiE6KuvGwswOfAk8TpThJvxLW2PJvLR
f8Z6uXSFCLM9XVciR9ZgVnCu9fFfAmVlwxhfq8foTs/ui0kC+4NvvqnHV6PF
fq9vMEFgtEVpWHdQhyr3RHIuTmS+WjxcpO4/8J3I/HKwWX3SWfmVyHyyMdyk
2Vu9SGT8GgzGw1ePLRAZrwrrF0b+/PxIZHwrcfN637WRDwTKJTxZ+HLqc9vd
9wTGpP4KnHlud719R8Aq9cvAo7rQQMMMgZBUX8BeX+e/39MEhqR6yUClp2Zw
MUbgofR+OeBQbGjPTcUvpP+XAqoH29tPRFl+PpCmW5iKUYojASF9UrEgH5Yf
onkb997G1bdx/W0cPhuHHzh+wPjT9wrg5gNsfjfo/ICbL7D50/oa4PYDbH81
dH/A7RfY/ml/HXD6AKYfikcPTF9zVF/A9Efx5QOnT+D0C0zfU1TfwPRP8RuB
8wdw/gHmr1bqL2D+o/xMwPkTOP/Cf6M8vVE=
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLXHVfS/DjkgH7wdW8+JzlA/MuPsnTH9jpIO5fd+m
BceUDvDMMZOeuSrSQWXew2MPFZQOFAl85bRbEukg8NfktlK14oHTVhbKcvMi
Hf5Gd7xPvqpwQEKaId1yRqTDy123mZfqKxwI3+hztX9SpMNq4ziDM8LyBzr/
yuYp9kY6tHxkifQ7IXtg3f9iw3ftkQ6x61c3XqiROXBsu5/8t6ZIB7PcoFVB
htIHLqmuM7esi3Tg1/556cpTyQMXPCdVba+MdHjxYv7vsFkSBw4q/35eUBrp
cGCZm8pNP/EDSze/qE8tjHSYmfLWJ5pZ7EDNzyinqbmRDkVKU0rvbhc54PY1
UJ8hC+Zf4QPMy8+6LUuD+U/owGa+cx3tyTD/CBwI0wn+ujgh0mEN2P38B978
j+n5HRvpEAd2L8+Bks7Xvn3RwPAAu4/zwIcT/yxjImHuYT8Qv29aQGo4zH6W
AwczN09cGQqzj+mA6OmQvxohMPP/7499VDX5cRDMvJ/7Z6xXDbkZGOlQANb/
Zf9Ro1B7LiB/A1j9+/3PsjlDywJg8k/2g7wrC+Q3gPlX9jOAAJDPAAUw+QSI
vD2afns08+3R7LdHc589zP0rIO63R/OfA8z/EP0sDmjh4wALPx5I+DnAwjcG
Er4OaOHvAIufP5D4cUCLPwdY/HpB4tcBLf4dYOljBiR9OKClHwe09OUAS398
kPTngJY+HWDpF5IeZBxg6bsJkr4dYOl/FST9O6DlDwe0/OMAy1+CkPzlAMt/
ypD854CWPx3Q8q8DAL6NwCk=
           "]], 
          Line[CompressedData["
1:eJxdU11Ik2EU3tbSdLhc6ZbN5raMWdoQKgysvuMm0UUURT97PyI0jRRSU4JM
haZBUiSVF15EiARK6cWkCKQfv2N04aRSyWDZipQZXpS0GJGE0vzOzo0vvHwc
zvee8zznPI/jXN3x8zqNRrM/fle+S/eq79QUyPCgGqKXR5zYZA27QttkSDo5
3lblcOKp54WzzTkyXIKzGWdaHdhZe2HYlyXDp/yfvUdn7Oje639Zu1EGr6Wl
yFtix+2W5vCrNBnktebOGk8OXjf4bAfXybAzvOvZCZ0ND2Ra2pLXyKB5eixU
/DobT+8eStYtC5i6WffP2WbFyariwJ5FAY/KOmypns34+ElP48OYgOaigZKo
NgtnTfMVh34JOGIMVoZGLNh0w1Tv+iHAOfe9XWk1Y0P6lh5pXsCfF/qBvpJM
DAZSo3cjAoKdzvcd2gy8VjldYZ0RCb4bsMt9++/XLyLBz4QGoz3weVpAqcon
HWd0Xe2mkAC3it+I5rSFVv9HxmvA/oK87rwPAlpUfCnYXV4aTpkUkKviScLf
A559ueMCxtT+euw1bB2+8o77aXHIP1eufyugUK2/rOQbbrnGxgT41XqLylJ/
+vpgUMCE+j6muMuubtIG+f8FRdnxxtswyvmIMhinmx2Pv6nxlKJZOfFYkzic
R8pL/J7iiMT17VRf4v6Uj0mMr5HwSYw/j/BLzO8i8QPmP0r8gedjp/kAz4/q
pQDPd4LmCzx/qm8E3o+H9gO8v1raH/B+79N+gfdP/TOgPqGPGOkDWD+Exwys
r8OkL2D9Eb4sYH32kT6B9Ut4rbBK38D6LyD9A/vDR/4A9g/xsQP7K0T+AvYf
8XMA+1NP/oRV/oX/rGac0Q==
           "]], 
          Line[CompressedData["
1:eJxdU21IU2EUvhRCWZK1Zm4OP4JyhqClSYz0npZazCxcSfoq1uZUSstQV/5Y
zrCYmYVZlAaxIgwKgkVR2YJ76kckFP2QyjVGxn6tDykXuWxE2307/bgvXC6H
877nPOc5z5NlbTc3LRAEoTj2xf/BnWcs768xOHmjvHQgZTXW13ojvVcY9KuX
7853ZOH1qXW3Gi4yGHT5LW8/ZuK9l76OznMMhn6NHXFsy8ShjS+qpX4GOe+m
/5SyDDSoflYZ+xis99p159eko6epsSV6nIHBnWgIfNPhbG7ypa/dDIx97r05
T9JQOBANqLsYmFoK7XaXFv0avWhvZ2CumBh+atbgCfHC+JJWBiyvwZOUnoo/
fMWVvmYGjarwq9pQChaEsucDVgatc67PY/fVWHKoCjX7GHT6dYtnnStR3fzY
PVjHwCHdXVtSocLxSetIUQ3NuwL1D0y3V1XTfMloS+p4k2dmoJfnWYZtvimN
cxeDTTL+pQha57GESsKbiNOvbTPPTIRvEVbOn+55uJ3BQRlPAp4anckOllP/
hThwZ/hTWRn1E7Cu6OjzD1upflSKFIx6PUYGNXK9iGS5+Xvi0RYG3fL7sHT5
7NXvc8AgX77/RRoJ9Ww4HIt75XxQio+b9j+elIT4icXCv6PIi4r3ItUHXl+k
/jwfFgnffo5PJPz8flRUzAeK+YH4aeP8APFXz/kD4ncH5xeI/82cf6D95PL9
gGJ/oNgvKPYPpI8urg8g/XA8aiB92bi+gPTH8aUC6XMP1yeQfjleLSj0DaR/
jl8H5I9C7g8g/3C9ZYDCX6DwHyj8CQr/wl+we7ad
           "]], 
          Line[CompressedData["
1:eJxdk21IU2EUxy8arrFoU+fmS82NBJkRyHoP3I4SVGhu2iefGYExgpnaG0Gf
IkyTED+UMBAklF5WFEaMSIe7JxmTjYGgOKiwF8GCNlZM0uHC2u6z8+U+cLkc
zr3n+Z9zfn9TV1+7q0AQhIbsk3uHVa8OnipzQtvkWc+jbhNaPWNhs9oJF0bP
7UvHjJjYqLnSqHRC72DHlKPJiEt1LbUjhU5I/w7cbHdW47pF80u9zaBsOTJS
aDFgs/rqfCjNwDIde+rbuRdXxN7Xb9YZtI6vBlxfqvDZSeWLpSSD7jvJmO5t
JT4fB5/5J4Mh11ZyfrgC1yLaBd8agydnihS3LpZjR3Rg68Y3BnMHSqrrTuix
aPLhEfcKg8/FhqOfNDpMNFv7Rz8wyPwx24d/aFEVGfi6vsyg/OPhSw2BUuza
424dWmRwKNB4OzlagqmmeLRtgeX7LUZ/g7LTEWX5/jQ4uyuY6Q8z0En97MbN
qaqXiRADh6Rfhe5aTc/9IOlVou76hPX8HOlTYObBgtGFDP5KenZgxb2x0skA
3V+AffYCvXaW7hNwO1603++n+hkx1Om1e2YYBKV6m2Jo4vtd7zSDY9L/KfHf
zPtI8h19HxeveY+b3Nm4Xsqvirl2K7MxSPGiKORONhbyh/JGnrfJ/rfJ6tvo
fp5P2Ugfcn020n+a67dRf5d5fyDrH2g+aT4foPnxegqQzRdo/i18/kD70fL9
gGx/QPt18P2CbP9AfOg4H0D8bHF+QMYXEH9cnx6Iz8ecTyB+Bzm/QHy7Od8g
4x/IH/XcH0D+4bwZgPy1wf0F5L8e7j+Q+RNk/oX/hNHIOA==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQve7EOdYtndEOPbWhr7YcUDigcLVy1qXmaAefF9M+
7zdUOGAuKm+uUhftILZsw8+prvIHvnTsu72iItphWrUxzxp1uQOhBhEdCcXR
DqKB2+QOccoeiOV+Y+OdF+0wRc3S8MZr6QOcUlU/MzKjHYT/7HZ+d1bqQHQM
076dKdEOky7ahbFskDwQdKmlyzYh2kFo+cEMqUkSB95XM8Z/iY52mFDjUm1Q
In7AMLLC+l54tINA0PFetzCxAxJZL+V/B0c79Kt7LYixED2wdF0Ij3dAtAPf
3zObiqREDlxX28Vwzifaoe+S/9GOP0IH1l+S/NvsGe3As+LS9Xn3BA/obCpm
zHWD+VfggN/R47ydzjD/8R8Q5RFTuuEQ7SAC9g/vgaa2OLsoO6D7wO7nOjDV
ZGESvw3MvRwHfMTu9X23hLmP7cBKbdHDQhYw97AcWFPi9j/BDGY/44Hgj4XO
j0yA5oPt+79/4cLp/dOMgfrB5v/aP7l1++NaI5h53/Zrz71oP8MQpv/j/owX
Txc/NYCpf7XfO/0LfxqQzwGWf7j/MtC7kkA+A5h/cT8DCID4UACTV4DI28P0
C0D026OZbw+zHyL/0R7NffYw90tA3G8P858ExH/2aP53gIWPACR8HNDCzwEW
viKQ8HWAhb8IJPwd0OLHARZ/EPv4HdDi1wEW/3yQ+HdASx8OsPQDcY+IAyx9
TYCkLwe09OcAS5+TIOnTAS39OsDS9xRI+naApX+I+6Uc0PKHAyz/iEHyjwNa
/nKA5T+I/+Qd0PKnA1r+dQAAJiOzlA==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPaX1w3WFf9EOqwLibE+JKhxgEo7Mrv4R7bA+fFs7
v6T8gSZjyX9sn6MduPg2TOlikzsg8txgwuG30Q6pR1YuZP0ic2CH7gLFjS+i
HQ5ULV7X8FD6QB57+qbzj6MdpA3n7v59TuqAWUmrk/z9aIey59NOlO2RPCBQ
8vvi/FvRDpfmTrj6caXEgd9sJxMCr0U76IR0PcqZLn7gp867d8aXoh06uFre
P28RO8D5LKvG/Vy0w6MDtX+SikQPaBvZc/acinawKy/nvBcvciBOMHsq4/Fo
h5m6hWKRvsIHljS/U1hxONrhy+Ms5StWQgd+d5xcXX8g2sF/VoqBv4bggVTF
P6Yde2H+FTjw0Kdt/8FdMP/xHcjjzvDQ2QHzD/cB3tiFF45vhbmf88B+R6OI
KZth7mU/0LRT6v7EjTD3sR6IOBKVemB9tMMMsHuYD9gnfXolvy7awQ9sP+MB
i8kP8zesiXbgANv3b79zuMaXwtXRDhVg83/uT1x3rDxlVbTDE7B5X/dPmLHn
V/vKaIcAsP6P+y+KctXeWQFT/3K/itr6f4krYPIP93cCvSsB51/czwACQD4D
FMDkEyDy9mj67WHmF0DMt0ez3x7mvgcQ99mjud8ezX/2MP9D9DM6oIWPAyz8
IP5ldUALXwdY+EPM53RAix8HWPzxQOLPAS1+HWDxD7Ff0AEtfTjA0g/EPcIO
aOnLAS39OaClTwe09OuAlr4d0NK/Ayx/yEDyhwNa/nGA5a80SP5yQMt/DrD8
uQGSPx3Q8q8DABfvxgw=
           "]], 
          Line[CompressedData["
1:eJxdU11IU2EYPrmysCU2y6nNv2WoWI7KsTDnea1lQq2mjLL4lrGQqMhyC0QD
N6PSkEK0LoIxhfUDXkQZkUpxXiixm2SYK+hirVg2LwIJoyEz2/b13pwPDoeX
7+d9nud9niL7pcaWFEEQjPEv8e/cpxq57WDwqt1fKAXyMWzZU118kcHBGJQO
Tefh+4bMyfmzDGbcz3SuKQ1WHvCZgnYGbI3W0IxbMLc8MrHqFIMftwZqxPFc
dCm+lVhPMHCkK+oKRnPQPt3fF7AyWB5wmldGsvFt3+L3GxYGveqw9YtPjQ/2
bjC0HGag8liZ5MlCRfBzl7Oegbdw8szQvc341WF7/dTEoPSh/oLrziY0Lt39
pall8LzskaO5JxPVV7rzx4wMap5kdYpuFV4OaWuvVTF4t6unu6BjI9aLHSev
GhhYX/7pXWnLQG//9fO+SuKbjs5ZU9vSTuKnxKm0iVa3jkEkyScN7+8O2/U7
GPxN4l+H80femHPKCW8qjrHjuu1lhG81ptqG17aWEJ4UnDnq/RjcRv0FzNM3
eLqKGcwm+8WkOeV4k3krA2Ew8X5UqvgUWH9IS+8tSr8HH79oL6L7C1LV/opj
HwrpfERaDp/7aYvXTcn9kJSgq47Xp5O1XxISK3H+/6J9C98X6T6vQ6LsfZH6
8/0FUYZPJPzRpD5Rkfj5OT9Rxh9In2quD8j0A9I3g+sLpH+M6w+y+QDNj/dT
gmy+QPNv5PMHmT+A/MPxqID8Ncr9BTL/AfnTw/0JMv8C+fsm9zeQ/zn+bJDl
Ayg/czw/IMsXUP44Pw1QPut4PkGWX/gHUbSvgQ==
           "]], 
          Line[CompressedData["
1:eJxdU21IU1EYnomK5qpl6mxGRVr7VYm/IsZ9KfpRFKuxNOElM5BgRg6ibGBZ
JvThaFKtNDdXmxj2IYSWReg9LFgy1pIac6FhQS4SSqJWmdpt3tPbj3vhcjmc
e97zfK4+WGuqXqBSqQzJd/5bKZXW/44jVAXjgU8NK1jgUr76xXuEeEZ4aH1T
IdNa1fbQGMLhbQ+DR8/r2F5f7vSvEYSvja7QY/tydlK/0Wx6jXCcnQ3PtRSw
FgndsTDC7JxleItTyxx6V6Q5iHBms+nVubZ8ZvN9nq4JIKTbNkVC7jy2y7pH
bfMj2B+timq8uUzteL6odxBB8z0jVta1jD2RjH8KniJcK5l6034nhxn9k6P3
+xEKa6Oj73qWsuHo9dtH+hBu3Rt4W9yrYQZDeRU+QFg72Tlu6V/CnAl9Zl0P
QrlR+6yybjGLSdmewbvEV83SMXVNaTfxW8hWZmU7I13EJ5MVZa1LeDsRGmX8
GSwHzVs7vIQ3jX2RrjQEbhK+VNaXmOjWeRC8Mp4UVm3Y4Xe7EfbJ90tiyggb
2umi+2bEC/7tA/p2hCZ5/k9xVvrgKbmB0CrP+yZWOC5bD7XR+SnRazVtCLYi
nJb//yhGfUVjFcn1AXl/XPyRpJv3f/1SVM0/ybXq30P7wPcFOr+bnxdo/gk+
X1DcLxC+qxyfQPjrOX5BwU8g/mbOXyB9Org+oNAPSN+LXF8g/U9x/UHhD5B/
Fu4fkL/7ub9A/pdx/4HyUczzAZQfD88PUL50PF9A+XPy/IEin0D5beb5Bcp3
Gs83KPIP1I8Z3g+g/hzj/QFFv4D6V8P7B9TPCd5PUPQX/gJRF95V
           "]], 
          Line[CompressedData["
1:eJxdk21IU2EUx28iudTmXm0uC00Hy1UsFNtAvSdRMFqGmkkvx2qlbTUwImsU
QWnQMhn1Qaw++GEFimkaBEYb3sdKQYmS3gs0SdyXyA9WSwqqeR9OH+6Fy+Xh
uc95zv9/fv9sd1N1Q4IgCMXxd+lbHqmtPLoPYfTbX58hL5P1PItNNe9GSHmJ
3mHnanY4mFQzUIVQPRhu8Gwzs+ZlgX79DoQbwQy3bk8Gm7H4v4YqEKZ9Z+oj
HhML/X6nwzKE3O1v9jb6V7FwS/eaUkA4tj6/ThNIZxvD0ZXVRQj3k67XPOo0
stidjtl2B8LPufmdR7oNzAQPuhYKEIqfulzqIT271l4qtm5GuBTqrXg4pmOH
2mC0ZBPCxAVVufutll1x3rNbbAiaA41bU6Malnzr6sVCK0Lf2cA535c09vnu
+6GTFgTnlrJTLFnNtE0drz6sQxiT9aaym7Mjr49nkb5k5l9RH7auJT0qNjDj
vazJpP6XsxLvnCPHjLAo95vIcm9Pvjhoov4SmDtoc42nUz8CW8yL9e83IhTJ
9/+Ron77D7MBYZd83y9pg/9jdqIewSfXj0nj1u/5Jh3VW5CG287b6rQIDvn8
vJTSdVo1okE4If8flQbdnyZq42uQ96elvrhc4//1c0lYeuJr+StMRmg/i++L
dN7Oz4tU38Pri4r7RUV/oqJ/kfS5uD6R9Bdw/SL5o+b+APnXwv0D8jfG/QWF
/6CYD9D8Kvn8gOb7mM8XaP6FfP5AfPRyPoD4SeP8APE1zvkC4q+V8wcKPkHB
LxDfA5xvIP69nH+gfOTwfADlZ4rnByhfnTxfQPmr4vkDRT6B8vuE5xf+Ab12
l6Y=
           "]], 
          Line[CompressedData["
1:eJxdU21IU1EYvrayKRVbW7atD5y2+iHtRxBFFPdlhn+CSOtXcagEx2BUxGRh
RIyKsdkXJmobklNXBo0Rrhr7EffFXF8GIxuCtJLNjKJlmZl903ZP75974HB5
Ofe853me93nMjccamhYIgrCjsIvfmpYTlekUg6ZDq3Vi2oSt5WPRtSMMOh58
Ltv9yYjRSInpykMGyfVJgZUbsfPgz8PWIQZf/YF5p8WAtmr0zt5nsO7jkemT
sBJj8w2+bILBvj22Kf+BCnyXGbR/v8vgXKwic9W9AnOjE+atgwzuVHwYHWjT
Y8/4eCIUZfCmRXpyL6LDqpmQddMtBvpX7Zh8tBwdxs2e/ACDneCIp3NadDV0
RlNhBs3926OTfzRY2z2ceNnLoL9Ue/2LQYNj36ReTQ+DGy+eblE5lqG10Wc/
2s2gNOiymK8twV2v16jnAsS3HGucHm+4i/iV4XP17eypDgYWmc9i3BaPGE+3
E/5F6HC7rTfbCK8K99ctrfx1mfCVoHbD8Wn3JQZhGY+AFwx9gVUXGajl939L
I6aQ+f15BsPyez+k1Eand6KV+s9JXfWqx3/91G9GqvY63tb56X5eah4JZuM+
Bj75/ynJbw4m6gu1Rj7PSEW6+kItyPUzSSiuYv1/Kc5Fus/rjEj9Pby/SO/z
87xI+IDjExX4RQU/kfgv5PxF0qeP6wOkn43rB6RvjusLpP8Zrj/QfKr4fIDm
N8TnBzRfO58vKOYPCn+Awj9A/nJxfwH5r5b7D8ifOu5PIP9Ocv8C+TvG/Q3k
/7Pc/0D52MvzAZSfap4foHzN8nyBIn+gyCco8gv/AJqiwpE=
           "]], 
          Line[CompressedData["
1:eJxdk21IU1EYx29z7C1Zm7q5XliOVtobEdmcZN4HWzE/KKT2AsVBViMKwUT7
omSskoIYjImJ9ak3iyK1VVaiu0dIgswoP4RYA6H1oV2htEGj5Wjd09OHc+By
OZy35//8f3+Hr7nOrxIEYXf2+/s3ufoWwUMg0F3x4mTnStrkfXrulUjg2JFL
92O3bTT1Oj3XtovA3nXT1/dPFtLhsSZrdRmBYnlNcGLBSu8U6Yo8OwjoH5/o
LLdZ6csfU0v+bQTm2yPNDyst1FIWHRzYTOBt1VKjw19AryZmdtpLCAwZvHU9
V/Kp12gPPXESCE+H9+gjeXTLzWC0xUGg7Vqs9OyMmUJ/8fgBO4GDvpINCxkT
7Vo139u4moB7U2uhf72J/s7MVoVtBErjHeZIr5Heqk+OJywEUq3mZF88l3bY
3JZT+QTGcu5+CGxfTi/W9FeYzKhXT6OLle6YEfVp6UadSvc+F/Vo6ETw2wPZ
QGBKqV9Nwxe0zq16rFdFQ1+rT/dosT6BStJwyKnBejLSWk1t16yawKjyfloa
Gl1R+yyHgEd576fU8jmdGFEReKPcn5SOt+cd/bKMQINy33fpcqD+his7f66c
l6VPqejIgEDgnbI/LvnmGu7VZOdUWf8oKXL/zyclQRkEhH+DWxe58yJ3v4jv
s3VZxPoOs/pErJ/tT4qoz8v0iZx+keuPyPUPuP4C9p/xowb0x8D8AfRvH/MP
0N/zzF9A/6PMf0A+fjE+APlxMX4A+SpnfAHyd4jxB8jnGcYnIL/djF9Avh8x
vgH5Z/wUAOZDZvkALj/A5Qu4/AGXT+DyC38AI1ejrA==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/e3TriNrd8Q5ROsmxk/RkDjg1zYloGBLnEOCiZJ3
bpT4AeeXX5eHb4hzSLN+bObWI3bgmvT9U8lr4hxynJYoye8TPcAuF7Bzyoo4
h0LPVL4f70UOXH3vUfxqSZxDWYDarwuKIgccJ578kbIwzqEm/PnTlcHCB7yZ
LnmyzItzaIpbcbGpVejAR6ektBOz4hzaUzP3Rm8XPGAWXOW3cXqcQ0+O1kqT
lwIHJIylmPZPiXOYVPx6Cq+0wIEZjxwbP06Mc9D/GsF4dibfga2JH0979Mc5
WDHfvlH3l+dA/gaNR0d64hxcBWM3GCRyHzhx7vnh1K44hwD5++2PjnAe2LtH
r1C7A+ZfjgOBVX9firbB/Md2oIk9RE+1BeYflgMBKUZ2kU0w9zMf2DNhhuSm
Bph7GQ8c62k7oF8Pcx/DgdyIP0aXauMcbMDu+bN/0+efBTNrYPb/BHqlvqq1
Os4hBWzft/0iM3v8p1XBzP+833Cx4ofTlXEOU8Dmfdj/psYuRq0Spv/lfle1
x5OXVsQ5VIDVP95vPZ9/umcFTP7m/vNA7woB+Qlg/sn9DCAA5DNAAZq8PZp+
ezTz7dHst0dznz2a++3R/GeP5n97tPCxRws/B1j4tkHC1wEW/lWQ8HeAxU8R
JH4c0OLPARa/UZD4dYDFfxAk/h1g6cMNkj4c0NKPw3Ro+tKDpC8HWPqbCEl/
DrD02QtJnw5o6dfBC5q+GyHp2wGW/msh6d8Blj/KIfnDAS3/OMDyVzYkfznA
8l8qJP85wPJnIiR/OqDlXwcAMd7FnQ==
           "]], 
          Line[CompressedData["
1:eJxdk39IU1EUx5+bc4Zbm21NdPnHiKgR0egfaRjvrGH/RMLUSCjfpSSEUesX
kvunQeg/BvVfhqWNwFErloik5epe3HK2BZUlSK2gKBwNcjqXiuba3n33n3fh
8Tic9879nnM+X8uZC01nFRzHHSo8xXfyafJ2zT4Ez7O9KjxjIrboFUu1FcGE
djK9oTORm+qMx74Lwavdax/sx7aTFa/Ld82CgDhs4129RuI232n6VYtg8mTH
4LOYgcynIylPDYLXnYPdy6UG4kl/cpirEMRuzboPHN5G8tWJtt8GBPFHGtdF
XyXpvxqoT+oRvI0460JhPYHSjm8ZLYKBiZx9LqsjGaxx7qlA8GChXd3i2UqC
wT739XIEgZ0zH9+lNMQTVR/PqxA8PgH+o+0VpF7bprivRDB8I3Qu9nULMfb0
XT5dgmAU7zjobC0nK3vHho7kBanfMvKzJHy38Z8g9acin8sCLd51ASJiP0ry
xd75fmpNgGlRv4LMD1h1dauCpJcjG/sj+vhfQdK3ic2LjllfToAnop513PB9
6FTrsiDdv4q93EKgOSsAEe/L4bHG2tFLS6z+Es4nbN0jiwL4xXp/sKvLWmUq
xOPi/ykcalafv5dh3//ARiHe01CIh8X8HC62W1mIiRhPY654CjEnHZb30zwv
+5+X1efZ/TSf4mX6eKY/SvXzrL8w7Y+X9c+z+Tyk8+HZ/Gi9TV42X2Dzn6Lz
B7YfypsSZPsDtt8XdL/A9j9C9w+MjxDlAxg/QcoPyPgCGX/A+OynfALjN0H5
Bcb3G8o3yPgHmT+A+YfyZgDmL0z9Bcx/L6n/QOZPkPkX/gM4Wcgp
           "]], 
          Line[CompressedData["
1:eJxdU39IU1EUnmMOh+HcnPkgi1bEiKhWugqi7ok0JRpUg4iRu3MUU9OJppZD
KMsaxiDEMDRCKhDCCqIMGaN7R78sTNYEsaCYEVbTfktoRba96/nnXbg8Dufd
c77vnO8ze2r3H1GrVKptyZv6Rqr/VQSuUjj9JtT/qSWXG9WOH5ErFJaPeYPB
xyb+alXCtrSHwoMRU836LBPPG39Y0N1F4dDTiD12IIcPS/EpWyeFOeZb19hr
5LMftrt+XqBwaXCJXvpo4D3F8fMvgxRsd4a+hqwGfm/Do7poO4XRG43RsuZs
vvNmwvjtHIWJomJPWpue7x5w+KxtFPI39a4syc3iQ3vmz3S0UjhomXsf7FvE
w/WfHTknKVyUHH2xzZncYln2dqCFQlR3yys903FdVceKZj+FzD/a1S5nBi/f
WmIuO0GhZNqduD6l5dbL5HV5E/JN503tfnugAflpeIF21v+insJvmY+aew2D
nsI6xJ/GDf0hTbiWwjsZ7zzbODrvPuxDfH/Z8/bA8bU1iGeOjY/sK82rplAq
9//FXNdco+ajFLjcb4Y5NbclexWFLXL972x4hkjdlVhvmt0/ZoqlV+L7Sba4
dc2uzgr8f4J9yT/bsCMZ75XzYyxFNzsZu+X4CVOlTjJWLRzMg8gTfC/iMYL1
raI+wf4iP0kU+AjiLxT4CfILC34E+RcJ/gTnMyzmQxTzIzjfuJgvwfmL+mmA
+5kV+wHcn+inAdzvKbFfwP2L/lpAfWQIfQDqR+DRgUJfoNAfKPQJqF+BVw93
F/QdE/oG1L/AbwD0R5fwB6B/BB8joL+cwl+A/hP8TKDwJyj8C/8BAD7EmA==

           "]], 
          Line[CompressedData["
1:eJxdU29IU1EUf66t5prLrUGEDnMGBdESNCuX3YPrS/VB0oj+QPdVlFKBEFFC
yiIqKCT8EJEVmBERIVIfksLsXUNNqLkPoSBWrGzpzNC9XMWjuZ7v7PRhFx6P
w7n3nN/vnN+v8Eh99TGTJEkV+rfwf+9u8Wg2GdxF6m73GrfQCloPb8yW4WK3
e33++eXC5T09H1wiQ7xmk3V12CXy8/LmRi0y8On94+uKXGLF0huVAbMMoUuN
r0rOOYVF/RDrNsng97S1+t/mivFwIhbIkuHxs94zgYJcUbej53JXikPx3cG2
m98cYjriiy1KcrCHcvY+vJ4j9hyH+XqNQyxZbe8qs4u20Xif9pvDgO/W6/5P
NjFUHqh4kOBwn39sGL6SLSJXS2tP/eQQbPFuiPqsYnigv7ImzuFgb210bmSx
6Iz/Cu+b4bBZ7bhjDlrECdugo+kHT/M1i2znlpTynaf5mUSzZWd74RSHIYNP
llAntLn2SZ7GLwn/810aTHBwGHiTSt3ZrU/no4RPUxq8oZVjXzlcMPD8UU6+
TJaMjFP/hFK5fSg184WDavRTlb8vtjWt1eMOo/6scttT1RH8zGHQqDel5NWn
mhMReh9Vgp1VBdf0+IlxP6K8GWNHK/QYjPywoup0l/2P+xVp4eixlD6UX4V5
Ru+L8T2j+o+wPqP+mI8ywicQHyP8eH+WEb9Z5MeIfynyZzSfRpwPo/n14fwY
zdeK82U0f6wvAe3nHe4HaH/YzwS0XxfuF2j/Zbh/IH0cQH0A6QfxWIH0dQ/1
BaQ/xGcD0uck6hMy9AsZ+gbSP+LPBfJHOfoDyD/Ixwnkr0PoLyD/IT8XZPgT
MvwL/wAsjNcb
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7fZ5QZuBa4JDeajRD7uLQgde7+M41emc4NDreOrs
agOhA+aG7xM/OiY4LNJNWiwxQfCAjleIX7pDgsMOyV8Vre8FDpzktOh/bZfg
cI51kt8nP4EDvAWzVOpsExyOPQ722BfDf+BXTTWfvE2Cw6fdzZ+nS/Md6DO4
7XPOKsFBdsrmeYW3eA6c7tp5v9sywcEj57Gn90zuA+u7xY6HWyQ4FLsIf1WJ
4DpgY/yJycg8wWGejPOCf2KcBwoafSZLmSU4nPpS5H3jKvsBnzLVCkHTBIev
ZxZ92ziF7cBFwdqNYiYJDgpLLy3sDmY98Dc42F7LOMHBp5bJN1WI5cAlmxWK
PkYw/zId8DtTHVFjCPMf44EipnOPdxkkOJwF+4fhgN39eYfZgfwPYPf/2785
6d33JH2Ye3/vP9+zp+GMHsx9P/dPjuWMcwHyv4Dd823//ytX+k/pwuz/sl/4
s5xYvC7Mvo/7L2x//oFRF2b+u/0myvoKm3USHOaAzXu538H06+IiIN8DrP/J
/i9vLWscdGDq7+0P8P27QgbIDwDLX9kfAvQuO5DvAOYf2c8AAkA+AxTA5BMg
8vZo+u3RzLeH2Q+Rf2IPc98CiPvsYe7/AXG/Pcx/SyD+s0fzvz0sfH5Awsce
Fn4Q837ao4WvPSz8v0DC3x4WP5D0xuCAFn8OsPitgMSvA1r8O8DShxIkfTjA
0s83SPpxQEtfDrD0B3EfpwMsfZZA0qcDLP16QdKvAyx9y0HStwNa+ndAyx8O
sPwDSW8CDrD8tROSvxxg+W8xJP85oOVPB7T86wAAx7OpUg==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvfPixvdp9QkOJg218zKrBQ/cia0wuleb4BCS1JVn
/UzgQKxDztGkmgSHUpfpdryBAgdsKntXfKlKcNDy9ZDdV85/oIrjzu3JlQkO
2YJJexN9+Q6IvQuPd6hIcFhztTqWVZn3gIAWo/GvsgSHtzOn/l3xg/tAxp7r
YQdLExz04tbP9TnHdUB+6e1TU0sSHPKUTtp+WMx5wOQJT395cYLDhmeP7k6u
5DiwojJ7cVpRgsOHVX9qzf3ZD1SmfmdPLkxwMMwXk7utwnZg5fINe3IKEhyK
jA321f1iOWDuMP1gc36Cw6bvnnFKF5gPqOivFluRl+DweXfyv6NLmQ7klbzZ
fTMX5l/GA+IC0RslcmH+Yzggx/T9W0pOgkMO2D//9rd4HejZl53g8A7s/t/7
PV5uK1LNhrn35/6se7dWzMyCue/7/leaOvrSWTD3fNl/8vQq1lWZCQ5fwPZ/
2s92JEzHDcgvA9v3Yf9CIYPF7zOA+sHmv94/a7tZ1rIMmHnP93/alNWYlQHT
/2j/CpYzL6zh6m/v37smaoEUiA+Wv7Qf5F02IJ9hD4h/aD8DCID4UACTfwBW
f8geTb89mvn2MPsh8o/s0dxnD3P/C4j77WH+K4H4zx7N//aw8CmAhI89WvjZ
w8I3BxK+9rDwfwMJf3u0+LGHxR/EPgYHtPh1gMX/J0j8O6ClDwdY+oG4h8UB
lr4MIOnLAS39OcDS5zpI+nRAS78OsPStA0nfDrD0D3E/twNa/nCA5R+If/gc
YPlLA5K/HGD5D+I/AQe0/OmAln8dAIL61TU=
           "]], 
          Line[CompressedData["
1:eJw9U21Ik1EUfvdubmtaDiKIAilIMypY/ZHKuscssBoVlbp0yUWo/lSWFURF
yaCiP/0ITdQkCK2V693MzVSKexskkiSztPDHokEh+6FY0Ydk0t17OA3Gy8N9
7j3nOed5VtbWHTiqa5q2Vf0z33WRuK+9n4PV/35HY75bvpmbbN3YxyFyJZx3
pyhXBvalC8d6OVTvfNpjXbVIeoODeiDGwZ4TKzvjXijXOhoKi6OK//ZZ8uNc
tsw7saRV7+FQ1TJQ7027ZMGH65Xj3Ryy+AvHwPgCWVo2xqMRxS+Qd1fHnfKc
+Bu7F1b8qfiGJsMh+4utlc0GB1v01aDeZpeL5efSticcwheHqk/fyJKBXfcv
d4UUv2R4JnnWJu0TWyxDXYrvHLm2h1tl+6nu0ZnHHIyRxLJ+ry53u6zT+Qof
bnoXLthkkdkhT8XxR4pv6tVk6uBmVyzIwW/qmxfDlhWu3CDp+SNex1Ll5x8q
vWb/syJZd3Vq8oHim/3+Elme2cQxhSNmfz9Eyc+92rdO6ue7uB1vuHRT4Sqz
/lfxu/HW9vUKc7PetKg/eaE82cHBab6fFhbvtmhLB733RXR6PtXUKuw376fE
keU15UUKu03+hFiT09e8VGFuno+KjFz7f/xSaJmfwuZXSzync8BzRvf3431G
72v4PqP6PqzPqL8g9seof+SnGenzoT5G+g+hfkbz0XA+jOYXwvkxmq8P58to
/jacP6P9hHA/jPaH9eYZ7VfH/QLtvwL3D+SPEPoDyD86+gfIXz70F5D/DPQf
kD919CeQf7FfB5C/DfQ3kP919D9QPnyYD6D8GJgfoHzZMF9A+avC/AHl08B8
AuXXgvmFf/LVwmY=
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUfnVOc1pSlH2QiWQUaX8sAiu7J2hEP6QPasqacjGM4YIyVkEf
lBAUJPWjXMgIrYicRkZQsZDudZWt9kPLsSUFTjezNsutaTFG2rv3dvzxXnh5
OZx77nmec56nqO7Y/vp0SZIq5C/1b7s22DsYp8DLm3zn2+bzl/YqzeVfFKaH
LPTp3VzeUXukWR+jUHLGEJ64n8Nr/LOmvCgFumKHtdih41+0xSdDPym0vCiZ
OfQwm68Nf/S+/kHBY8y/cqN7Hq+4lHvu8QQFKSkt8jzJ4gXegYYHEQqb7RF7
+rNM7h4qvOMIU7Bs9a3Z4tTy7S2JVc+/U2j/zLsbezL4hczaUP83Cr6zXeUO
puFXN1TG4uMUclbaXgVc6bxO91a/Wo6h52Llsr40nnHbM1LzlcIpk8W/553E
j48Z39wbo2BIdLkWtM6yjqA1OhVCvn9Z563lh/eFkF+SnU7bXeAMUrApfBIs
r0hTWBpE/H/Yid+7zJ2jFI4qeKdZe9PSxMZRxBdnra7GD+4RxBNjJqchZpbj
aqX/JAvX91UvluNSpV+E7XTzLE8A3x9n5oB+plmOPynvBVnVo4PbjAGsH2YL
y6K9ZXP3/cxmWXI9X46pku9nKbrauZgxKXVS9/8fzIPIE6zfK+qJ6n2C/UV+
mCC+AYGPqPAT5LdO8CPIX9RPEtV8CM7PK+ZHcL5mMV+imj/B/dwU+yG4P9Ev
SVT7Jbj/A2L/BPVhFfoAlX4A9aUT+gLUn8CnAZU+AfXbIPQLqO9NQt+g0j+g
P94LfwD6R/DJBpW/AP23XvgP0J9Twp+g8i/8A8xp8G0=
           "]], 
          Line[CompressedData["
1:eJxdU11IU2EY3tZ+3CDKSKLaVmvzJx1ikJJZfa/QxQjrYuJVF/FZo1GtwOym
MmJIgRsmOTLMUHalITQKyn7g+0SyaK0CU6ttZK5FoeaGydRCOu7r9eIcOBwe
3vP+PO/7PJb6c06XSqFQ7Jfele8Gz7diQymFVMxrHZkz8Pt7X56O2im0j9YG
P6w18IgnMfuohEL5W5tlrFDPPdrKx13FFD4Oz3ePV+fwVvWrQf9OCpfYsPnT
UR0vc7etu15EwTTQcffzBS2v3XWzx1dIgYfcxtgNDc8cizR2FlCo76u8E+9T
c9Pvav/DfAqaoGHLl6E1fGhm9vuYjUJvZ/T2RFzFp2rGm9USPtTev2kyo+SB
3AXXPiuFGV/TrUSukrMqZ8uVHRTamo/kJUsU/FQ4mX5toeBaOlAU8S2zDv6g
yyLhe1MT+e/ZX3Zw65MW73bku8TORxeezWxDfovMqmwoOy7hi1k+GVbnt/2Y
NOP880zXtD5xRsLq7LxzrGqk3KI043xplmoNBLtNOE+KFYTsJx0S7s32n2bx
iuWzf4wUdmf7/WR5Vv3TASPWT7J3jYcdVyXsyNb7yvT28GanEfNj7IXDW1q6
+v8oU4Ubrm2UcE82/oYNSnQ1q/g5U6w8Elb8fzDORZxgfkjkE1l9gv1FPEZw
vhoxH5HNT5DfHsGPIH+RP01k+yG4P1EvTXC/OWK/RLZ/gve5LO5D8H6i3yKR
3Zfg/fvF/Qnqwy30QWT6AdTXL6EvQP2J+ZQg0yegfrVCv4D6PiH0DTL9A/rD
LPwB6B/BRwcyfwH6r0L4D9CfAeFPkPkX/gGM2s2z
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EY/rZp9jsqjMIucmTM7MJuJgbZeSn6WRKZaS11uqPTrAwr+5Fw
ETGLhKCSLnJKFjHwRoiI/pRzgroYhS0scSNjOVmJSMXYdIXa5/fyerEPPg4P
57w/z/s+j6m6sbhWryhKgfrPn+7CWDvUc+hslWey9y2W3YG8z7nHObiGLoxF
m9NktMVxOLuOQ6V5i030LJIuy7lVObUcoDn0vi2YKpmhwWhxcjD57rEjy1Jl
fuTAfmsNB31G4VPT9hR54tvad3XVHMInFfNkg0F+mvBducU5vH39rONFl16e
NTov9Ts4eJefMroHdNK6J9Ibr+Jww5557eCcIo+2F23apuL63i+xjK2K7Io9
CrorObTPrhn88GZWrD89MhCwcyjtvvqqZuOM8CfmdPkqXrdz4uFf9z/R71l6
/kEFh2C49OadSEJ8L57JWqniLo3vtCjYMJzeVs6hSuMXF37Fs2tFOfGJiY6p
3U/ul3EY0/qPik5DwJ5bRv3+EUNZJdaBY9Tfb7G3/HnTRRXbtH4mxS+vfsSs
4q9a/XHxMS2vddTGwaHVi4gfrkMNXhvlDwvLktK7TTbKFxJ9PTBlVXFIiw+I
y1Xpns0q/qm9HxSNOX7X6oV7n+hU6aYs4JdCmf9UrJ2K7KN7ifeM4v0Yzyh/
CPMzqj+M9Rn158T+GPWP78OM+FUgP0b8MX6c0XyKcD4saX6M5vsY58to/pg/
ymg/mbgfRvvDenFG+0U9TzPaP9ZPMNJHOuqDkX5KUD+M9HUb9cWS9Aekz+uo
TyD9Yr86SNI3kP5HUf9A/lDQH0D+QT6pQP7agf6CJP8B+bMF/Qnk3w70L/wH
xHXFpg==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/V2T7W/ZokQH/pKAfbVzWA9MrFhm07Iw0UEh/rma
8BOWAxI9d7fNXJDoYOBV179Cm+VAb8rq7O3zEx0cTUV/2BYzH/jAKBB9d16i
Q6DCmoTLu5gOOKZwt3ID+UncziczmJgO1HfPfek4N9Gh6NtNw3+ejAfWlB/r
aJiT6ND8sGDW5IkMB45ptCUdn53ooD6Tny1o0//95+bdKRMD8j3yba/XOP7b
f/jmyaO5sxIdMl2zVyy/8Gf/8pu+/mdnJjp0Sc+svBT/e3/FvAxhUyB/zcdj
Xn/f/dxvriEltHRGosPZ41+kNep+7H9cluQtC+S/m6v0Noj3+/66Lsf9c6fD
/Pt1P1vy9ly16TD/fdlfw3AkbPs0mH8+7X+QlF4VMA3m/o/7DbsW3vg4NdFB
Deze9/sLy4oKZwP5GWD3vdk/T/2Wi+9UmHte7t8590YQ+1SY/c/3H7qRO/vk
FJh9T/bvuDFTbgqQXwI2/+H+OXNj7qRNgZl3Z3+e+rYrjkD+B7D+6/v1ypax
qwL5BWD1F/ff6dQtFYDLH99fDvQuC5D/AMzfvp8BBIB8BiiAyTPMA8vbo+m3
RzPfHs1+ezT32aO53x7Nf/Yw/0P0P7dHCx97WPjlQMLPHha+GpDwtUcLf3tY
/ARB4sceLf7sYfHLB4lfe7T4t4elj3OQ9GEPSz+rIOnHHi192cPSXxYk/dnD
0qcXJH3aw9IvJD38t0dL3w6w9F8MSf8OsPyRDMkfDmj5xwEtfznA8p8hJP85
wPKnPCR/OqDlXwcAcp7WRQ==
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EY/tyCYhORyrRRMZf9gBeFWcyL9p5YlARlKRbtxr5IySF00S/d
tTIqIraKgYy6kFYWGLN2EVK8H1ptBM39VTNr0BDJfmzmX+ZPfftObxfnwMfH
wznnPc/7vM9TevhYbaNOkqSt6pf7OxcVN3V+kNnGk/X5iaxOcRUv86cGZOZc
8qq5okan2HwOk1HFd7psIU9nnnL7xuCL7e9llq55XDZqzFPapeC91n6ZlYys
c+11SsquTBhfp2TmL6nCBs8f9FpXF6xUsanecnbVnnm8qO+9fvydzK55jJs/
GubQZO/YHXsrM11k/IcvNIN1U3HbFhWfMqQfOC78xg1me1P7G5l92RFqXL5t
GgPPfvUWqbjhfMCcmpvCZN/YAXdSZglsG/B2T+Kt/ZWWxSreOevy1p+eQENt
t8WXkNlTa8u+pZXjaOppPVieoH5/Yt9d78ueOPU3iuul781ynPrJ4prIJfvC
HNb4j2Co0FkXjBHfr5gfdrcdjRG/YZwYmy0qU3Fc4zOErpsPw0NRen8Qg/f9
XYEovfcJL2/KRM9FqX4a9RVH1jpU/Fmr14+l/vJHVSp+ot1PYuaq9YRZxYXa
+QhWD19pKVCxou0/x1y7+v84iFJuqVj6t4R9EO4D1Tfz+kDv8/0kEL8s5wfE
n59Pg9AfCP0D6ZPk+gDp943rB6TvAq4vkP4ruP5A8zHx+YAwPxDmC8L8gfxR
zf0B5B/OZxLIX4e4v4D8x/lNA/nzDPcnkH853xkgf7u5v4H8z/nPA+Wjg+cD
hPwwIV9MyB8T8smE/LK/CmXVDQ==
           "]], 
          Line[CompressedData["
1:eJxdU11Ik1EY/kqQom2maWQhVgRFMJoL64tq7xESFpmRRcZmNj7JiyQ2sLyI
ZIG6G6ERXYyYN7Z+hkXhRVYQvc6LqSMqi7FYLQpZytJY/pQtc519p9eL78DH
x8M55z3P877Ps0Vx1p1bKUnSQf7l/omv21+Pr1dY6a7V9h3V0mDrQJfeyLHB
ft8WuJjFpr5Y+5UShaXqD2XnG5fw4VDZ5rfFCgufTASsh//iiWz9nJHjwPE2
q3/3ItY5PBnvOoW5awump8v+4INk0LxQpDD7keB1tiqDDi/2NHO811q158bM
AjrPROQPhQorro7Hkx9/4ftjo/mnOE5Xtbrl4Z/ob36eH1ursJcW3bbu/nl8
1huQGzkO7r8zkvDPYcUKd8+3AoV1ypYLJs8s5nXVmt0cOypjhR2uGTQZizIb
OD5gdg1EbT/wye/R2acG0pvGm6lL5WcNpO87RrMl7Ws4vqXqmcKWfX26F3qF
2VT+KWzwmV+16YnvBN4rfRSq1BO/JNYMlk9kdMRnHGu6Oy1hHb3/Be9eTgz7
OJ5U3/uE9ms7O5wcn1brx/F8uMV1VEf1ovhua6+3Yvn+GPoCkc+bls9H8LF1
sknHsazuhzAnN49jk4r7UcotjqX/i/aZ2Ae6L3AIqL5D1Ad6X+yPAfF7I/gB
8Rfn40D60kIfaPSDpj+g6R9o+gvU/wbRf6D53BbzAZrflJgf0Hw3ivkCzd8i
5g/kD0X4A8g/HuEf0PgLNP4DjT9B418gf8vC30D+F/wzQPm4KvIBlB+hZxEo
XyMiX0D5E/qWQJNP0OSX/QOH87g3
           "]], 
          Line[CompressedData["
1:eJxdU21Ik1EUfllGMSEyaEFN2OhPQkwTBi6o87JSt5mmy61y2seloBYRmVZI
SAZCP1JCMOifUDNZjYgszNITMymqhSaLPsU5JFYu2mz5Manu3tvxx3vh5eXh
3HvOec55HiM75TyqkSRpG/8y/8rhoqL1VUw+a/C50oVpPOJKNbZUMjnX8yka
cSzg5UfVkfhuJj/rzKl/weZxMOFuOsixd6RUuts0h1l/0vK7CibnZDe3d3bM
omd8h9nJcV9xr/6C/zcGO0x7x8qZfODiNz8LpnDrhifd+zle/thgsX/8hUPn
pjdO7WLynZT7eX5yBut68E0jx3sK2lw67QyuCJhvZXO84B2KLhqTGGytCHSX
MbnLN386aklgW6E2UsJx6US+9LLqJx6/f8w67WDyZ/Nr/eGxH+he6R29xnHe
7SKLaVkcq7esai9xEN/vyEyu82k78Ythy9/tVx9wvEbh8xXv3XwVbuD4kNL/
FCZy0zaLnfqNovVEKKaxU3+TeOOKtW/UxmSb0s8E6i7V9Po43qTU/4LXy9aO
N9uo3gfcHKs319kofxhHas70yxwvKvneYmuX7mQexwXK+xCW9deWr1u6P4zG
nmKPdik+gBm6Go5lBQdQyhyOpf+H4gYRB3ov8ABQ/n0iP1B9EQ8B9Tcn+gPq
X9wPA/F7KviBij/QfHaK+QDNT+SbBNV8geZfK+YPtJ/VYj+g2h/QfhvEfoH2
L+rHgfTxXugDSD8lQj+g0heQ/kR/SSB9OoU+gfTrF/oF0neW0Deo9A/kj4fC
H0D+EXxmQeUvIP8Fhf+A/KkX/gSVf+EfnxzJag==
           "]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfWix58KA7iQHfddfP5be/ro/9EvKvatdSQ7uK9cW
KCh+3b/uxEWXeCA/njfxxay0L/vPKUy48qYzyaG8UCRBdM3n/Vv/zO+tA/L7
rx6/3v/x0/7kGMYCESB/uWW1P5f5p/037bdUr+tIctg/V+94S83H/aLLd2zw
AfKvMz6y+3/ww36JSXz879uTHN6nTt1Wyf5h/yOGbdOmAvl8UybGvJj5bn/x
53XuDkC+XcwP77sqb/efzvyp+L4tySFfJd760vrX+18lT1VdBOTPf3NU67jV
q/0XHjYFRQL557foSO05+mJ/7eODK0SA/P81kzk3Bjzf/zEjSONKK8y/T/dr
F5lcnN4K89+T/br/0xfHt8L882j/N/6387RbYe5/uL9tyeHDv1tg7n2w/+6e
14IXWmDuu7v/V0Rq5wogfx7YPbf2368w0GoF8hlqQfZf398t4/slFchPANt3
Zf8/593PvYD8A2DzL+43f1/FYgLkO4DNO7vfQq7HSxGu//j+/xfe7RSCqz+4
v499cRAHXH77fpB3meD85fsZQADEhwI0eXs0/fZo5tuj2W+P5j57NPfbo/nP
Hs3/9rDwWQAJH3tY+EHMu2sPC98PkPC1h4U/xPyH9rD4mQCJH3tY/MVB4s8e
Fr96kPi1h8X/P0j828PSxzlI+rCHpR9IfL2yh6WvPEj6skdLf/Zo6dMeLf3a
o6Vve7T0b4+WP+zR8o89Wv6yR8t/9mj50x4t/9oDAFqe7uE=
           "]]}}, {
        GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
         "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
         GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
         TraditionalForm, AspectRatio :> Automatic, PlotRange :> All, 
         DisplayFunction -> Identity, DisplayFunction -> Identity, GridLines :> 
         None, DisplayFunction :> Identity, PlotLabel :> "ShowGaussian", 
         PlotLabel :> "ShowGaussian", ImageSize :> 400, GridLines :> None, 
         FormatType :> TraditionalForm, FormatType :> TraditionalForm, 
         AspectRatio :> Automatic, PlotRange :> All}]}}, {{
       Hold[$CellContext`systemname118898201471934151441043$$], {
        Optica`Optica`Source[{}, 
         Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
         Optica`Optica`SymbolicBeamWaist -> {
          0.03386817188995533/Optica`Optica`Air, False}, 
         Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
         Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
             0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
           False}, Optica`Optica`BeamSpotSize -> {20, False}, 
         Optica`Optica`BeamDivergence -> {0.01, False}, 
         Optica`Optica`ComplexBeamParameter -> {
           Complex[3999.9942678200605`, 6.77180970399926], False}, 
         Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
         Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
           0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicBeamCurvature -> {
          200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[1, 2] (1 + 
            0.0011470530671675602` (400 - 0.0011470530671675602` 
               Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False}, 
         Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
         Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
         Optica`Optica`SymbolicComplexBeamParameter -> {(
            0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[-1, 2]/(1 + 
             0.0011470530671675602` (400 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
            Complex[0, 
               Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
           False}, Optica`Optica`SymbolicSourceTransformation -> {{
           0, Optica`Optica`PosH, 
            0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], 0}, {-
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
         Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
         Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
         Optica`Optica`SymbolicBeamScaleLength -> {
          6.7736343779910655`/Optica`Optica`Air, False}, 
         Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
         Optica`Optica`SymbolicBirthPoint -> {
          200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[1, 2] (1 + 
            0.0011470530671675602` (400 - 0.0011470530671675602` 
               Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
         Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates,
          FullForm -> False, Optica`Optica`FarField -> False, 
         Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
         Optica`Optica`SourceDescription[
           Optica`Optica`GaussianBeam[{
             Optica`Optica`Ray[]}, 20, 0.01, 
            Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
              0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
            Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
              0}, {0, 1, 0}, {0, 0, 1}}}]], 
         Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 3,
          Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 231900,
          Optica`Optica`SourceFraction :> {1, 1}, 
         Optica`Optica`SourceOffset :> {0, 0}, 
         Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
         100, Optica`Optica`SymbolicValues :> {}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 231962, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934151439317, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1,
               0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L"}, 
         Optica`Optica`LabelPositions -> {{
           55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
         EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
            231945, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[2690.707829696608 - #^2 - #2^2] + 
              51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 51.872033213443714`, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
            Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -(($CellContext`LocSCx 
                  Sign[$CellContext`f118898201471934151439317])/
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                  Sign[$CellContext`f118898201471934151439317])/
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1,
               0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[
              14921604, 28766183] $CellContext`f118898201471934151439317, 
            Optica`Optica`SymbolicSurfaceFunction -> ({(-
                Sign[$CellContext`f118898201471934151439317]) 
               Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/827493284389489 - #^2 - #2^2] + (
                14921604 $CellContext`f118898201471934151439317)/
               28766183, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((Sign[$CellContext`f118898201471934151439317] #)/((
                   222654265932816 $CellContext`f118898201471934151439317^2)/
                  827493284389489 - #^2 - #2^2)^(1/2)), -((
                 Sign[$CellContext`f118898201471934151439317] #2)/((
                   222654265932816 $CellContext`f118898201471934151439317^2)/
                  827493284389489 - #^2 - #2^2)^(1/2))}, {(
                Sign[$CellContext`f118898201471934151439317] #)/((
                  222654265932816 $CellContext`f118898201471934151439317^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 1, 
               0}, {(Sign[$CellContext`f118898201471934151439317] #2)/((
                  222654265932816 $CellContext`f118898201471934151439317^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
               1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
               7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
               2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
               5, {2, 0, 4}}, {False, {1, 0, 4}}, {
               51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
               2690.707829696608, {3, 0, 18}}, {
               3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
              8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {7,
                6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 0, 
               24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {7, 26,
                8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {16, 10, 
               3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 26}, {7, 26, 23}, {
               19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 24}, {10, 0, 25}, {16, 25,
                0, 10, 25}, {13, 26, 24, 25, 26}, {7, 26, 12}, {41, 269, 3, 0,
                12, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 0}, {2, 0, 
               143}, {40, 57, 3, 0, 12, 3, 0, 26}, {7, 26, 12}, {13, 23, 12, 
               26}, {7, 26, 9}, {19, 23, 26}, {19, 12, 24}, {13, 26, 24, 
               26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 1, 25, 24}, {16, 9, 5, 
               25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 26, 24, 25, 3, 4}, {
               33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2, 2, 3}, {49}, {3, 
               1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4, 0, 3, 26}, {7, 26, 
               7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 269, 3, 0, 20, 3, 0, 
               13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 56, 3, 
               0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24, 
               26}, {27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 
               7, 24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16,
                20, 5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 0, 
               27, 3, 0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {
               19, 24, 28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 
               18, 28, 29, 24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 
               1}, {11, 0, 14, 2}, {11, 27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 
               38, 4, 0, 1, 3, 0, 27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 
               21, 3}, {5, 3, 5}, {3, 2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4,
                1}, {2, 1, 4}, {34, 20, 7, 19, 3, 4}, {
               42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
               11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 
               26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 3, 
               4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {49}, {3,
                1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 25}, {7, 25,
                7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 3, 0, 20, 3, 0, 
               13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 1, 33}, {40, 56, 3, 
               0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 0, 27}, {13, 25, 27, 
               25}, {27, 4, 15, 25, 16, 2}, {2, 2, 25}, {16, 20, 4, 25}, {19, 
               7, 27}, {13, 1, 25, 27, 26}, {40, 38, 3, 0, 26, 3, 0, 25}, {16,
                20, 5, 26}, {19, 19, 27}, {13, 2, 26, 27, 24}, {40, 38, 3, 0, 
               24, 3, 0, 26}, {16, 20, 3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {
               19, 27, 28}, {40, 56, 3, 0, 19, 3, 0, 27}, {19, 27, 29}, {13, 
               18, 28, 29, 27}, {40, 57, 3, 0, 27, 4, 0, 1}, {11, 17, 14, 
               0}, {11, 0, 14, 2}, {11, 24, 14, 3}, {14, 0, 2, 3, 1, 0}, {40, 
               38, 4, 0, 0, 3, 0, 24}, {13, 25, 26, 24, 25}, {27, 3, 15, 25, 
               21, 5}, {5, 5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4,
                2}, {2, 2, 4}, {34, 20, 7, 19, 3, 4}, {
               42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {38, 
               3, 0, 0, 1, 6}, {
               42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 0,
                 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
               42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
               42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$285, Compile`$291, Compile`$292}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                   51.872033213443714` Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + 
                   2 $CellContext`LocRSx 51.872033213443714`; 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$285 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$285 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$285 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$291 = -Optica`Optica`TempVar2; 
                    Compile`$292 = Compile`$291 + Optica`Optica`TempVar3; {
                    Compile`$292, $CellContext`LocRSy + 
                    Compile`$292 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$292 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx,
                     $CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
            Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
              
              Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                Optica`Optica`TempVar2, 
                Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
               Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
               Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
               Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
               Optica`Optica`TempVar2 = $CellContext`LocRSx 
                  Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                   14921604 $CellContext`f118898201471934151439317)/28766183) 
                 Optica`Optica`RTx; 
               Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                 Optica`Optica`TempVar2^2 + 
                 2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934151439317)/
                   28766183); 
               Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                   Chop[Optica`Optica`TempVar3]] >= 0., 
                 Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                 Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                 If[Part[Optica`Optica`TempVar, 1] == 
                   Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                   Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
            Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
            231946, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {60., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> {60, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1,
               0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
               625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
               2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
               0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5,
               4, 15, 0, 
              5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8, 
               9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 7,
                8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
               13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {
               13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {
               41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2,
                1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 
               0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 
               11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 
               4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3,
                0, 10}, {34, 11, 8, 10, 3, 1}, {
               42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$263}, 
                If[Chop[Optica`Optica`RTx] != 0, {
                  (If[
                   And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                  Compile`$263 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$263), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$263, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$263}]}, {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 231935, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231935, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 231942, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231942, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 231952, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {60., 
          0.00001, 0.00001}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 231994, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Screen[
           50, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"S"}, 
         Optica`Optica`LabelPositions -> {{
           150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}},
          EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {{}}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 231994, Optica`Optica`SurfaceID -> 
            231996, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`ActiveComponent -> True, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
            Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
            Optica`Optica`ComponentMedium -> Automatic, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
              0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
              0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
               13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicRanges -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
            Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{8, 9., 5468}, {
              
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 
              1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
               625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
               2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
               0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5,
               4, 15, 0, 
              5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8, 
               9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0, 7,
                8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 11}, {
               13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 11, 12}, {
               13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 1, 0, 10}, {
               41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 8, 13, 1}, {2,
                1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 11}, {38, 
               0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 12}, {13, 11, 12, 
               11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 2}, {5, 3, 4}, {2, 
               4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2, 0, 8}, {38, 0, 0, 3,
                0, 10}, {34, 11, 8, 10, 3, 1}, {
               42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
               42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
               42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
               42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               Block[{Compile`$264}, 
                If[Chop[Optica`Optica`RTx] != 0, {
                  (If[
                   And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                  Compile`$264 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$264), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$264, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$264}]}, {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 231993, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 100, {
               AddTo, 100, False, 231993, False, 
                Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
            Trace}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}}, Optica`Optica`SymbolicValues -> {}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}]}}}}, Typeset`size$$ = {
    400., {102.125, 107.875}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`f$233987$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`buttongraphics118898201471934151440964$$ = 
        Graphics[{
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], {
            EdgeForm[], 
            GrayLevel[0.5], 
            
            Polygon[{{56.42197458095559, -25.}, {60., -25.}, {
             60., -20.83333333333333}, {
             54.36750656683002, -20.833333333333336`}, {
             56.42197458095559, -25.}}], 
            
            Polygon[{{54.36750656683002, -20.833333333333336`}, {
             60., -20.83333333333333}, {60., -16.666666666666664`}, {
             52.75044883428479, -16.666666666666668`}, {
             54.36750656683002, -20.833333333333336`}}], 
            
            Polygon[{{52.75044883428479, -16.666666666666668`}, {
             60., -16.66666666666667}, {60., -12.5}, {
             51.52863414567508, -12.5}, {
             52.75044883428479, -16.666666666666668`}}], 
            
            Polygon[{{51.52863414567508, -12.5}, {60., -12.5}, {
             60., -8.333333333333329}, {
             50.67375799589206, -8.333333333333336}, {
             51.52863414567508, -12.5}}], 
            Polygon[{{50.67375799589206, -8.333333333333336}, {
             60., -8.333333333333336}, {60., -4.166666666666668}, {
             50.167616394515214`, -4.166666666666668}, {
             50.67375799589206, -8.333333333333336}}], 
            
            Polygon[{{50.167616394515214`, -4.166666666666668}, {
             60., -4.166666666666668}, {60., 0.}, {
             50., -3.552713678800501*^-15}, {
             50.167616394515214`, -4.166666666666668}}], 
            
            Polygon[{{50., 0.}, {60., 0.}, {60., 4.166666666666664}, {
             50.167616394515214`, 4.166666666666668}, {50., 0.}}], 
            
            Polygon[{{50.167616394515214`, 4.166666666666664}, {60., 
             4.166666666666664}, {60., 8.333333333333329}, {50.67375799589206,
              8.333333333333329}, {50.167616394515214`, 4.166666666666664}}], 
            
            
            Polygon[{{50.67375799589206, 8.333333333333329}, {60., 
             8.333333333333332}, {60., 12.499999999999996`}, {
             51.52863414567508, 12.5}, {50.67375799589206, 
             8.333333333333329}}], 
            
            Polygon[{{51.52863414567508, 12.5}, {60., 12.5}, {60., 
             16.666666666666664`}, {52.75044883428479, 16.66666666666667}, {
             51.52863414567508, 12.5}}], 
            
            Polygon[{{52.75044883428479, 16.666666666666664`}, {60., 
             16.666666666666664`}, {60., 20.83333333333333}, {
             54.36750656683002, 20.83333333333333}, {52.75044883428479, 
             16.666666666666664`}}], 
            
            Polygon[{{54.36750656683002, 20.83333333333333}, {60., 
             20.833333333333332`}, {60., 24.999999999999996`}, {
             56.42197458095559, 25.}, {54.36750656683002, 
             20.83333333333333}}], 
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAaWBy6faSvh0vd2CAsFgqsmBzo9
JbbyJXg5rF4FAgYHps+Z77HqsKcDI1i95gGDx9s224Z5OqwByyscWB9tVVIi
6umwAcwXOAAx1xNq/oc9MPkVEHkHmH4IX8EBZv6f/yCg4dABtR8ib+AAc18I
xH0OMPf/A6u3gNrjB/MPnA/1D5wP9Q+cD/UPnA/1D5wP9Q+a+R9sYPwVKP6F
8RXgfKh/0OQN4Hyof+B8qH8OoMcPAJ7plhE=
             "]], 
            EdgeForm[], 
            GrayLevel[0.5], 
            
            Polygon[{{56.42197458095559, 0.}, {60., 3.061616997868383*^-15}, {
             60., 2.8064822480460174`*^-15}, {54.36750656683002, 
             2.5513474982236524`*^-16}, {56.42197458095559, 0.}}], 
            
            Polygon[{{54.36750656683002, 2.5513474982236524`*^-16}, {60., 
             2.8064822480460174`*^-15}, {60., 2.5513474982236525`*^-15}, {
             52.75044883428479, 5.102694996447305*^-16}, {54.36750656683002, 
             2.5513474982236524`*^-16}}], 
            
            Polygon[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
             2.551347498223653*^-15}, {60., 2.296212748401287*^-15}, {
             51.52863414567508, 7.654042494670958*^-16}, {52.75044883428479, 
             5.102694996447305*^-16}}], 
            
            Polygon[{{51.52863414567508, 7.654042494670958*^-16}, {60., 
             2.296212748401287*^-15}, {60., 2.041077998578922*^-15}, {
             50.67375799589206, 1.020538999289461*^-15}, {51.52863414567508, 
             7.654042494670958*^-16}}], 
            
            Polygon[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
             2.0410779985789223`*^-15}, {60., 1.785943248756557*^-15}, {
             50.167616394515214`, 1.2756737491118262`*^-15}, {
             50.67375799589206, 1.020538999289461*^-15}}], 
            
            Polygon[{{50.167616394515214`, 1.2756737491118262`*^-15}, {60., 
             1.785943248756557*^-15}, {60., 1.5308084989341915`*^-15}, {50., 
             1.5308084989341913`*^-15}, {50.167616394515214`, 
             1.2756737491118262`*^-15}}], 
            
            Polygon[{{50., 1.5308084989341915`*^-15}, {60., 
             1.5308084989341915`*^-15}, {60., 1.2756737491118264`*^-15}, {
             50.167616394515214`, 1.785943248756557*^-15}, {50., 
             1.5308084989341915`*^-15}}], 
            
            Polygon[{{50.167616394515214`, 1.7859432487565566`*^-15}, {60., 
             1.2756737491118264`*^-15}, {60., 1.0205389992894613`*^-15}, {
             50.67375799589206, 2.041077998578922*^-15}, {50.167616394515214`,
              1.7859432487565566`*^-15}}], 
            
            Polygon[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
             1.0205389992894611`*^-15}, {60., 7.65404249467096*^-16}, {
             51.52863414567508, 2.296212748401287*^-15}, {50.67375799589206, 
             2.041077998578922*^-15}}], 
            
            Polygon[{{51.52863414567508, 2.296212748401287*^-15}, {60., 
             7.654042494670958*^-16}, {60., 5.102694996447306*^-16}, {
             52.75044883428479, 2.551347498223653*^-15}, {51.52863414567508, 
             2.296212748401287*^-15}}], 
            
            Polygon[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
             5.102694996447308*^-16}, {60., 2.551347498223655*^-16}, {
             54.36750656683002, 2.8064822480460174`*^-15}, {52.75044883428479,
              2.5513474982236525`*^-15}}], 
            
            Polygon[{{54.36750656683002, 2.8064822480460174`*^-15}, {60., 
             2.551347498223654*^-16}, {60., 1.2746541313564603`*^-31}, {
             56.42197458095559, 3.061616997868383*^-15}, {54.36750656683002, 
             2.8064822480460174`*^-15}}], 
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAWXz7SVcOl7w/mdnhJb+RK84Pzp
c+Z7rDrsCecbPN622TYMwV8fbVVSIorgQwBueXT96OZ3oNmP7j5090OA37Dh
o/sPAJPfMLw=
             "]]}, {{}, {}, 
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            
            Line[{{56.42197458095559, 25.}, {60., 25.}, {60., 
             24.78612153434526}, {56.42197458095559, 24.78612153434526}, {
             56.42197458095559, 25.}}], 
            
            Line[{{56.42197458095559, 24.78612153434526}, {60., 
             24.78612153434526}, {60., 24.148145657226706`}, {
             56.42197458095559, 24.148145657226706`}, {56.42197458095559, 
             24.78612153434526}}], 
            
            Line[{{56.42197458095559, 24.148145657226706`}, {60., 
             24.148145657226706`}, {60., 23.09698831278217}, {
             56.42197458095559, 23.09698831278217}, {56.42197458095559, 
             24.148145657226706`}}], 
            
            Line[{{56.42197458095559, 23.09698831278217}, {60., 
             23.09698831278217}, {60., 21.65063509461097}, {56.42197458095559,
              21.65063509461097}, {56.42197458095559, 23.09698831278217}}], 
            Line[{{56.42197458095559, 21.65063509461097}, {60., 
             21.65063509461097}, {60., 19.833833507280882`}, {
             56.42197458095559, 19.833833507280882`}, {56.42197458095559, 
             21.65063509461097}}], 
            
            Line[{{56.42197458095559, 19.833833507280882`}, {60., 
             19.833833507280882`}, {60., 17.67766952966369}, {
             56.42197458095559, 17.67766952966369}, {56.42197458095559, 
             19.833833507280882`}}], 
            
            Line[{{56.42197458095559, 17.67766952966369}, {60., 
             17.67766952966369}, {60., 15.219035725218017`}, {
             56.42197458095559, 15.219035725218017`}, {56.42197458095559, 
             17.67766952966369}}], 
            
            Line[{{56.42197458095559, 15.219035725218017`}, {60., 
             15.219035725218017`}, {60., 12.500000000000004`}, {
             56.42197458095559, 12.500000000000004`}, {56.42197458095559, 
             15.219035725218017`}}], 
            
            Line[{{56.42197458095559, 12.500000000000004`}, {60., 
             12.500000000000004`}, {60., 9.567085809127246}, {
             56.42197458095559, 9.567085809127246}, {56.42197458095559, 
             12.500000000000004`}}], 
            
            Line[{{56.42197458095559, 9.567085809127246}, {60., 
             9.567085809127246}, {60., 6.4704761275630185`}, {
             56.42197458095559, 6.4704761275630185`}, {56.42197458095559, 
             9.567085809127246}}], 
            
            Line[{{56.42197458095559, 6.470476127563024}, {60., 
             6.470476127563024}, {60., 3.263154805501293}, {56.42197458095559,
              3.263154805501293}, {56.42197458095559, 6.470476127563024}}], 
            
            Line[{{56.42197458095559, 3.263154805501293}, {60., 
             3.263154805501293}, {60., 1.5308084989341915`*^-15}, {
             56.42197458095559, 1.5308084989341915`*^-15}, {56.42197458095559,
              3.263154805501293}}], 
            
            Line[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
             1.5308084989341915`*^-15}, {60., -3.2631548055012902`}, {
             56.42197458095559, -3.2631548055012902`}, {56.42197458095559, 
             1.5308084989341915`*^-15}}], 
            
            Line[{{56.42197458095559, -3.2631548055012845`}, {
             60., -3.2631548055012845`}, {60., -6.470476127563016}, {
             56.42197458095559, -6.470476127563016}, {
             56.42197458095559, -3.2631548055012845`}}], 
            
            Line[{{56.42197458095559, -6.470476127563016}, {
             60., -6.470476127563016}, {60., -9.567085809127244}, {
             56.42197458095559, -9.567085809127244}, {
             56.42197458095559, -6.470476127563016}}], 
            
            Line[{{56.42197458095559, -9.567085809127237}, {
             60., -9.567085809127237}, {60., -12.499999999999995`}, {
             56.42197458095559, -12.499999999999995`}, {
             56.42197458095559, -9.567085809127237}}], 
            
            Line[{{56.42197458095559, -12.499999999999995`}, {
             60., -12.499999999999995`}, {60., -15.219035725218008`}, {
             56.42197458095559, -15.219035725218008`}, {
             56.42197458095559, -12.499999999999995`}}], 
            
            Line[{{56.42197458095559, -15.219035725218008`}, {
             60., -15.219035725218008`}, {60., -17.677669529663678`}, {
             56.42197458095559, -17.677669529663678`}, {
             56.42197458095559, -15.219035725218008`}}], 
            
            Line[{{56.42197458095559, -17.677669529663685`}, {
             60., -17.677669529663685`}, {60., -19.833833507280875`}, {
             56.42197458095559, -19.833833507280875`}, {
             56.42197458095559, -17.677669529663685`}}], 
            
            Line[{{56.42197458095559, -19.833833507280875`}, {
             60., -19.833833507280875`}, {60., -21.650635094610962`}, {
             56.4219745809556, -21.650635094610962`}, {
             56.42197458095559, -19.833833507280875`}}], 
            
            Line[{{56.4219745809556, -21.650635094610962`}, {
             60., -21.650635094610962`}, {60., -23.096988312782162`}, {
             56.42197458095559, -23.096988312782162`}, {
             56.4219745809556, -21.650635094610962`}}], 
            
            Line[{{56.42197458095559, -23.09698831278217}, {
             60., -23.09698831278217}, {60., -24.148145657226706`}, {
             56.42197458095559, -24.148145657226706`}, {
             56.42197458095559, -23.09698831278217}}], 
            
            Line[{{56.42197458095559, -24.148145657226706`}, {
             60., -24.148145657226706`}, {60., -24.78612153434526}, {
             56.42197458095559, -24.78612153434526}, {
             56.42197458095559, -24.148145657226706`}}], 
            
            Line[{{56.42197458095559, -24.78612153434526}, {
             60., -24.78612153434526}, {60., -25.}, {
             56.42197458095559, -25.}, {
             56.42197458095559, -24.78612153434526}}], 
            
            Line[{{56.42197458095559, -25.}, {60., -25.}, {
             60., -24.786121534345263`}, {
             56.42197458095559, -24.786121534345263`}, {
             56.42197458095559, -25.}}], 
            
            Line[{{56.42197458095559, -24.786121534345263`}, {
             60., -24.786121534345263`}, {60., -24.14814565722671}, {
             56.42197458095559, -24.14814565722671}, {
             56.42197458095559, -24.786121534345263`}}], 
            
            Line[{{56.42197458095559, -24.14814565722671}, {
             60., -24.14814565722671}, {60., -23.096988312782173`}, {
             56.4219745809556, -23.096988312782173`}, {
             56.42197458095559, -24.14814565722671}}], 
            
            Line[{{56.4219745809556, -23.096988312782173`}, {
             60., -23.096988312782173`}, {60., -21.650635094610976`}, {
             56.42197458095559, -21.650635094610976`}, {
             56.4219745809556, -23.096988312782173`}}], 
            
            Line[{{56.42197458095559, -21.65063509461097}, {
             60., -21.65063509461097}, {60., -19.833833507280886`}, {
             56.42197458095559, -19.833833507280886`}, {
             56.42197458095559, -21.65063509461097}}], 
            
            Line[{{56.42197458095559, -19.833833507280886`}, {
             60., -19.833833507280886`}, {60., -17.677669529663696`}, {
             56.42197458095559, -17.677669529663696`}, {
             56.42197458095559, -19.833833507280886`}}], 
            
            Line[{{56.42197458095559, -17.677669529663696`}, {
             60., -17.677669529663696`}, {60., -15.219035725218022`}, {
             56.42197458095559, -15.219035725218022`}, {
             56.42197458095559, -17.677669529663696`}}], 
            
            Line[{{56.42197458095559, -15.219035725218022`}, {
             60., -15.219035725218022`}, {60., -12.50000000000001}, {
             56.42197458095559, -12.50000000000001}, {
             56.42197458095559, -15.219035725218022`}}], 
            Line[{{56.42197458095559, -12.50000000000001}, {
             60., -12.50000000000001}, {60., -9.567085809127258}, {
             56.42197458095559, -9.567085809127258}, {
             56.42197458095559, -12.50000000000001}}], 
            
            Line[{{56.42197458095559, -9.567085809127258}, {
             60., -9.567085809127258}, {60., -6.470476127563038}, {
             56.42197458095559, -6.470476127563038}, {
             56.42197458095559, -9.567085809127258}}], 
            
            Line[{{56.42197458095559, -6.470476127563038}, {
             60., -6.470476127563038}, {60., -3.2631548055013124`}, {
             56.42197458095559, -3.2631548055013124`}, {
             56.42197458095559, -6.470476127563038}}], 
            
            Line[{{56.42197458095559, -3.2631548055013124`}, {
             60., -3.2631548055013124`}, {60., -2.6796885989305705`*^-14}, {
             56.42197458095559, -2.6796885989305705`*^-14}, {
             56.42197458095559, -3.2631548055013124`}}], 
            
            Line[{{56.42197458095559, -4.592425496802574*^-15}, {
             60., -4.592425496802574*^-15}, {60., 3.263154805501282}, {
             56.42197458095559, 3.263154805501282}, {
             56.42197458095559, -4.592425496802574*^-15}}], 
            
            Line[{{56.42197458095559, 3.263154805501282}, {60., 
             3.263154805501282}, {60., 6.470476127563007}, {56.42197458095559,
              6.470476127563007}, {56.42197458095559, 3.263154805501282}}], 
            
            Line[{{56.42197458095559, 6.470476127563007}, {60., 
             6.470476127563007}, {60., 9.56708580912723}, {56.42197458095559, 
             9.56708580912723}, {56.42197458095559, 6.470476127563007}}], 
            
            Line[{{56.42197458095559, 9.56708580912723}, {60., 
             9.56708580912723}, {60., 12.499999999999984`}, {
             56.42197458095559, 12.499999999999984`}, {56.42197458095559, 
             9.56708580912723}}], 
            
            Line[{{56.42197458095559, 12.499999999999984`}, {60., 
             12.499999999999984`}, {60., 15.219035725217998`}, {
             56.42197458095559, 15.219035725217998`}, {56.42197458095559, 
             12.499999999999984`}}], 
            
            Line[{{56.42197458095559, 15.219035725217998`}, {60., 
             15.219035725217998`}, {60., 17.67766952966367}, {
             56.4219745809556, 17.67766952966367}, {56.42197458095559, 
             15.219035725217998`}}], 
            
            Line[{{56.42197458095559, 17.677669529663685`}, {60., 
             17.677669529663685`}, {60., 19.833833507280872`}, {
             56.42197458095559, 19.833833507280872`}, {56.42197458095559, 
             17.677669529663685`}}], 
            
            Line[{{56.42197458095559, 19.833833507280872`}, {60., 
             19.833833507280872`}, {60., 21.65063509461096}, {
             56.42197458095559, 21.65063509461096}, {56.42197458095559, 
             19.833833507280872`}}], 
            
            Line[{{56.42197458095559, 21.65063509461096}, {60., 
             21.65063509461096}, {60., 23.096988312782162`}, {
             56.42197458095559, 23.096988312782162`}, {56.42197458095559, 
             21.65063509461096}}], 
            
            Line[{{56.42197458095559, 23.096988312782162`}, {60., 
             23.096988312782162`}, {60., 24.148145657226703`}, {
             56.42197458095559, 24.148145657226703`}, {56.42197458095559, 
             23.096988312782162`}}], 
            
            Line[{{56.42197458095559, 24.148145657226703`}, {60., 
             24.148145657226703`}, {60., 24.786121534345256`}, {
             56.42197458095559, 24.786121534345256`}, {56.42197458095559, 
             24.148145657226703`}}], 
            
            Line[{{56.42197458095559, 24.786121534345256`}, {60., 
             24.786121534345256`}, {60., 25.}, {56.42197458095559, 25.}, {
             56.42197458095559, 24.786121534345256`}}]}, 
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], {
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwgDMsDMH5YKBBcNYHzV68CAQM4nxHM0ITz
14DlFeD8DWC+AJwPMf/DHhh/BUTeAZWvAOf/+Q8CGmjyBnB+CMR9cP4/sHoL
OB/qHzg/DE39ajTzoP6B89eguWcDmnuh/rFB888BVD4iPKD+QZNHhGcIWnhD
/YMWfpYHAAJ7jHQ=
             "]], 
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwYkMEof9DyAfdiJx8=
             "]]}, {
            GrayLevel[0], 
            AbsoluteThickness[0.5], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYHkhwgDEsHGH/nxhNO9ict4HyPqxvuv1FF8OPr
7ltekTCH85/9bmGdsMwUzp8sckem7KoxnL8jTfhA9VpDOF/ufUSxaoEenA9x
iyacH1ZiIRSppAznu+8qrTvyUBLOz/WTfvFBigvOP33+/PrZk2/bwPhREPkD
ML4dRD+cHwgxH87/+x8ENOB8SYj74PztEPfD+RMh/oPzn0D8D+dDwwfOh4Yf
nA8NXzgfGv5w/i40eU80/Qlo5j9Ds38Kmvt2oblfEc1/bJDwh/Nj0cInHC38
ZqKF743btw9vWfdlD4wfghY/Jmjx54sWv98h4Q/nC6Olj+1o6WcCWvp6jJb+
YtHSpzta+t2Blr6h4e8AALuF9O4=
             "]]}, 
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           Text["L", {55., -26.}, {0., 0.}], 
           Text["S", {150., -26.}, {0., 0.}], 
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], {
            RGBColor[
            0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
            
            Line[{{0, 20.000000000000004`}, {
              1.25`14.86350930084367, 20.00624999104627}, {
              2.5`14.863509300843672, 20.01249998209813}, {
              3.75`14.863509300843672, 20.018749973155575`}, {
              5.`14.86350930084367, 20.024999964218605`}, {
              6.25`14.863509300843672, 20.031249955287212`}, {
              7.5`14.86350930084367, 20.03749994636139}, {
              8.75`14.863509300843672, 20.043749937441135`}, {
              10.`14.86350930084367, 20.049999928526436`}, {
              11.25`14.863509300843672, 20.056249919617297`}, {
              12.5`14.86350930084367, 20.06249991071371}, {
              13.75`14.86350930084367, 20.06874990181567}, {
              15.`14.863509300843672, 20.07499989292317}, {
              16.25`14.86350930084367, 20.081249884036204`}, {
              17.5`14.86350930084367, 20.087499875154766`}, {
              18.75`14.86350930084367, 20.093749866278856`}, {
              20.`14.863509300843669, 20.099999857408463`}, {
              21.25`14.86350930084367, 20.106249848543584`}, {
              22.5`14.863509300843669, 20.11249983968422}, {
              23.75`14.86350930084367, 20.118749830830357`}, {
              25.`14.863509300843672, 20.12499982198199}, {
              26.25`14.86350930084367, 20.131249813139124`}, {
              27.5`14.863509300843669, 20.13749980430174}, {
              28.75`14.86350930084367, 20.143749795469848`}, {
              30.`14.863509300843669, 20.149999786643427`}, {
              31.25`14.86350930084367, 20.156249777822485`}, {
              32.5`14.863509300843669, 20.162499769007013`}, {
              33.75`14.86350930084367, 20.168749760197}, {
              35.`14.863509300843669, 20.174999751392445`}, {
              36.25`14.863509300843669, 20.181249742593344`}, {
              37.5`14.86350930084367, 20.187499733799694`}, {
              38.75`14.86350930084367, 20.193749725011486`}, {
              40.`14.863509300843669, 20.199999716228717`}, {
              41.25`14.863509300843669, 20.20624970745138}, {
              42.5`14.863509300843672, 20.212499698679473`}, {
              43.75`14.863509300843672, 20.21874968991299}, {
              45.`14.863509300843672, 20.22499968115192}, {
              46.25`14.86350930084367, 20.231249672396267`}, {
              47.5`14.86350930084367, 20.23749966364602}, {
              48.75`14.863509300843674, 20.24374965490118}, {
              50.`14.863509300843672, 16.429982850768905`}, {
              51.25`14.86350930084367, 16.229381264498702`}, {
              52.5`14.863509300843669, 16.02877967823304}, {
              53.75`14.863509300843669, 15.828178091972088`}, {
              55.`14.863509300843665, 15.62757650571603}, {
              56.25`14.863509300843665, 15.426974919465062`}, {
              57.5`14.863509300843669, 15.226373333219378`}, {
              58.75`14.863509300843669, 15.025771746979192`}, {
              60.`14.863509300843669, 18.950826728201374`}, {
              61.25`14.863509300843672, 18.703551406556706`}, {
              62.5`14.86350930084367, 18.456276084918887`}, {
              63.75`14.863509300843669, 18.209000763288195`}, {
              65.`14.863509300843665, 17.961725441664925`}, {
              66.25`14.863509300843665, 17.71445012004939}, {
              67.5`14.863509300843669, 17.467174798441913`}, {
              68.75`14.863509300843669, 17.21989947684285}, {
              70.`14.86350930084367, 16.972624155252564`}, {
              71.25`14.86350930084367, 16.725348833671443`}, {
              72.5`14.86350930084367, 16.4780735120999}, {
              73.75`14.86350930084367, 16.230798190538376`}, {
              75.`14.86350930084367, 15.983522868987333`}, {
              76.25`14.86350930084367, 15.736247547447265`}, {
              77.5`14.863509300843669, 15.488972225918694`}, {
              78.75`14.863509300843665, 15.24169690440219}, {
              80.`14.863509300843665, 14.99442158289834}, {
              81.25`14.863509300843663, 14.747146261407787`}, {
              82.5`14.863509300843663, 14.49987093993121}, {
              83.75`14.863509300843663, 14.25259561846933}, {
              85.`14.863509300843663, 14.005320297022937`}, {
              86.25`14.863509300843663, 13.758044975592856`}, {
              87.5`14.863509300843663, 13.510769654179986`}, {
              88.75`14.863509300843663, 13.26349433278529}, {
              90.`14.863509300843665, 13.016219011409804`}, {
              91.25`14.863509300843665, 12.768943690054643`}, {
              92.5`14.863509300843663, 12.521668368721015`}, {
              93.75`14.863509300843665, 12.274393047410214`}, {
              95.`14.863509300843665, 12.027117726123656`}, {
              96.25`14.863509300843663, 11.77984240486286}, {
              97.5`14.863509300843663, 11.53256708362949}, {
              98.75`14.863509300843662, 11.285291762425345`}, {
              100.`14.863509300843663, 11.038016441252388`}, {
              101.25`14.863509300843662, 10.790741120112768`}, {
              102.5`14.863509300843662, 10.543465799008827`}, {
              103.75`14.86350930084366, 10.296190477943135`}, {
              105.`14.863509300843658, 10.048915156918516`}, {
              106.25`14.863509300843662, 9.80163983593808}, {
              107.5`14.86350930084366, 9.554364515005258}, {
              108.75`14.86350930084366, 9.307089194123842}, {
              110.`14.863509300843662, 9.059813873298046}, {
              111.25`14.863509300843665, 8.812538552532546}, {
              112.5`14.863509300843669, 8.565263231832567}, {
              113.75`14.863509300843669, 8.317987911203955}, {
              115.`14.863509300843669, 8.070712590653265}, {
              116.25`14.86350930084367, 7.823437270187891}, {
              117.5`14.86350930084367, 7.576161949816181}, {
              118.75`14.863509300843672, 7.328886629547619}, {
              120.`14.86350930084367, 7.08161130939301}, {
              121.25`14.863509300843672, 6.834335989364723}, {
              122.5`14.86350930084367, 6.587060669476983}, {
              123.75`14.863509300843669, 6.339785349746237}, {
              125.`14.863509300843669, 6.092510030191598}, {
              126.25`14.863509300843669, 5.84523471083542}, {
              127.5`14.863509300843669, 5.5979593917039985`}, {
              128.75`14.863509300843665, 5.350684072828497}, {
              130.`14.863509300843665, 5.103408754246115}, {
              131.25`14.863509300843665, 4.856133436001629}, {
              132.5`14.863509300843665, 4.608858118149425}, {
              133.75`14.863509300843669, 4.361582800756224}, {
              135.`14.863509300843669, 4.1143074839047875`}, {
              136.25`14.863509300843669, 3.8670321676990405`}, {
              137.5`14.863509300843669, 3.6197568522713124`}, {
              138.75`14.86350930084367, 3.372481537792738}, {
              140.`14.863509300843672, 3.125206224488618}, {
              141.25`14.86350930084367, 2.877930912661682}, {
              142.5`14.863509300843669, 2.6306556027284875`}, {
              143.75`14.863509300843672, 2.3833802952784593`}, {
              145.`14.86350930084367, 2.136104991173951}, {
              146.25`14.863509300843672, 1.8888296917288938`}, {
              147.5`14.86350930084367, 1.6415543990489159`}, {
              148.75`14.86350930084367, 1.394279116733376}, {
              150.`14.863509300843672, 1.1470038514854843`}}], 
            
            Line[{{0, -20.000000000000004`}, {
              1.25`14.86350930084367, -20.00624999104627}, {
              2.5`14.863509300843672, -20.01249998209813}, {
              3.75`14.863509300843672, -20.018749973155575`}, {
              5.`14.86350930084367, -20.024999964218605`}, {
              6.25`14.863509300843672, -20.031249955287212`}, {
              7.5`14.86350930084367, -20.03749994636139}, {
              8.75`14.863509300843672, -20.043749937441135`}, {
              10.`14.86350930084367, -20.049999928526436`}, {
              11.25`14.863509300843672, -20.056249919617297`}, {
              12.5`14.86350930084367, -20.06249991071371}, {
              13.75`14.86350930084367, -20.06874990181567}, {
              15.`14.863509300843672, -20.07499989292317}, {
              16.25`14.86350930084367, -20.081249884036204`}, {
              17.5`14.86350930084367, -20.087499875154766`}, {
              18.75`14.86350930084367, -20.093749866278856`}, {
              20.`14.863509300843669, -20.099999857408463`}, {
              21.25`14.86350930084367, -20.106249848543584`}, {
              22.5`14.863509300843669, -20.11249983968422}, {
              23.75`14.86350930084367, -20.118749830830357`}, {
              25.`14.863509300843672, -20.12499982198199}, {
              26.25`14.86350930084367, -20.131249813139124`}, {
              27.5`14.863509300843669, -20.13749980430174}, {
              28.75`14.86350930084367, -20.143749795469848`}, {
              30.`14.863509300843669, -20.149999786643427`}, {
              31.25`14.86350930084367, -20.156249777822485`}, {
              32.5`14.863509300843669, -20.162499769007013`}, {
              33.75`14.86350930084367, -20.168749760197}, {
              35.`14.863509300843669, -20.174999751392445`}, {
              36.25`14.863509300843669, -20.181249742593344`}, {
              37.5`14.86350930084367, -20.187499733799694`}, {
              38.75`14.86350930084367, -20.193749725011486`}, {
              40.`14.863509300843669, -20.199999716228717`}, {
              41.25`14.863509300843669, -20.20624970745138}, {
              42.5`14.863509300843672, -20.212499698679473`}, {
              43.75`14.863509300843672, -20.21874968991299}, {
              45.`14.863509300843672, -20.22499968115192}, {
              46.25`14.86350930084367, -20.231249672396267`}, {
              47.5`14.86350930084367, -20.23749966364602}, {
              48.75`14.863509300843674, -20.24374965490118}, {
              50.`14.863509300843672, -16.429982850768905`}, {
              51.25`14.86350930084367, -16.229381264498702`}, {
              52.5`14.863509300843669, -16.02877967823304}, {
              53.75`14.863509300843669, -15.828178091972088`}, {
              55.`14.863509300843665, -15.62757650571603}, {
              56.25`14.863509300843665, -15.426974919465062`}, {
              57.5`14.863509300843669, -15.226373333219378`}, {
              58.75`14.863509300843669, -15.025771746979192`}, {
              60.`14.863509300843669, -18.950826728201374`}, {
              61.25`14.863509300843672, -18.703551406556706`}, {
              62.5`14.86350930084367, -18.456276084918887`}, {
              63.75`14.863509300843669, -18.209000763288195`}, {
              65.`14.863509300843665, -17.961725441664925`}, {
              66.25`14.863509300843665, -17.71445012004939}, {
              67.5`14.863509300843669, -17.467174798441913`}, {
              68.75`14.863509300843669, -17.21989947684285}, {
              70.`14.86350930084367, -16.972624155252564`}, {
              71.25`14.86350930084367, -16.725348833671443`}, {
              72.5`14.86350930084367, -16.4780735120999}, {
              73.75`14.86350930084367, -16.230798190538376`}, {
              75.`14.86350930084367, -15.983522868987333`}, {
              76.25`14.86350930084367, -15.736247547447265`}, {
              77.5`14.863509300843669, -15.488972225918694`}, {
              78.75`14.863509300843665, -15.24169690440219}, {
              80.`14.863509300843665, -14.99442158289834}, {
              81.25`14.863509300843663, -14.747146261407787`}, {
              82.5`14.863509300843663, -14.49987093993121}, {
              83.75`14.863509300843663, -14.25259561846933}, {
              85.`14.863509300843663, -14.005320297022937`}, {
              86.25`14.863509300843663, -13.758044975592856`}, {
              87.5`14.863509300843663, -13.510769654179986`}, {
              88.75`14.863509300843663, -13.26349433278529}, {
              90.`14.863509300843665, -13.016219011409804`}, {
              91.25`14.863509300843665, -12.768943690054643`}, {
              92.5`14.863509300843663, -12.521668368721015`}, {
              93.75`14.863509300843665, -12.274393047410214`}, {
              95.`14.863509300843665, -12.027117726123656`}, {
              96.25`14.863509300843663, -11.77984240486286}, {
              97.5`14.863509300843663, -11.53256708362949}, {
              98.75`14.863509300843662, -11.285291762425345`}, {
              100.`14.863509300843663, -11.038016441252388`}, {
              101.25`14.863509300843662, -10.790741120112768`}, {
              102.5`14.863509300843662, -10.543465799008827`}, {
              103.75`14.86350930084366, -10.296190477943135`}, {
              105.`14.863509300843658, -10.048915156918516`}, {
              106.25`14.863509300843662, -9.80163983593808}, {
              107.5`14.86350930084366, -9.554364515005258}, {
              108.75`14.86350930084366, -9.307089194123842}, {
              110.`14.863509300843662, -9.059813873298046}, {
              111.25`14.863509300843665, -8.812538552532546}, {
              112.5`14.863509300843669, -8.565263231832567}, {
              113.75`14.863509300843669, -8.317987911203955}, {
              115.`14.863509300843669, -8.070712590653265}, {
              116.25`14.86350930084367, -7.823437270187891}, {
              117.5`14.86350930084367, -7.576161949816181}, {
              118.75`14.863509300843672, -7.328886629547619}, {
              120.`14.86350930084367, -7.08161130939301}, {
              121.25`14.863509300843672, -6.834335989364723}, {
              122.5`14.86350930084367, -6.587060669476983}, {
              123.75`14.863509300843669, -6.339785349746237}, {
              125.`14.863509300843669, -6.092510030191598}, {
              126.25`14.863509300843669, -5.84523471083542}, {
              127.5`14.863509300843669, -5.5979593917039985`}, {
              128.75`14.863509300843665, -5.350684072828497}, {
              130.`14.863509300843665, -5.103408754246115}, {
              131.25`14.863509300843665, -4.856133436001629}, {
              132.5`14.863509300843665, -4.608858118149425}, {
              133.75`14.863509300843669, -4.361582800756224}, {
              135.`14.863509300843669, -4.1143074839047875`}, {
              136.25`14.863509300843669, -3.8670321676990405`}, {
              137.5`14.863509300843669, -3.6197568522713124`}, {
              138.75`14.86350930084367, -3.372481537792738}, {
              140.`14.863509300843672, -3.125206224488618}, {
              141.25`14.86350930084367, -2.877930912661682}, {
              142.5`14.863509300843669, -2.6306556027284875`}, {
              143.75`14.863509300843672, -2.3833802952784593`}, {
              145.`14.86350930084367, -2.136104991173951}, {
              146.25`14.863509300843672, -1.8888296917288938`}, {
              147.5`14.86350930084367, -1.6415543990489159`}, {
              148.75`14.86350930084367, -1.394279116733376}, {
              150.`14.863509300843672, -1.1470038514854843`}}], 
            GrayLevel[0], 
            Arrowheads[Small], 
            Arrow[{{0, 0}, {50.`15.25561976585498, 0}}], 
            Arrowheads[Small], 
            Arrow[{{50.`15.25561976585498, 0}, {60.`15.25561976585498, 0}}], 
            Arrowheads[Small], 
            Arrow[{{60.`15.25561976585498, 0}, {150.`15.255619765854984, 0}}], 
            Arrowheads[Small], 
            
            Arrow[{{150.`15.255619765854984, 0}, {
              150.`15.255619765854984, 0}}], 
            RGBColor[
            0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
            Line[CompressedData["
1:eJxdk01IVFEUx5++gkGkJkKZSlAnkxk/mjdODRWoZ2FSbawhjJaJTa5SWhhE
H0iSmRRREFmCmhViiGItooXnUAgt7IOgpbQYCGkRWBARQfbO+a/ugcfjcu79
nf+593+qu3pzp4s9z2v+/4X/R+deluy49JyLvDCa5OBq8KYku8Bn8mGkpdb/
/Cr6Z57fL4cRyNVrhwsn78zxnkwYgaSO0YfF9lneq+uUHM/f2n90yzMuVt5u
+b6UiW/6MY3zDeL1BcO/V5/yw9Ew6mW4e/Ds5l+PuUfr1cnIVOpTbtsUeEnx
G5tevM5NgpeQL0Wx5GLbOHi1Mtty4WtHdAy8XZKPjkwciIyCVyOl54+cuNxw
D3p3ivV7F/3G0d9t8Kokrf3c5Kzur5Q11X+dP2q+AnoHwd8OfQPQF5M51XOR
x1RPGer3o/5W1OtDvSj4PeCXykblneINyotImZ7v5H163sf+Q9j/l33NZznQ
/E9O6LqcSdcF9pxY6bd8leVbnfOtDh/5TuR98qDPaBEqQP9b009x9Lds/ZHT
Pz3B/dy3+wFvALwYOfdL33D/xqugRryP8SrJeT+awPsaL07O+1MX/JE3f9AM
/PPA/EOOv6BvErwE3YA/jZekIfjXeHX0r9f8bbx6cvxPznxQGvNjfkvRFcxX
xuaLajB/72z+yJlPcuaX1gFrjppD
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EY/tgwJNwqxiRKlzldVuI0ciVL31e8mET0Y+gyJelntVoQQYHN
0Y9kJpQiWGCti/4Qy4K86CZlr2DURan0R4IOhpoYcxoSQn1nlt/ZuTkHPj4O
55z3fZ73eZ6Nx85VeHSKohT//5b/0wPOyeT3Khi6Wn/n6LbR2YFntYExFczO
utmAt4Da74zXlMyrkD5snxoZyid3yZfIXj2D7OPKeFZhPvW/aY29MDOoiT3s
/uWw06DB0FiziYEvtayzU59Hvu37gu6dDBpKJm+WjuRSr72y+FE5g1snm+pn
glvp3pLF4zzEINhq87af3kKZT3pM1lMMel6/cxc5NtPu9Hh59UUGfWGvK6LL
IZPPlBRuZPBhxcodLcM2CtyOul61MRjLe24rCGbTjestaz7fZxCt2pM66s0i
+/6fR8u6GLDLs0nXCq3knzcW6XpZgm8mnfAs3l3VxxL8Mmju5eMG31sGhzU+
G2j9R9O0eYiBX8OfRj9CrlHjN4F3HR1shoqqcYFvLdVZ/x6ITgg8Zkrp8H8f
mWGgav1NVD3aP6WfY5Cm9VtNroXBS00LDOq1+in0NdLWUbko6iWT/qnFceGP
eK+nT7vOH4moDK5q99VQaXez4UGcgXJl+XwhpNFdEvuJkKKtOCiJJZ2D9B6k
+iD683M9CnzE8aHAz++noOCXwfmhxB+l+aA0P5Tmi2L+AT5/FPrUcn1Q6Gfh
+qHQ18j1RaF/nOuPTQl/xLg/UPgnzP2Dkr9Q8h9K/kTJvyj5G4X/uX9yUeTj
DM8Hivxwv9lRyhdK+UMpnyjlF/8B8Preyw==
             "]], 
            Line[CompressedData["
1:eJxdU2FIU1EUfjhDk931REvJaistykauBdkk2ZHUZaNIJYoom5pEWdmkHxlS
W9AIk7WyH1IiFqIkEaIhGosdxcoMRzZ/LKLAxJYIizElRGetdz39eBcej8u5
55zvO+f7NlfUlFTFCIKQG/3+/etv33eHKhk0nNw4WxyrxxcHh3u0lxmMpp24
2nRhN3blvpxUXWOw+uuDyMRHHVrPlhc12xkUtY451mXrMOb1h5mRBgaJHlHT
nZOFp03hobYmBq48h35P3C68pfBPqFsYiMOL+X0+LdaG6tSF7QzuFVqPG9p2
ojbx89Ok5wxU73+cd1/MxO6K+bI7vQyc5lP1RsMOXJ72lra/YsC8486hVdsx
5XGV/dwgg8ajpicFn7bhgn0gMP6OgdLn7h1p3Yodj0YdU2MM7h7TvzVXZ+Cm
6eayFh+DBH+n35udjmfKM2qW/MR3C1avudSv+Eb8NJj3qzan53sUr8RHjZPC
3vm4AOHfgOb8vp+xs4R3PdoGwsnPgtH+Er5UvGEJ1s2FCM9aNBk6UgJz1D8J
vxxIC9p+M4iX+om4z3Y4MrhA9ZVoCe4v6FqkevFY4px5Y4hE30v5ClRZSm9e
Wab3S56HldetR/4wEKR42CPR/X+f8gjSUYGwciiu4XEj5Ys83yirb6T+PK4A
widyfCDDD8RPyfkB8Vdy/iCbD9D8eL1UoPmKfL4gmz/Ayn6S+X6A9pfA9wey
/QLtn/dPB9JHI9cHyPQDpC8n1xeQ/lRcf0D6dHF9AumX480E0reL6xtk+geZ
P4D8w/lkAfnrEPcXkP84Px3I/Aky/8Jfk+nDNA==
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EYni5imRNTPAyxsvJnqfh3Yc3KPZYL6kKYWhk1sZliZE6LrLRy
6lwlQQuyn1VSmIxSqLu6iO0lvBGzC6k062L9SERWVhpFgbnv9HbxHfj4OJxz
3vd5nvd5VtgdJdXhGo1mw/wX+od3t3d8yRFoih8INi/MpdLLV67q1wh06Ky/
b9fl0Obxh1vn1gl4fszGvRjNppdlU55BCFx/583WmbIpNspYb7MIbOtrvVhf
kEVT2oY3Q1sEHG1Dw48jMqk2b/DTomKBLltsWPpYBrn7kjxLSwRumWx5Z3rT
yWI9P7Rgu4A/zrf/vSONfKYIb2CnwPjX6RuW9atpoOJcWLFN4NtI/vNenZFK
KFFzr1JAf8e1OPxZCnkr/N2TVQKp7ieovJlMnabaR59rBArthib/gSSKsS5z
D+8T2F1g70/IX0WFfcFgSx3zXUkxeXdH5+qZXyJ1art27WgUKFP4LCevvrGl
/ZDAaQV/AlnL9ua2HWa88dQ/VuUsPcL4DOS75Kj+dVQgRcETR0UXTr0+2Mz9
Y8k10j8TaOF+0VSz6VVP8DjXj6SPs4bg0xMC00o9HS2Z3PPg2kmBcuW9liai
76eubRVwKvf/BIqOGTJ98/tK5fx7IET3w//924AmtJwCmn9LdW5WvTdzfY+s
b+b+8lwLxvdT4gPjl/cjoeIHFX+wPkapD1i/GakfWF+S+oL1Pyv1B8+nXM4H
qvlBNV+o5g/2x0bpD7B/JJ5ksL+ipL/A/pP4jGB/Tkh/gv0r8aZB5W+w/yX+
DHA+GmQ+wPmRfssC56tH5guq/IHz6ZL5hCq/+AvDCpW9
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EYXs6LoWNZIujc0UqnpuVPFyky+R6CLI0IBkXdRelmilZqQRda
SHYRWUQUCMUyxQhWZEFe+LNX00j6I9FiQ2VkWZbIRGRa2yy/49vFDnx8HN5z
3vM87/M8W0+ctpZHaDSaon/f2r/Y3psx0yXwZqbwU7tuFx3Sf5yM7BawbCht
opo86r7pSPX3CDgTj2VPjuVSoz892EsCYneFZ6UwlzqKKu1HhgVMbfP6nXty
KLPMdvLliEBwXF9uM2STocq0oH0vMBWV1efw7CCr9VpM/KgAKSVx7s4sWkp4
MbA6LtBWb6/eXJdJ/oHWyB63QNOj5uEDynY6WprvLpkUKJtqF83RGZTw/Lri
9ArsjR081/85jQoCjvwv0wJp+73v/O1m6jZXDfyaEdA1hMx5Z1Lpdo5v4vWs
wGyXqbHSkkKjCTlXL8wx321U8zV9JDjP/LbQqRue1sMLAkaVTzINGfcFLi0y
fhM1XKn2XVwSuK/iNdKd0YPnrX7GF0+G1e8ty8uMJ46+RVvya38L/FDfj6XE
lZJa1x9+L4a6Xm1SvAGBCbW/njrrb90bCwocV/vpaCXiQ8vdEN/XkvPs0MaC
VQGvej7g6qe6lIdre7W+6Mpdo/t/P+3SqCsJmvXFdc0zta7wfZ+8r4T1V/h9
WdeC8VVIfGD88rwezO+p5AfmPyf5g+eTIeeDsPmB59sh5wuev+xvAusj/ZYM
1u+J1A+s71upL1j/n1J/sD+ipD/A/pF4zIhf91ex9BfYfzbpP7A/L0t/gv37
QPoX7O9B6W+E+R+cj5DMBzg/STI/CMsXOH+PZf7A+SyS+URYfvEXGwDCuw==

             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUHqY1Y8TKBLVBddfMymyzzGjZHo2iIMpGH3MsCGH2J1iOqCyy
Hw1/WUL5oxiF+JkSNk3Myvae6ItoQRBlzHCIFeXKRQ2krK1379vtx73w8nI4
957zPOc8z9Jqj92dptFoyuQv9X9smKmZuszgk549D80tpnyk6+v9DLGMLZkj
Ry3UbCo/O32VoWrn8LbxN2bSv+gbcLYwPLpY4otuMpN//f5AVyuDq//guejW
NbSuusg71s5gsVUmkvOLKLx7469EJ8PsUEXdwrFCakrWbc/sZnjnKIkX9Kwi
e+1X158ehsCH5Z6y4yvJ2NFcOnqDocGbN7mnYgWl+T1vW3sZnEmdu2ZeAX2z
19v2BhjMjcnIqXA+RUN0JNbHkJH73dnUaaK4tvTQsVsM4Y73r9u8y0g3Zzx3
YoDhZvFI5dBmI1meBq9YBzlfRu4dLyNnbnN+S6jrfPaX7iHOZzFNX7oQlO5w
/Aba57IekO5yvHn04OOiwev3OL4csq41j54eZkhX8GTTw/KTTzbcZ+hV+mdR
1YL4iYgcO5R+ekq0t8U8QQatUl9HgZ8Nqyfl2KXU01Kt/ppllyT3U97PItvn
TzN+OdYo939LBt/hxlf/8z+kFN24HLco8YSkSR2S7/87PE9q3ia8twn1bUJ/
cHwOFR8E/BD4gfNX32dBmA/4/FS+ORDmCz5/tb4Bwn7A9+dU9wdhv+D7V/sb
IegDXD8qHhMEfUHQHwR9QtAvBH2D61/FXwjuD7PqDwj+geAvcP+p/Mzg/pxS
/QnBv/gLX6y+QA==
             "]], 
            Line[CompressedData["
1:eJxdU2tIlFEQ3bREaBMrFQnBTL1Zia6C9iDbExVhmT+2CCnCEF1UxFdlPjOi
yAjCNMjNsI384YpiRkRF7k70ICIo2IQVNZHMTDIl03xl7X7T/PHCx8cw986c
M3NOWEaBKctLp9MluT/P/+uKhiff0hSamtOeT+njKWIutLPsuIIlaGftWHEc
pVyIz5s8oXCjJjT9i8tAGU3vR4+eVLg25xXTv8tAmam/o5szFNb0vJu1JceS
qc4W35up4NtVf9MSGEMxucPz82aFP9ZjCVcGo2m6u73GJ0fh58UwZ2n7Fmrt
/uuay1UYyR4pzC7bTAdz+r678hQ+pXT4pe3bRD21e15a8xWchpK2/auj6HBK
QrqpUOFNQNKBrf2KnjZ2do0VKdhnvEeULZJWVT8eKD6l8LDv7aWgMxF0aDr5
1eBpBRtdD/fZHU7ly8z5O0qE7waqt+p7K88Kv/VkcSattJUqBGh8QunqrdlF
e5nCooY/hHKnjI/s5YJ3HSUO+ce1VCh81PAF0w9zXkFFpQJpeAKpvspUtK1K
oVXrv5Yio14kDlRJP3+6Z7Y7Cs4p6O566uvJb/te/ag7dmn1fCnrzpGQ1GqF
Nu29N9ks4+ON1XJ/wdGzMfCy0x3f1/KTDg/dX+6YtPizQ+c55933/x/JWzlv
lPccTxql/oTGd8Eo/TnvDcH3gfFB8M9o9/UQfrXMD8K/hflD5vOM5wOZH9cL
hsx3iOcLmT/XD4Hsx5/3A9lfHe8Pst/bvF/I/rl/OEQfD1gfEP0wnkiIvl6z
viD6Y3xREH32sT4h+h1m/UL0PcH6huh/gfUP8cdy9gfEP8wnFkv8BfEf8zNA
/NnA/sQS/+IfgAy7OA==
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUXi7JSCvU4axVc5tj3uaaTW1zrj2gwSj7QOlDioIwiSKmxphk
REoEI1AwkCiI8k9Gi8xEqh/ztCIGQawCpX40xUwkw2Jp/tBovrfbj3vh8nI4
7z3nec55noKT/tpTaSqVypO6y9/Vs6WZk1qG3J6poc3rtpNh0F0b2MhQ5ijL
WxkoofSEsX52E8PheEdw+pOdnvi/6+v0DK3n4qNvYafixhv37xgYSjWVTaf3
bqPmqCk5amII7h+1O/Jt1H6le2nBzPA81PJz6YuVjoXHY+oihsWXWQOx/q2U
VpF9cIEx4E9fy/WLjM4Xm3pHrAwdzmrHcV8RPbqa13/bxvC6JZG05FpoaNfM
pQN2hoyHFwaTCTOFzvSunSlh2DOlCUQeFJJ5znWi2cHQWfC4LBQ0UdfkQNNY
KcO7ozXzdVVGirqzqlzlgq+BXvz2jbTtEPz0dC2/kfU5BZ8tpL/b4I24BH4d
Xe6s1kQqBN4NFB5PD99zC3xa6r3Zp26rZKhR8Gio4ZlV5/QwvFf659APT/fc
51R8ROm3nnyWj13+nQxPlfqZdLZ1xbfpVPxKqZdB9bY1q/Z5GeLKezVl756f
uJWKSfl/cbjnTbT9w/98cvhriu6vVDymxBPDquUDBtW/I/LE817pvVeq75X6
Q+CLcXyQ8EPiB8Gfv8+BNB+I+XG+WkjzhZg/r6+DtB+I/R3i+4O0X4j98/5G
SPqA0A/HUwhJX5D0B0mfkPQLSd8Q+uf4rRD+aOX+gOQfSP6C8B/nZ4fwZzn3
JyT/4i91vKZ0
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUXtq3/ihiaEtKU+ey3bnCSpHaU9CHhEYZjgiSoowQ3IhhaZoU
2I9+lCAkZK4iwj5FykjQ6TGIMqKSFhmVitnILas1ZzU1m+/19OO98PJyOPee
85znPE/CAduuQxEajWZ9+Jv6G3u69/X3CAzUlNzZunA1xRdbA/b3Ap17TU7d
sVXkytJu8X0UuJLoOT/8wUyzNkZZd/QLVPrqT9EmM41WZOrrBwRaC2979DvT
qPrn5fvuQYHSUd2z53Emcjs3TAY9AmvPnL179IuRHp3WzpsxJDCiDVXHNq+k
Pc6k7qBX4N71I472ylS66C+yur8K2Ne8sx7cvoKqyn11l74JmB5vy5ofY6DF
lmvO3B8Cvt0tS5sG9GTNrCnw+gVuDqZE5Dcmk6WotdcWEDjsqP08VppEr9xL
4vpGBJJmzum6ujmRokqaYzJGed7l9D23qrvsF88XTxUF57Ibfgu0KfMsowcN
LytdfwQyFPxxdCEl2+EKMV4dJfSF9A1jjC+W8l8M1paNC9xS8GgpPTj7yboJ
7r+I2vL2N/dOcL8FNDwUKLD95frR9PRhe9dQODYr9eZSjqvTnzMpYFDeR9KJ
0PjbunAM5f54R57NXv46HMcr+UDHm6lx/8efOjTKMUEzfVR5i+q9heubZX0L
95f5SDA+g8QHxi/vR0M1H1Tzg/m5IfkB82eU/IH5bZL8gvlPl/yD99Mi9wPV
/qDaL1T7B+ujUOoDrB+JJxmsL6/UF1h/Ep8BrM9iqU+wfiXeVKj0Dda/xG8E
++O49AeC0/6ReksD++uk9BdU/gP7k6Q/ofIv/gGQxM/g
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvTxh+43cMwYOTPNYFxUIGx3gn2Lpte2sgYPpBHVV
w0rDA9Y+zTM/nzNwyGjyXPHxnsEB7c4px1QvGDjMLsnW3uRicOC+V+5Fn4sG
DnPPSsU+DdE/ED6Rd1fGJQMH5k1xyWkKegemxJQ2VF42cMiatijz+WudA1PW
LFGpv2LgcKHqWX7Gdu0DkY2zl1VeNXAwi9cqe9mkdeDhrUi2zGsGDnOc82qy
/DQP6O287+x7Heg+jU1NryU1DtjJ6Mar3TBwyOT51pHzVO2AMItTxBcg//wH
y/63G1QPrCmQ099+E+j+q7VT82pUDnAmHXqcdwto3s6Ds9+7Kx/QuqFbJn0b
5l+lA/yXE57tuQ3zn8KBHUHRJsF3gOrB/pE/oBoum3APyM8Au1/mQNiDZZlx
d2HulTrg/e57wOW7MPdJHGBtFBCzvWfgcA7sHtEDTTM+7Jh9D2a/8IEjJjMs
39+D2Sdw4GQo+wzz+zDzeQ5M/m17pQTIZwCbx3FAUc3m3TIgfwZYP/OBoquM
z84C+Qlg9X/2d3D2734J5C8Ay3/eD/LuLzj/8X4GEHgANA8K0OTt0fTbw8wv
gJhvD7MfIs/sAHMfB8R9DjD3Q9TzOKD5zwHN/w6w8LkACR8HWPixQMLPARa+
FpDwdYCFfw4k/B1g8bMAEj8OaPHngBa/Dmjx7wBLH2aQ9OEASz8Q96g6wNJX
FiR9OcDSH8R9Gg6w9DkPkj4dYOkX4l4tB7T07QBL/xD36zjA8gcLJH84wPIP
JL3pO8Dy1xxI/nJAy38OsPxpBsmfDmj51wEAgKjJFw==
             "]], 
            Line[CompressedData["
1:eJxdU11IU2EYXq3FoLAohbkGrdZiU9P1FeQg2Yv9tzFqV11UF2mMEjcXWYIm
JtWFQd4Eq+ZNLYxiSra11tnfC0r2YxDNCRnkhgRFwaphhJl2PF9vF+eDw+Hh
Pef9nud9n2fDCa/r5FKFQlEnPovv2qyquynEwBe57r9ZxrDEN6qNDDDofaMP
7Wvfiv7Z373fBxkMfg3hTM6C475g3vCQwZjamg3uteDIRHKVfYhB9kBPJnik
Bt1mu9b9iMGa7jtzC4ZqTJ6yL2kLM3AKgvFooQpH/amRCxEGV3+8dcaESrwU
vtvY9pjB84ov50uvVOBM4k/OHWWgalDebjlsxvLIC6vjCYP6wLqXYzoTfruh
9hpjDDoz24qmT5uxvUnoKoo4vsKhuxw2YqxyyhN9yuDXrsY9+c5N+ODdOatH
YLC9o8NTd9CAztaLOW2c9G7E/vn5hkSc9OlxqLUw7EowmJD0rEfvpEvxQcSH
JP46zFeZy48nia8WlzefKckkiZ8Gp25V53amGCQkPmV4OnrsWiBF96/F++kF
TSFF963Gvmhp14409V+J9YG+4bMi3i31U2Og2T/dL+Ja6X8l3tuiyr3+//1c
2v3+Y+yziC1SvZieFOXOihgkPJ1WLB5koPh3qK7ndZvsf5usv43u53UlED/g
/ID47+f8gfSFuD6Q6QeaT4zPB2h+vJ8GZPMFmr+Dzx9oP+N8PyDbH9B+W/h+
QbZ/IH/85P4A8o/A/QMyfwH5j/MzAflzGfcnkH+fcf8C+buH+xtk/gdZPoDy
w/1WA5SvVzxfQPkb4PkDWT5Bll/4C0vfzCs=
             "]], 
            Line[CompressedData["
1:eJxdU2tIk2EUHhmxQMMKMcZoOi+VszR7Qwhlpx9Bm0PI2R9xo5YuA7ULsjC0
yDCMMiuzZnObScScaWUpkdCOgdBNiFFkZZGmyxtlSpDmj7bvdPqxFz4+Dud9
z3mec54n3nI4r3iZTCbLDn6h/3NdvubQBQGadwn1T2MzMCp37/T9egGvlIpt
5uqtOO+pOPvjooBSS/T7hdF0rCroXoq/JCDKs+JU0+509FhW5eouCyj8uKCz
FKahrb/uRPEVAU5roKl5wxb8ZouvsTUK+PzTP/J6LhUXa4aKqq4KiKv2bZY/
0eC98U718SYB++V3KrXnUnCl+2af9ZqAtkb7gC1/Ey6/+yAt57qAsfW1q7tU
G7EtZuxkol1AkveoaXwqGUf9Ge1zwdi63dyu7E3CgYC7q6dZgAf1v4ynE1G/
R9NQdkPAZE7mzvOGBDy25q1e4WC+asxOcY70OZhfHHrtZ4x5LQIKJD4qfGyq
a/3UwviVWFrZ8czkFLBPwqvA/umZl34n41uHjx4avFkuxhODxjcvDjiC8YTU
fy026A/+/u7iftFYHqsuyXQLGJbqR+Lsjj/dFcH4i1RPjjE9c0O33fw+Aodr
5R8GQ3np/pJvV2dW72QolvLzvhDdxf/xV58sdFoFyP4dzssMUl7L72fpvTas
vpb7Uz4CGN8E4QPGT/cjgfkdIX7A/GeIP/B8Smg+EDY/4PkW0XyB50/1lcD7
Ib2pgPdXTvsD3m8q7Rd4/1O0f2B9eEkfwPohPEnA+komfQHrL0D6A9bnLdIn
sH4tpF9gfatJ3xCmf2B/uMgfwP4xk38gzF/A/isj/wH7c5D8CWH+hb9sy8Wk

             "]], 
            Line[CompressedData["
1:eJxdU21IU2EUHiohNGIxYipFSze5unRa8EqZ7URIZBRm1GZQSmHR2Mxyq9Xm
VjOKYGQYFFSrNAqiYJGLpFE7/sjsa2BMIunD2v7U2MIFLsKg6307/bgvXC4P
597zPs85z7Nsz8GWjjyFQtEgPnPvnU8H4/tsDCrmDflTxStQaUhEQnYGCYf6
scNXi83mtCfdyeBaonv6T7IG9etHNNouBpaWuHCmqQYDmd2BDYcY6P0HUNtu
xNOto5N7DzO43FZpXGmoxoWncnnObgYLGlLBxpnlWN2ZLXA7GPSW3FNaRgz4
QfNoyulk8Ctnc1sDlbjkZOPFjiMM7BNV3z3mCvxxJ6hvOsrg64OMpa9UwG39
0XNlLgY7zoeeD6TLcePqu+PTIn5l72LhYT2OD7RnwscYwKbaW6O9OkyNfU7a
jjMIC1n1+y1leCkkPCx2k95SjG+vb4u4SZ8Wb0Y0ia0eBuWSnqVY8OUJfBSx
SuK/GHPPqly7eohvCXqs+8++7SF+RdgfszrWeBm8lvgswvps3aorXrpfjc6J
2LuMl+5T4TqXsbnOR/2VeH2yddAh4qTUrxD7ZjfHbot4WPo/H1Wf5sff/P9+
NqrzXRj6JuL7Uv1n9IUo97eIUcKJqGLunGCg+HeofoPXTbL/TbL+Jrqf1/OB
+E1xfkD8Czl/IH1XuT6Q6QeazxifD9D8eL8ikM0XaP5KPn+g/ej4fkC2P6D9
Cny/INs/kD/Wcn8A+ecl9w/I/AXkP85PAPKnjfsTyL8z3L9A/vZzf4PM/yDL
B1B+uN+MQPky83wB5S/I8weyfIIsv/AX/Q/FXw==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/droY22Kj4VDlqNThYiM0QFujsKetb4WDldv8Dh2
NxoeWMOaVvzaz8LBseA6J9NzgwPntC8YyQVYOKxhX3SpwsfgQGHV+lOugRYO
+nY3ze4n6x+Y+pHZOinIwoEtN+/EGT29A1YTzzYXB1s43J3NHLXrp86BxEie
pZUhFg5bTs14vfyI9gEOrwPzSkItHLp+6tZO7dc6YJj8siAlzMIhSeMwX3OU
5oFbS9qlPcMtHCzCIxYUqGocYOWfPU8pwsKBv+2tYdwHtQMbFyr/+gDkP9vS
dNh7t+qBezGKelsiLRz2PBYPtWxTOdDjMMUqJ8rCYbLQ2mdqgcoHdvvUyEtG
w/yrdCC78eadXdEw/ykcmHNvdVFgjIWDAdg/8gf8Uz4/uAPk3wO7X+ZAk9AG
9dhYmHulDpi/fOh2KRbmPokDOS867GziYO4RPaAssJRvNpA/BWy/8IHoBLPt
74B8J7B9AgdEbtpYmMdbODwAm89zwK9qx8SSeJh5HAc4XVYeXhYP0898wNWM
/9xZuPo/+5kCX214CeRPAMt/3u8I9O4vIH8BmP94PwMIJFg4MEABTL4BIm+P
pt8ezXx7mP0QeWYHNPc5wNx/A+J+B5j/HCD+c0DzvwMsfJ5AwscBLfwcYOHb
AQlfB1j434GEvwNa/DjA4g9in4IDWvw6wOJ/EiT+HdDShwMs/UDco+oAS198
kPTlgJb+HGDpMwGSPh3Q0q8DLH1vgqRvB1j6h7hfxwGWP1gg+cMBln8g/tF3
QMtfDrD8B/GfgQMsf16D5E8HtPzrAABJ55cP
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQXbPcXj1Jx8rhRcfFXFs5owNcT//FrNa1cpjjwXZi
YbPhAY4t9zJf6lk5BHBYK7G9NDhQJnLfV8bAyoHlRH5Nlp/BgVA2Bk4XQyuH
An7PtXPT9Q8s6XScnWBk5XCjb1NimpHegZR5i1mKjK0cHPhkxPT/6hyY4qLm
WmFi5bCit/XU9+PaB0xqTsYUm1o5CPC+rzswSeuAi2uvd7KZlUNFT4RxZ6zm
gaPzCwU9zK0cHnAfeh6ooXFge3fZOkULKwePbu05Up/VDkhwzlH6AORv4Joa
8Hiv6oFX4o9yN1taOUh0/WNZ06FyQGeHx4RsKyuHBs6MnSXBygfuvzzfKWEN
86/SAaa15VG7rGH+UzgwldGBKdAG5h/5AzOfazTesYG5X+YAb7zR9RhbmHul
DnxMj2G5ZAtzn8QBN6blHDZ2MPeIHuDWE3oyyw5mv/ABh9dzp72zg9kncOCZ
pZeCuT3MfJ4DfyTFG0vsYeZxHGjuZtm5zB6mn/lAVZ/QibNw9X/2P1RyXPcS
Lv95P8i7v+D8x/sZQMDByoEBCtDk7dH026OZb49mvwOa+xzQ3O+A5j8HNP87
oIWPA1r4OaCFrwNa+DugxY8DWvw5oMWvA1r8O6ClDwe09OOAlr4c0NKfA1r6
dEBLvw5o6dsBLf07oOUPB7T844CWvxzQ8p8DWv50QMu/DgCIEndS
             "]], 
            Line[CompressedData["
1:eJxdU19IU2EUvzWqFS1MXa4596e7VjlscxWBfbZDL3uwYggxy6FjVpg9OMRG
9eIIrIdk0T+qPRgUVLYaFXtwL+04NIMQ1k3Kh0WBzAjJHtSC1bDrvo4P94OP
y+Hc75zf75zfzxLsbj61WhCERvkufzWGaLZ9I4PBXKDjtNmF6zMDdUMaBq7R
paPD/fV4MugLfNvEYDw+2LBh1omm4o9OfRmD1puNNr/XiQ03vJ5Dmxl8WRwW
/WcdmLT0/WkrZ6Ae+1VY2rcbo/EL/aEKBs5be6WHQh2OOyAfrmRwvKNnyPPO
joGEpO/RMrjkehGZvV2LLTvqbcEtDJ6umvNdC+zCl7HWdZ4qBh+ydsce+07s
VDe/NusY/L1/Zu2nRRtGQpVNP+XY2v3480Xcjr+lB89fbWVw5GA+abxqxQlH
Md+lZxDWiAOZYyKqrogLVdXEdxvem9JOpaqJnxmj1snrXgODryU+JpzuarPk
DIS/Bu/Gk5f9NYRXj89mPo68l+PJEj4dmg1j0gEj4dHifFNfKmak/hVoC68J
z8nx21K/MkzFfOr9JqqvwXjqXKjXRPXUWJTaE4/k+HzpvQoTM9rMxMr/xXR6
4U78uxxHSvn5tFOmW1iJp9PC8jEzEP4fygd43k3vQ/y9W1HfTf15XgWEL8vx
gQI/EL9Rzg+Ify/nD4r5AM2P19MBzTfC5wuK+QPtJ8f3A7S/N3x/oNgv0P55
fxFIH4e5PkChHyB9Fbi+gPQncf0B6fMJ1yeQfjneWiB9t3B9g0L/oPAHkH84
HweQv05wfwH5j/NzgsKfoPAv/ANiWpZr
             "]], 
            Line[CompressedData["
1:eJxdU21IU1EYvqnEKquRfawLznQzVrG1ggYxj3v/SD9EKkOxlVqp1KTcIkuC
oEiGg+YqdIQipgXTX4Eg1EjYG0b0o4ZBkrCIaEgE7jK1j7kP63ZOpx/nwuXy
cO553+d53+cpPeeubcuTJImo79/v8L2P1xsXCPgqkg13yw6i5qG8GkoQCFav
zEZ7DiBqZ+rnFQKjzrwTmxJWfD2f7dYlCTxxbZipqbWiXj/qhUUCnYumQdm9
H6fDU6calwj0brb3Dxy24NNnR9e6lwmEzDUBXYEZ07LTe/U7Aaxu9j2I7kP/
59ic5weBOdfl29sH9uLFdbPS2Z8Elnq6bwRb9uBQsCpX9YvA+lDw2laLCWWv
OVqSImB8OebpS+3Grx/8VxQVky/h9i3T5ZgfaElMrBCol9603u81YsfYhL09
TcCt/9SkbTCgydjVtCPD9ZahtWCyLpzh+nah78iF0mNZrqcELUrfi1iW8y9G
Q8pmO53jfGU833b85rsc56fD9KH4kH2VQAXlsw1jroXAoIo7aP8iLFxzqU5R
8Qjtp8U7mdak7TeBcVp/IzpPvm/uVHEhrafBLvn545CKPfR+PsYrd069VfEI
/T8XGX6ljH/7f74coXJVfIbieESiTyVI/x5+foudO4T7DqG+Q+gPnJ+G8QOB
Pwj6gOtn94tAmA/w+TG9OhDmC3z+rH4xCPsBvr9HbH8g7Bf4/ll/Awj+AO4f
xqccBH+B4D8Q/AmCf0HwN3D/M/5m4Pnws3yAkB8Q8gU8f0yfFXg++1k+Qcgv
/AGJXLWi
             "]], 
            Line[CompressedData["
1:eJxdU11Ik2EUnppp9OMwGytaK+diaXNzRTdp7wksbJgj6aYmpqUz7ccULwwE
jQQLCdZNaa2yCLEuoh+I9bsTJf3N4doyt9kqbEREhVpZVtTndzpd+MLHx8P7
fec8zznPs2R7bXFlvEKhyJOeybcpMUtn9wo419Nc5M6wYFJTj+98nwBPdLQk
djgHNZ6CjcM+AUNpjl2pn81Y55t5RtUv4Ls1tF9sNmPCxZH7a/wCMuM7laF6
EwY2TdyyPxNQsbfZuCIvG9/06tv2BAScCldajyQZ0Ti9Qd8QFDCwvrDqnT8L
3amxY7XPBSivWVrXujKx5UNjZNuAAKt2/tmTjmXY5jSN5b8QcLD9z52vZgN6
42ZEFw0KuD0eC9t+LsUikej6KOFvO7zjF3r1mLIhw3glJMDcfzVtmjMDU7SO
o9VhAdW5nTmlW3VYeO/JI1WE9abjQ1NxwB1hfYvxQM2vy7YhActlPVpsrHtc
HpHwaZm/Bi/l34jZXzLfBZj+9mmuX8KtMj81Bm1xVauj0nxkPvPwQduWihMS
rpH7z8XR9uDKT1Hup8TSkvrBVa8EdMn1Z2PyD4utQcKH5HrJOFKu6uyW8G75
/wRUH194ve//9789TR3rut9LeJ98P+aZlDsh4RYZD3sUk+e1AMW/w/dldC/4
f8Jjgus7qb7g/nSfAMyvhfgB8+8g/sD6BkkfsP6dpB94Pl9oPsDzo3pq4PnO
ovkCz5/qa4D3Y6D9AO8vTPsD3m8X7Rd4/9RfB+yPbPIHsH+Ijx7YXzfJX8D+
I34GYH8WkD+B/TuH/Avs7yD5G9j/LvI/cD7KKB/A+SE9JpiSL+D8kT4zcD7v
Uj5hSn7hL0WnvpE=
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/WCPTZrONQeHlwr8Lg/VjA4068z2vwjkr6t98/h3
t+GBPdseLCy47uBQfOtks9hHgwO90byxXDccHCzMlysbhhkc+Cyl2DgPyP+l
ztk+vUz/wMcv0ny6Nx0cWh4ePnbGQe9A68u/zNuAfL7ZdWxM3LoHNvw4lmR5
y8FhRoilm/lV7QNFSuVa24F8Jb4vrTnztQ6cSuOL1r/t4LDm+LqjCzM1D+w8
2vNlIZBv1pjJet1Y44C9/advfHccHA5Yqbjy/FM7EH3ZLqkMyPf+cq/F8YTq
Ab6mIrMbQP7VtTOPlE1SORDh3VtsctfBIT49hGVNjPIBC/1+ye67MP8qHViv
W6Fx5y7MfwoH9rp5LFC/B/OP/IHEqv8Nufdg7pc9MOfE3FNr78HcK3Ugz1C5
9sU9mPskDlzf0j9D9r6DgxfYPaIHrgU9lvEF8uPA9gsfyOGW4yoH8ovA9gkc
mHHPPmE2kC8ANp/3QMwZD/ldQL4F2DyOA1uvWLhfBvITwPqZDyz7zn/jGVz9
3/26pucufoHLf94P8u5fOP/xfgYQeODgwAAFaPL2aPrt0cy3R7PfAc19Dmju
d4D5rwTiPweY/yH6hR1g4eMDCR8HWPhBzJNwgIWvCiR8HWDhDzFf1gEWP38g
8eMAiz+IfQoOsPh9BYlfB1j8Q+xXdoClj2uQ9OEASz+Q+FJ1QEtfDmjpzwEt
fTqgpV8HWPqeBUnfDmjp3wGWP9og+cMBLf84wPKXJSR/OaDlPwdY/lwPyZ8O
aPnXAQCQabEd
             "]], 
            Line[CompressedData["
1:eJxdU11IU2EYPsyLLUFNrZDlzCxz09yszFSqvV+N/jAoKRxEMtbfkmpBKtko
8moVVBcNhpSrjOgiIggM0Yu9/VBruZ9YZWWwVFh/IJZS7uJE387X28X54HB4
eM95v+d53+dZ7HQ3H9BIkrSOP5m36fdEY9UzBi23Aw3ZppWoWTi+Js7xXmOq
reDSCvyeY+h1P2fgvFt9TT9dg2MxX9ucEAOXuSNSZq/BlGPrjV6OR51d8u5T
Fkxj4/rlLxikXDrHQZsZ9VMuWz/HP4/5H3fmVuO2ycSD+jADuX1ZufddFZ4b
8px/yLHO0+/191Xi6xZHyPySQWG37dudIya0POl23+S4xJtoGqgzol9Onskd
ZlB50Xk/JFVgntbzq4Pj1Vd+5L8Pl6Mv2fx2hGPoOdv+1bcUjd5DJbURBk3X
80bSrUswLA9EL0RIbxl6Nm7+PBohfaXYYC9wVUQZfFD0LELtWv3OoxxPKfwN
OD7Z2ncvSnz1OHz8054vUeJXhE8fBU4bYgxqFT7zMTzWo90eo/sLMRl/le6M
0X1zUXN5066rMeqfg6uKZxcMclys9NPhiZMpluB4i/J/FuKt/Dep/9/LQUOg
Kz7D8Q6lPh3MyJU5BgVPBKXMiTOQ/h2qO0TdqvrfqupvpftFPQuIX6ngB8R/
VvAH0rdf6AOVfqD51Iv5AM1P9CsC1XyB5j8j5g+0n49iP6DaH9B+7WK/oNo/
kD82CH8A+adO+AdU/gLyn+BnBPLnPOFPIP9mC/8C+fuP8Deo/A+qfADlR/jN
ApSvwyJfQPnbJ/IHqnyCKr/wF8FfyF4=
             "]], 
            Line[CompressedData["
1:eJxdU21IU2EUvjgpi7RCjRSXsxzuo7Zrc2Gi7XSLFEoKiWDhnwSJyKYSLemH
lCaREVRIH5TlD50FaUvMb3cPK4wiE/KH0cKiRc2CSPsgIavXezr+2AuXy8P7
vud9nnOeJ6OssqQ8RpKkAvHN/6uzzy239Cjw0WmzO6wbsW6J2TAm8Mjkm2nT
hWxMKXdf9fQq0HrmYveaHzI6t6fVxPUpUC9vO560X8aXvmr1hsCPuqaOJtXa
UTrv9lj7FTgVWzz7t9CG936On+4WeMs+f+3nlRswHH4bkzugwO/2xNiJkBVv
7j0ZeSBw/6z3bLDNgpNFXU7boALena8SOivN2IreTy0C5zQXNF3bbMKvg6OL
EoYUmP7SktKgy8JgXm/jMYE7IfZW1agRUwsc3gmBKy4dzCy9kom/glufOIYV
ML9/eqfwwDosffauvnGY9a7FHe5VvtAw6zNgz6HX9qyAAkFNTzrencvJOBJg
/nrMSjac6BC4T+ObimZ/c14kwPxW4/3nHWV6lfkkY6Bqz8wugU3a+4lYcrlh
yqvyeyvwsKu46LrA+Vr9eFxa0Z4wILCs1YtDOa0pf3zhvg5DuxNffBAYtPNz
6rLFxrHvAhu0/W/qQyF3bgGHVWl+oQLS/8X7QPsuvi/TfVdUfRe/T/s6YH65
xA+YP52PB9Z3m/QB619P+oH746f+QFT/gPs7RP0F7j/V1wPPh/yWDjw/H80P
eL4Rmi/w/C00f2B/eMgfwP4hPkZgf82Qv4D9t4n8B+zPGvInsH8HyL/A/v5D
/oYo/wPno47yAZyfEcoPROULOH9tlD/gfD6mfEJUfuEfVLa8QQ==
             "]], 
            Line[CompressedData["
1:eJxdU1FIk1EU/stYe0goTTPDSrO1rOlyqa20HfmDEYbliiDzQSqfzCZiIlYP
Ue5hgZG1hymIIaiV20QXhFo7UD0YZcuEGKOsljHCaaGiYMvu/tvp4V74+fm4
9577fed8X/o5q6VqtSRJReyL/Yeqc79pu2VwjD/NrNDl4qolq3qM4anOQKOp
dR+aRxx3a3pkyLcuvM5Y1KP9SVfz2l4ZbEUb0lUVenw17fzUzrBrU/mP8es5
qD7T2JH1QIZS751WZ0k2HokefjnI8MyJ0YOVSTq8FohYCh7KcDsihTSTe9Ab
uWl+zLDefuBWpDcLw8Y1XbpHMrzT1Bq8dbsx9Vl1VSfDdc97gk2FWjzaNNwS
3ydDQuXkjWLVLmy4NLf1MsODv5P3qv078X5bYvIHhk85SyfGnJk4+mdLvcEl
w3ye7arj/A6caVtntLtIbwYmWKcuBF2kbzsarnQvatwyuBU927DMd/zXRYZ/
KvzTsObQlzKXm/imom22fHPYTfxSsCM4Yk7zyOBV+CThwIrq4zEPvZ+IL84a
Aw0eem89TsyeLGz3UP14/Dp8WjXEcL1ST40RX3HBe4aXlPtxuLC88e33/+ej
vmWr/818DCv7c74VJjfKsJQfwyGfFFv9DP9btP9ZOR8yCfdNQn0Tvc/344D4
1XJ+QPzDnD+Qvv1cHwj6gfrTz/sD1D9eLwWE/gL1f5r3H2g+fXw+IMwPaL73
+HxBmD+QPyzcH0D+GeD+AcFfQP7j/LRA/vRzfwL5N5v7F8jfLdzfIPgfhHwA
5Yf7LQcoX808X0D5y+P5AyGfIOQX/gKTmMox
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUHo6GENJiOYYwP1rT5qabShZF7ghvP4pCCIyKymUIKSP7kRL4
J0GDiRjW0PzYB/shKkqRS5oaO/bHslGhIkZUomURtCJlqTTrbqfjj114eXm4
9577POc8T1Zl7emqJJlMdlR8sX9S39snOR0SVDScSms2F2LjyujPkMBj12b/
ljsLsE4102bvlGBP5bnP2RsW/GAy3lPcl6C2/OP074sWnCh8Fu0W2Nk+bWtv
NqNS3/nK0CXB8ZvzxqKyfFyQD+4YEXjr0lJkTpOH6tebvuJuCfzHwpP1S0Z8
cdvR5xe42rTZqhnKxV+5Z5R5PRKkqxRnx+oMeGfctugReG5jt+6CdT/6Dg2o
U3olcCxqw9HkHMz1mUduCFwyZQh4ZvSYs776eF7gteEDTaW9+7DrcCS9yCXB
gLO0bLlKh43VxWGHi/XuxfdNft07F+vLxAet14PZbgnuxvVkYORWzaTdzfy1
+OiyzzAs8NU43zT8lK9Z/+Jmfhps+frSpPUwn1Tsa3s6dVLg/vj7KjyY9f15
vYffU2KJ97ylR+A/8fopGNip2AoI/CZeLxkHr/womN2+L8dd/erQisCyitj5
aPDbQkNoTWBvfH81eETIjW7j5aAstrzi/P/F+0j7Vr7/kO5bE+pb+X3alwPz
WyB+wPzpfAqwPg3pA9Y/RPqB+wPUH0joH3B/7dRf4P5TfS3wfMhvGcDzU9P8
gOdro/kCz3+Q5g/sjwj5A9g/xEcP7K8W8hew/+bJf8D+zCR/Avu3hvwL7O9R
8jck+B84HycoH8D56aD8QEK+gPOXSvkDzuc45RMS8gv/APAqx3M=
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7f2goVetzdXBzuAu/zpDowMMV//eOA3k23icbcuZ
ZnhgcRZfV3a7q4NVwt6/Wr8NDhgt3LSAtcPVwaJibcnLeIMD6yteycwC8nMU
rK/7d+ofkPi49Z9Gp6tDRoD00TNBegdyuUTdNgH5yQ2/N3nK6B7YcIT9s2mX
q0P8htsLjj3VPnBfvo91C5Af/WB3n/N6rQN/pFfU6nS7OoQLzKk5UKF5gHVn
aPR8ID/YoSbL1knjwO9v0+bx9Lg6+BXEROziVj9w92q2ewmQ77XAxs38quqB
taFXQq8B+W4XZEy2zFM5kFl24aRRr6uDE8NfRcMM5QPCFgmLO3th/lU6sHJW
86NbvTD/KRzQmWfVrtYH84/8gdlOrRNzgPwUsPtlD/xoT2ZcC+THgN0rdcAx
7+q150B+CNh9EgfKv94SlO2HuUf0wCzZkk0+/TD7hQ+serZgR1k/zD6BA8sD
ElVm98PM5z0wIXrr1539MPM4DqSzz9W5DOS7gPUzH9AKkTj5DMhPAKv/u/+W
o/rpL0C+A1j+836Qd//C+Y/3M4DABFcHBihAk7dH02+PZr49zH6IPLMDzH0B
EPc5wNwPUc/rAPOfBcR/DjD/Q/QLO8DCxwMSPg6w8IOYJ+GAFr4OaOHvgBY/
Dmjx54AWvw5o8e+Alj4c0NKPA1r6coClvyBI+nOApc8wSPp0gKXfKEj6dYCl
7wRI+naApX+I+3Ud0PKHA1r+cUDLXw5o+c8BLX86oOVfBwA2zKgO
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPVlKI0m1zM3B4GMO63VjowMNh10OngLys3SP8zbP
MDxw8aBXa1a5m8OSTEUx/b8GB9pFrdaxVLg53FtaLXc70eDAwn1CNjOBfMMj
q335evUPyO+9oqdR6eaw1CYhLi1M7wCTYEPbRiBfaqtI/j553QNeu0ScTavc
HPp0T9aLvdQ+8HXHpJTNQD7TstoJeZu0DrDx/nqlXe3mUCZntPBYteaBqm1e
1+YB+a+mPdso56pxIGRrixpPjZtDPP/sQ2V86gcmcq64XQzkX273v3zuuuoB
481bvl4F8t0ZWJ6oLVQ5YLVpVYlRrZvDnoodX+qylA8sZeuK6KyF+VfpQMmG
oIW3amH+UziwYj2Lv1odUB7sH/kDjiwLEnOAfAmw+2UP2K5TubmmDuZeqQPz
107a+rwO5j6JAylMr77J1Ls5XAK7R/RA3xqtuT71MPuFD8iuCVlRVg+zT+CA
AGOGxOx6mPm8BzJWp7zdCeS/AJvHcUBltZf6ZSB/B1g/8wEXBqljz4B8AbD6
v/tPrrp08guQfwAs/3k/yLt/4fzH+xlAoMHNgQEK0OTt0fTbw8xXgJhvD7Mf
Is/sAHPfB4j7HGDuh6jndUDznwOa/x1g4XMFEj4OsPB7Awk/B1j4skDC1wEW
/jKQ8HeAxY8JJH4c0OLPAS1+HdDi3wGWPjwg6cMBln4g7lF1gKWvBEj6coCl
P4j7NBxg6bMCkj4dYOkX4l4tB1j6ngBJ3w6w9A9xv64DLH+sgOQPB1j+gaQ3
fQe0/OWAlv8c0PKnA1r+dQAAh+WpEw==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfSfkvJlKmruD3r4/v/6bGh1g2NS98iSQbyd3cMrM
WYYH/ku0N2Smuzv41rXqGf83OHC78+Bu5gx3h9h7nifOJBscmMxiHT0DyL9R
I3PkzAT9A+qdn+PUM90dvtss/f4/Uu/AdPHXxzYA+WJ/dbWNlXUPPF6vONkk
y93BbO+2uLQ32ge4g6Yf3gTkh9TaT5q5VeuAwD/vCO1sd4cS2xNHz9RpHviw
2T5wHpA/6W/Az//uGgfWFBet485xd9i096aOsaD6AVfbJ/nFQP7F2qSEtFuq
B3YJTJ16Fcj/YPt68szFKge43rXIG+W6O/D/Kz5+Jkf5gPnVzbyduTD/Kh1w
OKaYcCsX5j+FA6oHz4mp5cH8I3/g2dFdhjl5MPfLHmi+8nTDmjyYe6UO/Hnj
P+V5Hsx9EgcC+X/elsl3d7gAdo/ogWbrh+0+QD4f2H7hAxMKOWaUAfk+YPsE
DlRuzOOZDeRLgM3nPWD/W/jpTiB/Ctg8jgMP/X4oXgbyBcD6mQ/ErZE+/AzE
B6v/u3+HcN2JL3D5z/tB3v0L5DOA+Y/3M4BAAZAPBTB5BYi8PZp+ezTz7dHs
d4C5bwLEfQ5o7ndA858DzP8Q/cIOaOHjAAs/iH8lHNDC1wEW/hDzZR3Q4scB
Fn9+kPhzQItfB1j8Q+xXdkBLHw6w9ANxj6oDWvpyQEt/Dmjp0wEt/TrA0rcJ
JH07wNI/xP26DrD88QOSPxzQ8o8DLH/FQPKXAyz/Qfxn4ICWPx3Q8q8DAHga
wZs=
             "]], 
            Line[CompressedData["
1:eJxdU19IU3EU3lzRYPlQUoy1mfNfbjnnlqlJc4cadllSJram7V+F0kOlaDPK
IgpCw0IDYZUpRakvPahEFEY7ZZFKTwtfagUxSDJikr0ULPp5T6eH/eBy+fjd
e873nfN9xqOt9c0ZCoXCIZ6Vd35fpybPI0F55NpSUaUdL96N3ZgR+JFuatP4
HRta2qa7jh+SwD78taZCaUPrH2k2wyvBhFHb/ry5FK+4j52LCBxwX6/qHbCi
9eD6vsJGCZoOLPbf8pdgcbZnzbjAHu+ehbFCC14YKUlsa5KgPvjA8Ti5FY3f
BnMnBd7fohx49cSMuuTQa/NhCWpPBhZjl0zYMlH2dkhg6fQUfHYX4Wp7qFzj
k8DVpY0ks7bgr7acVR0Cw+Xw91S8AOFUePu8wI6rsd1rR/Pxgyk4Z/NLsKPf
elvXmoez9z++7PGz3lzUxJey3/tZnxHvxW5+KghI4JP1bMbe7nnliQDzN+DM
79GehwLvk/nqsLE4s2MhwPy0WK1Xv9AHmc8GPDMXaa8VuFLun4WqimfdnUHu
tw4TR8KKQYEb5PqZuHHvdPypwC65nhqHf4zo3/3/X4VnvQb8InCd/H0qOnbe
9OanwKXy/XLULOSmBM6RcSKqWDkhCRT/Dt8D3Tv5f8LLTq4fovpO7k/3KmB+
pFcNzN9L/IH1lZE+YP07ST/wfFw0H0ibH/B862i+wPOn+gbg/YRoP8D7o35G
4P1W0n6B919F+wf2RzX5A9g/u8g/wP6qIX8B+89N/oM0fwL7l/iagf3dQP4G
9j/xtwDnw0f5AM4P6bEC52uS8gWcP9Jng7R8Qlp+4S9oTZIA
             "]], 
            Line[CompressedData["
1:eJxdk11Ik1EYx5e7CAqxlRoW1XR+pY1hF8MS2/+igqcPsyEjZ2FKas5qmUK4
wqSlCckIJFJDC71Q7FuSgsA9RR+WWaAWQRdSJs1wSUmZJpi+p9PFOXB4OZz3
PF//3z86320vCNHpdOnze+G70xOwhP0mJH+5ePP+ITM/rkl9viRImCvKe/S5
eAOHOn5MF3wiDAZS3hrcyWwORPQa3xPai0PGtpQnsSm9LSXtNeHU14HZkor1
HMxqsnY/IWSUtC1rrEzkOsufd76HhJjxsthn3gTW9T9d3ttF+HVka+pkbTyT
eWbsYCfhZTB8l9EXx0WZDfuzWwktx0Zzd9fHstN6zXW3iXBiorvM02DimGFD
eHE9YfvxmvPtzTHs3xHcV1VHWPXdcWWoNZpTKjZumqomfCtNuL2ow8gnXR/v
9Z8heEcnqg8413H92pk+vUf2u4a9l05XNpbL/lYzvTn8yucmeLR+onikr6d7
xCXrX8n2C5WbGwplvRF8ObTDeSNf1reC79jTIo25sh4DtzhTj07mEM5p+cM4
L+5qbnw2YUjLt5Snu9zBBw5CrBZ/MRfqOyOvZxHKtXh6bo/M+DBrJ9Rq7+f8
PeM5abf2Eoza/1P+zupBqz+TUKXdT/gX2rX8Pw/7dQtr/qz7t5R7m/LeJuMn
ivg2Jb9NqQ9K/VD6g9I/lPlAmR+U+UKZPxR9IPUbEPpB6psk9IXU/6zQH5KP
oOADkp8owQ8kX9sEX5D8lQr+IPlsFnxC8vtC8AvJ90/BNyT/JsE/pD/2CH9A
8Q8Uf0HxHxR/QvEv/gI9Psrf
             "]], 
            Line[CompressedData["
1:eJxdU1FIk1EUXgZZlppmZpGi2WymSWTlQ8192hZxtUyLsTSK5nrQZFJZQdaD
EUGUUQzNQsLKWqWRUzNpxo7EjEEUVMSaTaJWCdmIHlwmSPO/3h7uhZ+fy7nn
nO985/vSzLVlByNUKpU2/E3/X83ZUjUeYDBHTXpifdk0+iN5Qu1jcBsWLPz4
JYuebDAf6HnNoGlINt77uZo2BWJv3XAzXBjIaa0LZdKxUIbzu5MhGNJ9xqxM
stTaOy91M5Tllmqi52toXvGV47b7DI+tZuuHhFVU2RhIGm9jSHpwtPdOSgYd
yb1p62thqP969u9hjZry8l98e3eZYSS1GfnrVpLjoTG+9DxDwV77uajN6fSp
oSQx6wxD+9X+l+8NK8j91PHbXM8w960n/nZJGu03nbb/qWOojhk21e5JpUfl
3evHrAytNq/2xFAK9QzuvK6tEvMuJ2ujyTtWKeZbRv5nnuDEPjHPUorY1e63
lDP0KviXkL94tH2NkeGkgncx1XQ06XeXMUDBt4gc1s4B7w6BJ446m7OjnUWi
fwxVpCdunNwm+kXRYEJV3rWton4kDVer45r0ot5s6lAXPQ8WMrQo+VOutQbf
9rsFDF3K+5DrkOdNlxMMbUo86KoIj5vz/z7iUk2f8F01c6S4TsrXifr9vL5O
9OfxKZ2EDwI/fx8JaT6I+Xl+DCR+IPjTc/4g+D3F+YXEP8R+fvH9QNofemf2
a+H7hbR/CH3UcH1A0g8kfUHor5DrD5I+IfTL8aoh6RtC/31c/5D8Ack/EP66
yP0FyX8Q/hzi/oTkX/wDS+y37A==
             "]], 
            Line[CompressedData["
1:eJxdU19IU1EYv0xaaNuaa5sSVtuaWXOZjZFF6T4lw3XQbQoxiES04Ygg60Ep
AjHpz1abfyq0QpFBWJZBOEqE2GcSExRqUxAiy172ECY9lEFINe/p6+FeuFwO
3z3n/P4aG8/V+mSCIJSm3/Wv5/ZAZDHB4G6FL9XssqLKk1FYHmcwX/Kyfu5U
ITboktPCKwbavZkLZWct6FzKvJw3xqDOdNI1cmkPxp+PHL3zmEFvzmhcF9iN
HwJRk3+IQVLxx9HRV4DX/AX6/j4G2TLP+PLDXfimOmOHuYuB+2ek2BvNxweH
qkoV1xl0L39/NPXajHLraou7ncHbz8eM+xI7cWO+cuJbGwPVQv+9+59MOGgO
5X5tYVAz+yVbvmLEGUvrrcozDEKTR4Ln1wwYLpnW/WpiMPsiLFvMMmDqeGc0
q55BjnfyR7dtO86fHva3eYlvHnqv2m1QR/y24oWnlmxfDfHJReP7wIaUk4FG
xK/HZlXt5qlKwqvFCmdn0Vo54dPgWHBbU08Zg7CIR40TScPolcMMcsX7VXjC
GFK8O0j3ZeGN1saOiwfSa/F8ObqTQ5va7QzU4nkyfGaverJko/2/Y5EBb8Pg
/vRc/H81ZlUmLePFDAzifCXG0nSL/q8/xoT1J70W/j00F/jcQfvVfL9Dcr5D
cr+D8Ck4PiD8Co4fJPyA+Gs5fyB9glwfkOgHpG+Y6wukv4rrDxJ/gPzTcP+A
/O3l/gL5r+f+A+VjhucDKD83eX6A8lXN8wWUPyXPH0jyCZTfLp5foHy7eL5B
kn+gfiR4P4D608P7A5J+AfVvC+8fUD/neD9B0l/4C/aWmj4=
             "]], 
            Line[CompressedData["
1:eJxdU21IU1EYntdYOMhGqc2VOD+bimI5Kwu5j9kX4yhmH1PSbIJaUChBpT/8
lRJYSCZZmEQ/RtGaSLL6UdreaCQoZEpqUEEQVEhmQZogi9w9vn/ugcPl5dzz
nvf5SqptLK9TDAZD4coOf98lLn0IvhCI6BpXKJhFjqffq6r8AjVqbf/oTCaZ
FopyS70Cw3N/XFOzGeT6GHm8956Ate+K8jlkJ+vZnDe4JdDstPbPmu10xPPy
dlGnwPSSz7WQspWU9uEnfe0CjgeqYtiZTvbo5LTyVoEbxyZ9JmcaBdX5r+4L
Ar8i61yx1ak0HZ+2PHZOoHTwb4StKYVO9r1yX68X8J3q8GVeTqbqkVHrQI2A
aX2CK78niSZ6d6fbKwUahgci8NBGQ3Eb25bLBTpm2ipuNidSwp6jjowSgQMO
b7/3bgItrP234/FBxruZilvN17r3Mr54Mt65mve2UKBFw2OhIndjdkMBzx9H
v8eft1Tk87wxZPnWZPFs4/k2kP9+Z5QzR+C0No+ZRqJjS5xZAoe099fR4cQ1
Xzx2gSHtvSgqe39irDKd+xvpdcEW45lU7qfQYPH+7slkvh8KxCxOn+9JEtil
/b8Y+FE24fHbBMq087lAGG72Sg2t/hQwhNdKbVhdunOV78t6TuX+ubK/yu/L
85Cqmw+6+aHDB8a/T+IH81Mv+cGmVf68kj8wvz8lv2D+t0v+wfpclPqA9Xsm
9QPrq0h9odMfOn9A5x+wv6Kkv8D+eyT9B/ZnifQn2L/z0r9gf3dJf4P9nyf9
D87HlMwHOD+XZH7A+YqX+YIuf9DlE7r84j9HTZT3
             "]], 
            Line[CompressedData["
1:eJxdk11Ik1EYx98GozbQ1DVbjK382HJuM7sJmtWegpiUx0j3GsjUoY0wA4uI
mAsy0KIuxK9cYBftIgg2MWMrCup9ipXRxegiSYjogwrB7Saw0iY2d3puzoGX
l8P5ev7P//cv6+xtCqgkSdqf+9b/LbEmfSzKYPnX3u0Glx1bjamhixEGsbaC
7PPj1Rh/NxOeDDPwJz/P93TbMDC/usswxEBnjyf0V6rwjPXBicwAg9mRa6PK
rZ345lmq0HiJQd+f1t7u+1a8HGmWI+cZ1HTUNOheW/BGCuz9PQy+vNxge/qp
EtOHJ4YfdTEYd8ypT/2uwLsbvYMeH4P6sXtfizZXYELXp6mVGWSXQ8oTazka
T28ynWtkMO0/dvvkgTJ8r11TtPUMOmfLg4UtO3Bxqe1n9iADuy8dPfvBjLLd
EvfsYzBqGwsktSYsjXrVi3tIrxGdF9Lff+wmfdtw8nparnOSnq3oX/DKC1VU
vx5DI5ZvmUqqV4eZgXZVQxnVV4IPX6xNq8xUTxHOHdFkio25/fn3C/CoKfQ4
aKD3NGhwyXpXKQNH/n411kXCUvMWuk+FiaZDoWQJg+H8+VXlaqM8OFTMoDa/
f0mZGn9rnimi9YyyLteRm9/Jzz8q0vrIzaX/g9b7+bpbOO8W7ncL77uF+kCo
H0ifj+sDQT8I/QHq3wrvH1B/J3h/Qeg/kD+vuD9A/rVz/4D8XeH+guA/EB/V
nA8gfro4PyDwBcTfX84fEJ8ezicQvzc5vyDwDcS/k/MPlI8gzwcI+QEhX0D5
6+D5A8rnFM8nCPmFfxurmxw=
             "]], 
            Line[CompressedData["
1:eJw1U2tIVEEYvbpp4uoqGqL4ttRWzdaUEiE9QkYKzqb2oFWKjIwwU+yhUIlu
YRFREmKmVmbEioihSUaY+0mBlJEZ4Y9QMFdlix5iD8qIyvvduXAZhpn5vnPO
d05kcXn+QVdFUTb//5fXgQ1PinLLzPAZM6RnGZLIEtg6YtlpRs4HW8mj0yZK
1VXoUtPN0OutYfsm1lP+10zfuVgzrJn95dn3E8nm9P2838+Mn1XzlNywjlId
k209fwSO9gT6hZUl0ArH3ZDR9wJzszkHPHLiydtZWjYwIVAUfKZ/MSaOti8m
Xjn2VOB13j23KZ2Rxly+1P3tE9h24d2ukelYuhjQnVXYIWAf8u/sfRxDdaaS
t/VXBTZ+z/rV2hJNfeZQWM8KdMdX59RXraGI4+Mnc08IRBV3tVbsWE3Pblhr
nIcErjdPfrQkRVHPC9PugkIBX5VvJL1UJpXLZgEvlV84xaWdO9W8RWh8Qmm4
2jhSmSYwr+IPpsbBUUdIksAbFW8Q3XErHW9aK0AqvgD6VLCyYTpC4llFlbb2
8KUggRa1vx+lKJtqHf7/+6v9fMi093lvm0HAqdbX0+FhS3+0p6znTlNG5/ka
d4E29b0rXbpWmWDTCSyo93/bqzyXbt9yEWhXzxftN5fpKnI/Y1fUT4DXhUF5
XsvnGfJ9A7/PkPWnuX6G7N/M/SHxPWR8kPj5vh7JGj8P5gfJv5H5Q+rTyfqg
Q9NvkPWD1PcV6wup/yzrDzmfbzwfyPlxv3DI+Rp4vpDzb+L5Q/ojgv0B6Z8u
9g9qNX+lsL8g/TfE/oP051b2J6R/Ga8RXpq/LexvSP/PsP8h83GE8wGZnx+c
H+Rp+arhfEHmz5Pzhz1aPrM5n3ig5deb84t/2OinVg==
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EYnRmRg5qy8iPCTVPT+ZGgfTCTHa0/mu2uRfalEppRJFhklhFN
ktRK7NMs/JFZhlHq8EerqPYUWLOgIGwik0klqEnUHIhKs3T3vX/eCy8vl3vv
85zznHOiisvNpYsUCkXm/Lfwz8qvqVYnmtBc2jj6+VkqqT48Sc/XmJBe3GuM
1KXSqKbHMac2oe3V9NHBDeuob/eNzcuCTBh6ekhfGZFCZT9atYE+hjBr/1L1
3yTa5/pSZxtj2PEoe6DbnUiFzS+7Nn5luNxmbc97o6OTYUVNNW8ZelsiK8bv
J1DbfltGi5VB0dSQXVsbTyMljnvn7jLoG2eD1xxZS/rUa++TrzBU1B0etm+L
o3YK6eywMHRVOzsLUmIpdmWu+fcxhrGqrWdngmPoebLeFlDCEH2iJ/eWN5qK
ld9dw7sYCsq0EWnOKIp6nEUXc5jEV0te1d6D/zKZxE9Drk3xDqQxhPr5rKaB
2O6J7QkMl/z4V9G489enOK3AG07L80aOfwwT+EIp58L1/oxggWcF3Tk/PXUq
SPQPId+W0EFLIEOrv5+KKvsmzuycM6LeX19Ji9VVQ5MzRqneEnqofe0rnDJK
7wOocPKF+6ZX3J+16+rLLc0eI/b4zz32Bbqlf4w44N9/sysW1vxeIS3ZuUG8
53uPQdS/yusbRH9+HgCB7zTHB4Gf31dC8Ovg/CDjD9l8IJsfZPOFmH8Dnz+E
PuFcHwj9HnD9IPS9zfVFiaR/Edcfwh8x3B8Q/vnJ/QOZvyDzH2T+hMy/EP5+
x/2NIsn/HL8OIh9mng+I/HA+SRD5cvN8QZY/iHyu5/mELL/4D3ZnveI=
             "]], 
            Line[CompressedData["
1:eJxdU2tIk2EUns4xnLUMbbmpubXNzS6brhFKbDuCghT1vVgQSEK5LRkoCxZI
BVP6k4RhdmH+EBaE4SLKP4W1aociu4HUCqILthmFaVSrFutCpnt3/nwvfHwc
zvue85znPI+uw9/qzZdIJI7Fb+lvKhlt7QszGC9SDrW5azElH5AtnGawK36v
u+CKFW3OS4PJfgYtJ/zXd4YsOHdVljIFGTha1LLzvRtR7R+uiQcY1Envsm+d
GzDm8zQkfAyMt7tGGtl6fD3q07buZaA5pJo9Wb8O/fqxadNuBko7bkpoa/Dw
TNXBfTsY5H/x9VoLzfh35kniXzODn5GSx8FUNaYNUYPEyWDOc0s19dKI3rFp
l3czg7dVnR2Vdwy4rXuLzWJl8OxV8eWui3qMBJ7+aTMzuH/2xq/oqbUYjJ4b
mdcxuMk8zUVHdPioKVKaKKd5tTiwYt5dr6L51uBk+f7jP4oZ1GbnqcAen6a/
dBmDsix+DYYz8vZhOeEtQ8dDS2GflPCtwgvXKtWhBQHiWTwlGGtnU+mMkOu/
EiePpesqvgu5fkqM2pc3KT4LufoKDHtCBfhRgNlsPRkeWH0m4PggwET2fR5a
t0uHjr6j+79jb2Tv9wwmKZ+K9TQ2vHAnBBjPxsmYZOksxpLcoTzyvIve8zjl
ovpaXt9F/Xk+DwjfV44PCD+/rwDRfCCaH4if55wfIP4+cf6A+C3g/ALxX8H5
B9qPne8HRPsD0X5BtH8gfTzg+gDSD8ejB9JXgusLSH8cnxFInxmuTyD9crxm
EOkbRPoH8kc19weQf2zcP0D+cnJ/AflvK/cfiPwJIv/Cfx8hnTc=
             "]], 
            Line[CompressedData["
1:eJxdU1tIVFEUvWNpGhmVmaUOOjqZz9Kwj4p0ZdkT8igUPexjwiFHh3J0zMQi
6EUQ/oiofUj0YSmYKRhIGbOzQQ0zp2YcoqxRyqKPLBMaIorGe9w/98Dhstn3
7L3X2msZTp0tMgcpirIjcOe/y1yDxm8RhSgYqN82HZ5J7vxy773QQmxWdDkv
wjbRxeK7R5x/BYbqPoe89GfQ0tXn2/LmBE74R8bGptOpzjo5kPBV4HtlT8sr
dxq5zL6uEp/A1Zkmk/tpKoUq1ZZQr8Dasgup4w9SyLj9zs/wUYHOadOctzWZ
EqNKDlQ7BWDa2//m5gYKaXxSkdMvMD6Rfu1tbRKN9tw3W3oFLEdXHZo4vZ5q
KrJTfnUK/HP713w4bKTFrsLHn9oEGgre+3y7EumcKzh2y22BpJGB9qmsBBqx
iYNfWgQe7Wm3fYwz0KLerP1/GsQC3niKa+6ItNULDKr49BQX09e974bAjIon
hoJwMvryFZ5/HT0PvlWkv8TzRlGVtfxYdJ1AqTpfJOnsno21NTxPBFXFel5v
tXP/lTRsLssvtgk41X7hpIjm65NnuH4Y6d8dbxq0cr1g0i95aF9eLtCnvteR
4mkz9FkEVqj//3YM7cxofVbK+VlHZQBuZiDuVuMphzJ/ArGycDhPMp/L72U8
m8v142X9XO4v8zrwfBVyPmjmB+MblvjA+PslfjA/jZIfMH9WyR+Y392SX2j4
B+/nh9wPeH+ynx68XyH3C96/7G8A6yNZ6gMa/UCjL7D+yqT+wPr0Sn2C9Zsn
9QvWd5fUN1j/0VL/0PgD7B+JJw3sr2LpL7D/JL4MsD+zpT+h8S/+A1sdt/g=

             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EY/py20ShnY205M2cb21rZwkpszPYmFeYuOmcJtaGBlrSZkOmF
YSmTiDTrrisrGRXpwn5YdZOwvUGkZF3YTT9QzRHhZmFYSY6o3M53uvgOHD4O
7/ee8zzv8zylTSc8zTJBEKqWduY7f3FmwdtHQbG6aOJjmx0fna0dJt0UVMSZ
f/noZpzoChUPt1NYM9BQV3OoDG3tKW+Dn4LhWc/gb/cm/BCw1nccpmDNCcXv
uzbidKPPlKyjsMX5xNy81YbbfcFI1E1hR2eitdCyAd94BuU/qinsiuQ+eKm3
4gv3iKHfQaH2q2mxN9+CBXtuCz3lFDzWva4KmRlv7gzdemWj4Dty7Fzqpwn7
Ky+ozxspNA31TQ4ljRgt9+++spbC8bfhVQfer8fqModTpaXQoZk8qJgqRZ1V
SCdUFM7s/3Jt7KkBq4yPu7VKzrcEI+v84+E8zq8YO/XK11f/EpFPEV7Shkbn
0gQcWfyF+F1tq7m+QES8OgyrRsIP54mIT4P3VuinzHMEWrN41ChXBqO/Zon4
fgGOKt6dtCWJ+N5KvLHMOjv2mYAze/9yTOW22O58IlCfvS8Pe2Uh+58E7xcw
kPM8fXeaQGX2/8VYSJgZiMUJBLP1b7EMXfv/czwmZNbSWRAXr7exuov3n2L9
Lsn9Lsn7IMEHHP82hh84Pw3jB5x/F+MPfD4tbD4gmR9I5gt8/hVs/sD1MTN9
gOunZfoB11fO9AWu/2mmP0j8Adw/AeYf4P5qZP4C7j8v8x9wf1LmT+D+3cf8
CxJ/g8T/wPNhZ/kAnh8Lyw/wfJWwfMG4mD8dyx9I8gmS/MI/1qei1w==
             "]], 
            Line[CompressedData["
1:eJw9U2tIlFEQ/ZAIi6iQ8LFZqPl+oRASlO2hhyhBdaUfVuszLZIysVofPdgK
iqxE3UpWRVBStH4YErXg2o5lUtsDSQORMhHRzAwLNE2F9BumDz4uw9w7c87M
Of5ZZ5Jz3DRNi1/6l8/+pNVvuhcUvrkMG6dfRVNVZ1jR3C+FoK7CwaPOKPKw
VY/cHFPI7Oirf2GPpH09prVFXxTqnsbmhLVFEE7kT7/sVRhoLQstfxROv1M/
2U67FLxaJiZmHoRR5pNb8+c6FQ41JLam1oXSnVyrYcCuUF7TWNBVFULnLT9m
ah8rvLvrFhdREUyGmfvlHc0Kq8rS5ypKg+ji28qx7fUKCTccjtlrgVSjDc17
VStctfhY0i9tocJ7l98rq4Kz2Ly72xxA60rzTOO3FRYKeldG5ftT9mBr8+B1
hW2nYlzWk35krtzVFntFYVznu5n2NgUXD19QyNL5+VKPj2lxyqzwWedjIO/J
4Z2pBYLfmzb5tceH5Cl80PF60te2kbn9uYJvA6U1pp/tO65AOh4Psv2JePjs
mPRfTxUtSXWzGQrZer81lNBuP1CVppCi13cne2Txc6tJIVGvt4JGF0u/Tx5R
2KG/1+hj9M/exsNyf9ZZ4mwoaU9RgJ6fci7Tjf4fDzm15W8p1k9tyCH5GM4b
5T3HU0apf5DrG6U/5zUIPjA+CH6+7w7hl8H8IPy3Mn/IfBw8H8j89vD8IPN9
zfOFzJ/re0P208/7geyP+/lC9jvC+4XsP473D9HHX9YHRD+MJwCiLwvrC6I/
xhcI0ac76xOiXxfrF6LvMtY3RP/JrH+IPzzZHxD/MJ9wiL9q2V8Q/zG/SIg/
A9ifEP+Osn/xD9uc3K8=
             "]], 
            Line[CompressedData["
1:eJw1U1tIVEEY3lLMzLxs6z1EW++6m2hhhbmfqaTpg2cqs/BCYlEYaZKCmUGG
4EP4EJp0IUgRpdISM7MLDkkRWplmGVlh0EpSapqEPUit8/cfOByGOfPPdw0s
KBaHVup0uu22d/n72CHqSuwJgd423+NOfmZZ8dcxremwwNu8rg6jr0nm9tTf
PJYjMGfImI33iZJF5qEnF4TA2sGvG7O8I2Vz4f06Q5pA+NmqkmKvCGl/INN1
3iKQEufZWesZLutcGpMj4wQOTnfMXfcIk4nV583SLFDVvDPmoSFU+ndHv7wT
InBp/0Tp6LoQGdR6LmDJX6DbtaJrWh8s92TXhLV4CQw/dV9w0AfJ9uebrW1u
AtOVNzYFuBtl9GJ9lqOTwOqYpLKtbhvkx8mm0/12AsHfxruFa6DsrM/f92FJ
Q+K1k7+LXALk7RWDkxmLGh4ovv5yzGSN8PulYV7xWy/DfTqMKTMaIhQfX9nc
Hzw8MKWhQOH3lqmmjNhbVg2XFV5P6ZEVuGvqi4YRhc8gnRNaPKo/a3BSePQy
yjrWUD6uYYe6302Wp/cOPHuvYUHd5yynStLulr7TUKjmO8qavbXi1KiGUTXP
Xqb/KWv5NKIhWZ3XyW05+varwxqOqP8X+3afyT3a81pDqtr/2ddgo2uyrTPV
eqJPt/zY1uqrm3jE+9G0b+HzW+i8hedn03wL3x9P94PxvSB8YPw5hB/M7wfx
A/NPIP5gfRxIH7B+r0g/sL4XSV+w/nmkP9ifEPIH7N8M+Qf29x75C/bfQv6D
82GkfIDzs4ryA87Xd8oXOH9DlD9wPrson+D8NlJ+wfmupHyD859P+Yfd/34k
UT/A/Qml/oD7tYb6Be7fLPUP3M831E9wf3uov/gHuCWfPA==
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EYfVHMH0EaMZyOcLPSlQsJTPpw7VQEqbXkrsQUwyzLJHGtpRU1
MvswWmJrlZqCNCkjSyXE8Id7QsMf2fqADPrACpXWlwSRFITpbk8/3gsvL5fn
3ueec55zDEXlojhMURTz9Dfz9/VvLmsZE0jrinsQb19K+eaPsVmvBR4mTLg+
O03U9qLWseWZwDZvf3rPkWRyu9dW3hkUGI2o/33StYQiihRjcZ/Awcr9963V
i0mT8+hURbdAWBAVcTVG6i25fuF9u4AnT5M67k6inw2n191oFTAMBb93XUyk
waDTN9Ak0Gnu6zh+ZRGl5No70y8LoMNTlnFtIZnGKvfNqRV4ot+brGlZQP66
84GVZwV2eFYH37UmUDDv9kjfCYFv4dE3228ZqG39y6bmowLHDo3uPnxXT38y
o2YNOwW0gQMbavbEU9Bu05WUM9/5VNrte2MrZX46qtIqmQ3FAs4Qn1hKaSzZ
tWIn448hx6q3xmUFjFdDWb8KGqu3CzwN4ZtHvcOfelJyGM9c8j+vrlpu4/ej
KP+rcdKbLbA19N5scie+0lqtAt5Q/0iyua6OF27ifuHU+aOw8HEm35/y+86l
nbmUIVAfOj/pN5m1ufc2CuhD9Ql/1jRd0//9iF+ZWdN75d/iuiLrFr4fLe9b
uH+d7G/h92V9yqLCB8Yvz0eC+WVLflDxB+vzReoD1m9I6geVvmD9Zf8Y8Hzs
cj7g+Uk9deD5psr5QjV/qPwB9o/EY4DKX2D/BaT/wP5cI/0JlX/B/tZLf4P9
L/EnQZUPcH4cMj/gfH2Q+QLnT/JLBudzQOYTqvziLwslrMQ=
             "]], 
            Line[CompressedData["
1:eJxdk2FIU1EUx1+1iLKENFktW7rVllusUoItp++ANcURi/tKZBXGIlhGbgQm
ZUXRl5JRfYlCZlRghS10WI7CsTNpKaKEK2LYioRIWGrJCmlktL377pd34fI4
3HfPPf9zfv9Sl4ecWMpxXFV2577XL3v4NU4BDk2r1u2Obceq9uFU2iFAvMDo
6H9rxHT6mqXcJoCjurJj16QBA6l+44hVgLGT9ljv1zJ0N9VFX1QIUH/7MGf6
sQ11xJbJGAQYxlOVgT96nB569uGORoC9M+1nDQo99gQvNfhUAkSVvuCTfB16
1S/PJQoEqK7xz+g2bEXLyqNwIU+AwZaAvlu7BRVnmnvaFAKYOwddWpMW441T
odFFAgOxsa4HZg0+DEfdrQsEKuaTic01pdh6Py/cNk+gr3i28N7+EqxfEnk+
8Z2A81amy9ynRs2Xj46r34iktxgXra4bviki6VPhpJJ4Z5NE0rMeX3mf/u5O
EKl+JfprW9QD74lUbxFe8XemNk0Qqb5CdHt2Oj+NEygX61mLAu44/WuUQKP4
fj7yN+9qj48QOCC+twpNyeaLZW9Y/hVY8vjR+drXLN8yLPpp3xgeYvf/RVaH
nE0dUQIg/r8QWf43buvFbD7xfC6Sk2vMxsfE+HOEy61szElLds6z+zSe41n+
Opqfl73Ps/qstD6Q1Q9M30GqD5j+I1Q/yPoDrH97aP9A1l9g/bfR/oNsPsDm
R+j8gM23gc4XZPMHxkeQ8gEyfoDxFaJ8AePPQvkDxmeY8gmMX57yCzK+gfG/
j/IPMn8A84+d+geYv8apv0DmP2D+fEf9CTL/wn8R9bUl
             "]], 
            Line[CompressedData["
1:eJxdk11Ik1Ecxl9MRATDNk2zZFuZ5QxpfalLt8dCmhK6PFLSrGAVRsWskCIF
RayUIlQCi4o+IAXRLkLE6YL9LZOKZnaThVuoSEQzoRtBbNZ8j6eLc+Dwcjjv
+X89v8fgrCo9HaEoSl54L39deW1rakYZjhSvryxK3ka6gU7Pw2EGw45KXa0x
gyyaRiXBwxBM6B3vNhvJZ0ubnH7B0Lew1OIvSqf3Fa1Ho7oY6gNFtljHVsoq
Hqqqf8JgG2pXLOe2kDZlQFd8j0HTMe121abRiXdXzl5qZfA3Z158fGszrWOh
ktlmhs7zNeljD1Jp/2DhmKeB4YJ9ZErp2UT+pYrgZA2DeZfmvunlRprRZz11
VDNEJh0vdX4wkEP/5XeGi2F0sSvmjl9P+SFr4NAZhu3e4PWmrzq62+866XMy
vL7ROP9jIYUqSk5de3RM9LuBWof1eFMu+kumnYnP2vPLRD9JVHBgrklrF/Wv
pZGyv9q9B0W98dRvHTe7baI+DSVGX/5zs0DUE0ffn0+U9+5jGFbzx1KqKdpu
AsOsmi+GPrUtTkVaGOLV+FE097FvdWYuQ64aL4KuBvd87jEzvFXfh7zVM3XZ
DTkMcer/895vg7d3d2czkHr/y+sOt2v8fw54leUVPisrS7q3Su+tUnyryM/v
Q1apPkj1Q+oPUv+Q5gNpfpDmC2n+EPrUcX3QsqLfT64fhL6Hub4Q+r/i+kPw
kcn5gODHx/mB4GsV5wuCvxzOHwSfVZxPCH47OL8QfE9wviH413L+IfxRyP0B
yT+Q/AXJf5D8Ccm/+Adjxbm4
             "]], 
            Line[CompressedData["
1:eJxdk29Ik1EUxl+sRoOS1KWUuNzcVrrCBSYVxk72T0cheF9ERpAF/YEow6S1
UMnKRm0fDDKKRURCfc2huNTaqTSJoGX6QcOpOZOKLVmRi2TY3N3pw71webnc
9977nPP8Hs2x2srjKZIk7YrPpa/81xOcLZXB/y2750itEaVoi2vfDhkM19rn
SlsK8IapcTBaKEOj2qg3uPMx/Pju7ZhBhhGvx6rs2IRbrKO/qtQyGNnO1tCb
jVhuKfmyLFOGK+GXA/5xA4Kt/9TyVBnGHOULnp96zPh8rqlaIYNJO2S6s1KP
rxy7DdIiA0df9Qm7WoeHThfXLEQZTFRNuQ8X5WGns2KzJcKgKHJyyGzR4vxX
183QdwYu55wir0aDqqs/Lk3PMJjW20oUF3Ix1VofM04yOH85FvyYtQFnzqjT
344x0HStqri3JwfbXoS8z0ZYst5s1B6cjMT8LFnfOnRmzve1vWPJerLwQ87W
9c2DDEYT+tdi5GirEl8zuJ7Qq8LwdIazEklfOg487H2w/TnpWYN2t2NvXQ+D
3MT7q1E5bGtY7GbQkHhPifUHXPunuuj+Fdj7p/+RqpPuS8GJWc2t+x46H/MF
0trTLnbQ/799XnuZ7slT2g/7zsbLzf+/DvikpRFfS8kh7JuF82bhfrPwvlnQ
B6R/nOsHoT6g+nW8fhD6A9S/Yt4/EPoL1P9PvP9A/hRwf4D8a+L+Afn7nvsL
5L+W+w/ERx3nA4ifIOcHiC8n5wuIv22cPyA+A5xPEPgF4ruQ8w0C/1CWzEcz
zwcI+QHK1zDPFwj5A8qnnucThPzCPzRbvYc=
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUnuVi1MRkyEYt24fWZkhmNsvQnZaYYgypm4KjHwYWEk5qjQjq
h5SRqUUFRWBkTHCYgma64WY7xUipNML9EOuHzDIKJ0JFHy7KvbfTj3vh5eVy
7jnnec55Hv2xxkN1q2QyWdHKl/gX+iJDh30Meka1Ke5wNkbz644u9jHoU86G
1s6aMWI/e22mi0G/w3O6c9mEKfJ15ZoOBoM9x7MsahNer9a1d99iMPzTPP0y
byvWlPpqrrQy8JfFrtbat2DDm9cDIxcZBO70F32vz8LxH/U3i88zeDLvWmpr
zsSTwea4ys3g6a4Cj+GBEau1xqVCJ4PwpV9H/EEDtmpsDYMnGIxNjSrs03pU
DERdF2oZvDA0Bea+6HDiQ3LyXQeDV6dKnOdSdTgz7N20porB/aZUW0ZVBuZm
TmK4kkHX5tvd5e1anMxxxyIVxHcDDk3d81gOED8Nvk8vm/tkIz5qdHx19S4W
MwhK+NNxY6P+T8leBs8kvCo0Xq58u1DAYFzCl4auPUn75vMJz3pUtuzM3ZFH
/ZUYO/PRO7Gd+ilQ/Vv7MJBD9eXYoo9YlrdRvSTcH1UebMtm4JXy46FS69hn
p5kBSu+/hW7sXq3ymBh0SvGFUIKu6f/9XUiWOCt32b8jxK1CvpXq+3l9K/Xn
8biV8IU5PiD8/L0cBH5A/Hm+EoT5AM2P10sDmi/y+YIwf6D9POb7AWF/QPv1
8v2CsH8gfXRwfYCgHxD0BaS/51x/IOgTSL8crxEEfQPpf4TrHwR/gOAfIH89
4v4CwX9A/uzl/gTBv/AXRXK6Ig==
             "]], 
            Line[CompressedData["
1:eJxdk21Ik1EUxzeJWBSpOU03ZU7NOQ0LKSjf9ifUpC+9cJ8iWlCK0StaRGC5
siIFSxCKxKK0F7OoLPzgB8l2KEHUXnSZaWM2cUi0PiyTLEPIPbfzZRceHi73
3nP+55zf31xSvqMsTKPR5C18wb/p5K9aylCQ8y5hX11cOvWcKMhsTFLgex/f
4Mq2kunYcaU7TsGVISMZ7GmUWeqYz4pUsP6DIVDisNC0OJj6W6dgfDgu8fHt
VDqyKWtwmVZBzUjstp/OVdSU4Z6r+COwZnRldc5EClVFlD5ImRYYHYt5fjEs
hfQ/+lwWv8B5d7R3IDmZ9r8Nrz7tE0j36CP0hUlU2rquPX5cwDUeBfsBMxkq
N+xdPipwxrui4n5tItUUG+u3ugQ29yRjbLuJ2qI8ed43Ak295pZD1xLI8dlR
Tr0C3/pNmrkRI+luzZsDrwRy1XoNVLzHrpS/FKhX64ul3OgbS/K7xP96Ymiq
vzPf3imwVtWvp8Kqjpm+DoELqt4o2m2tz6h9xvoiKclVNHn1iUCxqiecmk99
MQYeCXxX8y8lV8yujzfbBBrUfDrq6nga3tjK8RfRzi2T/RP3BIbVeFp66Jld
XHVXIKC+/+tsP+p/XXaH7884D892a5tb+NzvDJZrWdhrBoJ7t1MTXMG9urwv
+Nyr3nfb+L3c+20cP03Gt3H+rzK/jfUNSn1g/aulfnB9khcduH6frB/cnwLZ
H4T0D9zfs7K/4P5nyv4jZD7g+dXJ+YHnmy3nC57/lJw/mI/rkg8wP0WSHzBf
lZIvMH9Dkj8wn1bJJ5jfc5JfMN+fJN8I4R/sj0vSH2D/eKR/EOIvsP8uS/+B
/Tkp/Qn270bpX/wDKAq6Zw==
             "]], 
            Line[CompressedData["
1:eJxdU1tIk3EU/wrbbF4L7y7dcnMWDZlUD0nujOUtcA/iv0yGdFvphNbFLlS4
l22lE81oBIPQyJYWkVJ0Gasde5iXisS36iUMSjIwypcosvmdzosffPw5/L/v
nPO7aQ+66h2rJUnaGX+XzzWmnCbjgIBaTeHD/mObMDRStGS+LqB1Zt/+YKAE
nf429UCPgMueaymBiAFtYwujdT4BQ9vfhns/FWND/Ui0pkPAxNzali5VMV6s
uF/Zd0bAXHBXptekx5j3s9XgEqCsc790N+rQVGIPq1oEGJaeuc67i/C5PnW4
/ICA6tFF9enQRmzr+JMWbhJw5FDplOuNFsvLDAveBgG+TOdZ56IGt1h6qvpt
AkLjgzpHvgbN90xZiloB/p8vbkU9Bdh+fF1z2Crg1d6tfx/NqHHqirEgUiFA
FRluvKvJR0uyb0/SDgG7Zby5+H42Tzm0TUCnjC8bAxnfSq+aGE8Wnrj5a3rS
KCBR3j8DXZ3Wr7bNAmrkfddj7+vJC1oD75eO085ur0UnoFveJxXLDvuVD7QC
kuX5SfjkaWyVszB+L89Tor2lov3kBu6fgLpTP5on8uN8y/0kTHk3O9aWJyBd
/v93NDuYdsOey98vRq2Pz30P5vD9fLQvDrc4Xmvk+kNUWn7itXxKHyN8L9G9
mf+net7M/SXqb+b5iTTfzPt5aD/g/RNof2B8HsIHjD+B8APz4yF+YAV/wPxW
Eb/A/CuIf2B9YqQPsH4+0g9Y3yrSF1h/BekP7I8p8gewf7rIP8D+uk3+Avaf
l/wH7E8H+RPYv5XkX2B/68nfsML/wPn4QvkAzs845Qc4X3coX9D6P3+XKH/A
+TxK+QTObzXlF/4B6k6W5g==
             "]], 
            Line[CompressedData["
1:eJxdk21IU1EYx28ulIzZy9KyXOpMZxBtNEgd1X2+hFqUZJxR1/TDQilpLT80
i4XJNAiK6FXbBllEkSArI1mpcR9KC0pTmlAKY0EmvfrSoNYqartn58s5cLgc
zj3P2//3z7XaK2uTBEHYHNvx75dvJes8yyyQ9ygnuedpIZ6eThr9uNACNZnt
RuusHh901r53qSxw9bi6apFWj/Zsa92B3wQC4y2n+ssL0F8R2eMOE1Cbo3cP
OvLxnLmwL/0rgTLPkYmMm2vwe2jubHCSgCs6NX9gJA8/iOTVbJDAY6na0PBH
h3VS5cmKNwQivYG9q9fq0GH41PFrlMCGVdtaX5Jc1MiZxpkXBA450XfMlYPi
gkmDcZDATr/t/vaabIyoyzr6ZQIDjVLKbb8WYXhr0+VeAiXFpfuEJVmYURoc
8vcQ8EVM3VL9SnQ6084UdJNEvyvQVj/+8F0XSfS3HKc1WyxTd1g/6fi3cdP+
olusfg162sZCgRsEfir1LsVBe/JQ3zVW32JsUr3Wz3hZPWp8tqsobHMT6FLy
p6JX2ri+uJ3lS8F/2pG3O64QaFXiq3DOOy/su8TiCdgwNnyi6iKBe8r7qNz8
3OTYfYFAs/J/WM46agq1nWf3n+V4u/mx83XlPCEL8RU7C4nF7pHei9x7kYsv
cvlFrj7g6geuP2D90/epwM0H2PwO0/kBm+8POl/g5g9MnzSqDzD9PFQ/YPrq
qL7A6Q+MDzPlAxg/Tyg/wPEFjD8b5Q8YnybKJzB+KQ864PgGxn8L5R+YP8qp
P4DzD3D+AuY/N/UfMH9WU38C51/4D4DixYw=
             "]], 
            Line[CompressedData["
1:eJxdU1tIVFEUvSSIpuLYDOroUKNNaTLQe1LDZkmQ0eC7jo8gKRmKoXSin16S
EGmWYBkZiGhkpuhHVBIR0WxLEASpSAV/xCaKNCiysodajXez+5gLl8PhnLP3
WnutlXSousi9TNO0rMC/tL7s3f8ntEGhuz25bDg+lTx2/82rtQpVvaNamiuF
/g5V9LpPKjge1vU01KylpprRhPNehcWB9ILpu2soIRez00cUBkdmfuz226jD
0bmh9aDC5Ym2jh6TjVZlLo5dK1coepeXE5azmlpL8vzjxQoJX7TPh08lU3RT
y77KXIU3C/dbhvqSqHZqbH1GjkJPmHtHyqSVProij5dmK3hNce/rDFYqfJVh
HtgewIfmxJELK+me90DqCYfCQsmcp3HGQlFpp9urNipcqi5/7MpPpMrFxjMP
7Arm+qfhEf1m6p9p8WWnBurrfONJm73hMduEXyztMl45m2kVPia6mHfu+22L
QrGO30iDne6xUrOCX8cbQ/MrdlpUrOAzkL0tbrjNKHgiqcz5dtIeo2DR+4dT
7UJXeWi0QrreL5Ruva7IWhelsFevH0K+QUP99Qipp9H4i0fbXMsV4vX3v3wf
vpXk7wlXKNXvf/XNbf400hymYNXPp31LdG3/9xM+bekL7PVVm3oi5xqfO+W9
gd87pX4B13cG9XcKvqOMD4Kf74dA+G1hfhD+JuYPmc9Png9kflU8P8h8J3m+
kPmzf4wQfZ6xPhD9NrF+EH3vsL4Q/WNZfwT5A+Kf3+wfiL887C+I/6rZfxB/
drM/EeRfiL/N7G+I/wvZ/wjKByQ/zzk/kHzNc74g+dvK+YPk8xjnE5LfLs4v
/gFjzqP7
             "]], 
            Line[CompressedData["
1:eJxdk19I01EUx4cl+BCYa5qYuqazTCNs9LSSfXtIbY1RPlwQSkJTQUyzgoqM
bJp/WmqZIFEqZYVB6qxQK3NHfQgN0tDSGlkERVALGzlGYDV/1/Pyu3D5cTm/
e+75nvP5GvLKsgtCNBpNenAvf/uLzk2dWBIomjU++Hh0M9mKR8rNiwKLTu3r
X3c3kfVrTnmWV8ABjX/VfBL1ejIm274IrF30xkRFJVGFtc5pnhdov++xJNuN
5DLF34ufFUjNHT9irkmkfS1heuuUwBPtQL1tOIHsZZn+oXGBjBd3enL9Bhoc
e596akxg5mzz9LFtBrp0ddR9+rlAXlplwFG4kcbm/vaNDAjMj3vMKel6yr/e
FJL9UOCPaaDa3h1HxdMn+7Z0C0TebH51PC6W3tX0DGd1CaSFlka3NsSQ69Gu
lN5OAVvp3rxnS9HkzdH/PtjBetfTtTMiNvsG64ukDu3n242tAm2KHh2tSxqt
1bYIDCr1a+mnyz/x4QrXG0Hb+8+XLDRwfeHk2XGoxOoU0Cn1rKEfW5smvtfx
+2FU0B5ZO1MjUKm8F0p76hdurb7I+UPosle/oaJK4JOS759758tOn9khkKXc
D7gPJFQk777A//vck76uocZKgf1K/Jv7cVBuYvAM5Tzn1iyv4Fmzsjh+WMYt
qvsWVX4Lvy/jAYuqPgvXPyTrB+urlvqg0g/uT7TsD7h/Ml84uL9vZX/B/X8q
+w+ej+RNB9X8wPMtlPMFz98u5w/mwyT5APMTJfmBii+o+APzmS/5BPP7RvIL
5jtT8g0V/1D5A+wfyZsRrhV/RUh/gf1XJf0HlT+h8i/+A2KWx7Y=
             "]], 
            Line[CompressedData["
1:eJxdU2tIk2EU/pxakjBMc6wZTue8ZPANuqqhe1qgBYJDbS/znwspDYruFtGV
MDcIfxRYSa0JZUaIFKJi7RQUSKuE/OGPsjERhC7kiFoplu719ON74eXj5Xzn
nOc553lyPYdqm3SKopQv3qVvl/VOIHxY4ElL4d8fLwpI7fE7ppoFEl867w4p
BXQ9qb5kg0egznx659mKfBorHbo02CAQONU97ThjpU9VY1ZfncDs+1DbyuE8
eq7eyOquFtih/lwf+mWh1m8Z+5VKgY4r5lDHFgsltmFVt10gHNl1cM/RXGqM
Zet8pQK28iNppv4cuuboqxncJDCvbmt6+tFMN5tmo8WqwK2p9geV7mw63jj9
OVIkUNb54eu78XVk3eorC+cJTFTbNrqdWXRvKjJpMQucTLh4IvJ6Lc03f5no
NQkYBsaHD1QZqXD0flGrgfkaKD8h8603nfllUmz15tGIXiAa55NBt+eSTOdT
GX86GZ+1kSeF8abRPvfIiDdZoCuOT0/tbwL6mI7xpNI50/aBXkXAGO+fQrtx
+XFgwYX6eL9kmqm4sCI871qur6MGg63PM+eCP15vIeh/dfVR8R/Xcn4sOFzj
Tyj5zf9Hgz39ex96Yy7kxOMzwZZFupb/74mgsnQW38ry4bgi43bOT5P5dk19
O/eX8Zid8XVKfHYNfjA/p+QH5r9G8odmPuD5yXp68HxVOV9o5g/ez3e5H/D+
ZL9MaPYL3r/sbwTr45jUBzT6AeurROoLrD+JLxsafYL1K/HmgPU9KfUNjf7B
/oD0B9g/kk8eNP4C+69W+g/sT530JzT+xT9DwbAN
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EYnsNIRoZrpmvZ2lxLNGaCoYuo7w3px3C21sWhYjCSytGP0y0x
QcYKNhf9jdLCarHIoBCyiywQ3MvWRVAgtMTKzDLYujGtVvNiYW6nt4vvwMfH
4T3nPc/zPs+jPdxiOSKVSCRbF7/M3/MZXaY4g6itwiJTrseCuFtx4SMDv/Vy
q+eQHj+VNi7kjzMwH0xemQ+uw7nrG4yxUQZF7MBgy7QOt+9Qjky8YPBh/8ho
XK/DWEVhoCzC4K5ZN2u1l2L/7rWPh4YZ2E3dy8cGtPg0uFntf8Jg454ZQ8Oc
BmWGprfBRwx+77SYotUaDP68OZV6wKDDd+qd65sa2358qb52j0Gux6hsOr0G
feVbxpx3GAQ6pWxfejVO3ghFe/sYqF2veoRzKnRC8UK6h8HDk71vDLJVWK+5
5bsfYFB7zKYoCRSjzVhlvXqR+Bbhs+6YO+onfoVolntna7wMJrN8FFj+etfA
zFnCL8e6l8qhhJvwFuDt9PwyfRfhy8fao18H+zsJjwxX5CVC9g4Gxuz7S7Fy
OjnlaKf3cvF8Un582MXgRLZ/DpYJ2+rqnQzysv3+hJdEzjSr2uh+Kqzrev6+
spVBc/b897DHoe7zOhhAtp4IZ+hq/+/Hw5LMWtxL/i2qa3hdoPtV/L4g6i/Q
+7yeEgifhOMTCD8/nwPEr4HzA+K/ifMHmk8Jnw+I5gc03ySfL9D8eX85kD7c
bwog/Rq5fkD6Rri+QPrXcP1B5A8g/6i4f4D8dYn7C8h/Uu4/IH+2c38C+fcX
9y+I/A0i/wPlI8TzAZSfCZ4foHyt5PkCyt9enj8Q5RNE+YW/82Gn7Q==
             "]], 
            Line[CompressedData["
1:eJxdU21IU1EYvtaSioFO05wtdG0TSYcolb/yvo4IawnSgnswSg1Fq81FFBH9
MCJiaZEbNCiyQmZ+xYiUFZHdl374qw808IuSCC0rLZU0WlOb9+ztxz1wuRze
c97zPO/zPMZj7oM1awRB2B39Vv+1dz/tfVbOYOCltS3DZcF5U8XEDgeDs0ff
FO8LmTGnuKR/1s4gLVw/fnrFhLrFlumZPQye30y4cKfEhAFbpZRbxKAy/9Hm
fu82nMi6Ef+wkIHmdVnvzzEjDrRuDzvzGbTXzZXpzUZ0hgoK3DkM7BrfjM2V
iT1V7cHHFgYfxJpNo84M7Ah43IWZDMznHpTmrmzF/Q1DZ5bSGTiDX640eA14
a675hSaVQc9kNg6atqD/75MDpToGYcOJP5aQHsUWe8awloHtUHfB+ZI09A/Z
d7WuZ3C1afrkq7FUvN3+1BvUEN8UtCf68iMC8UvGzsSRlKYlCSoUPknY29FY
dDgsxfDr0DXS2e38LcF7BW8Cvru384j8S4rh0+LkstXhmJdieDZg24Lvevas
BB7l/XhMvlytFX9IsffWorWr9a1/WoKA0j8OF2pLh/O+S1Cn9IvIx/uqTRu/
0f1FualrqsfyVYIO5fycXJ436rk0JcFFpf5ZHo7Szfy/H5KF1RXdC7FF9fu8
LtL9Zn5fVPUX6X1eXxQJ3ymOTyT8/HwcED8D5wfE/xrnDzSfCJ8PqOYHNN+P
fL5A8+f9dUD6cL8lAemXzvUD0neQ6wukfyPXH1T+APLPMvcPkL9C3F9A/qvn
/gPyZxb3J5B/x7l/QeVvUPkfKB/reD6A8lPF8wOUrz6eL6D86Xn+QJVPUOUX
/gHOsss5
             "]], 
            Line[CompressedData["
1:eJxdk21Ik1EUxx80ZNSjbRXrPbe5XnQRWgsqas8p6QUSFqVws+my1KLCaKa5
Gg4zog8uDGv7sMIWhEEtejOsLzuKrPahpbn0kwmtFhXJepm92Nt8bqcPu/Dw
cDn3nnv+5/z+2j2Ht1elCYKwLvlN/It2TZq9+CmDzd6Cb8YePUYqTJ3DjxgM
9mdOU6n0WG/d4BpABpWKd4YP1hwsKFb6FA8ZfDYFN4Zu6jADrsUddxmcrLti
vfpLiwndZEe+n4HyRqO9qUiLv3+uLMzpYND+srStzKtBTdiwqcTHwLK8prQ2
ko0W9/tTQS8De/uiswbbArxTUven3s3ALY50R6fOR50Y6qw+x+Ce3ZPw+ufi
9QexjgstDPpj5tzirXPQXB5+nn6GwegORZn4dhaKP5zS7WYGYje29p6eidGW
8VeXnAxyl9l7HXo1DqjXB0MnSO8MHPZsixobSN90TFPmrR05yqBJ1qNCyfmk
7/ERql+JntdrfB9rGDTI9WahotDm33mI6puC5z21CeEA1aPA1VGT/c0+Bkvk
9zPw68LIqsxqei8d+6wrjLZKBhfl/AL2tFoOqvcyuCXnGw+Eu8wvvlfQ/bHA
lyHRNS+5vyyfjweMo23HGncz0MjxWMCVlJv9fz8YECZWci/8WxQHHpfofj6/
L6Xkl+h9Hh+TqL4uXp9E9fPzApC+/VwfkP6lXD9Qf+K8P5DSP6D+Onh/gfrP
8yuB5sN5UwHNr5rPD2i+W/h8geafx+cPxEcW5wOIn0+cHyC+nnG+gPi7z/mD
FD6B+D3O+QXiu5zzDSn8A/lDxf0B5J9m7h9I8ReQ/6q4/4D8OcT9CSn+hb+I
Mrk6
             "]], 
            Line[CompressedData["
1:eJxdU19Ik1EU/zA2JRqbuuUyp3MTFSFWiT7odKf2EBT2IFn3U2axnCH2j4Kk
yKioQSRkiaUUZT3kQyUpY7SK7YwmJSvzZbGZEZlKVpQtXDD6t333uy/3wuXj
cL57zu93zu9X7DzU6MoQBKEuddPfjfrSL312ERLLVdu25pWg95bB7baKoH/W
MBvtNGOw27rDWyVCba/r+D40YePY2SazRQSHo1uT0Jqwo27pwqtyEU5X9A+f
6yhGZdH5Hx6TCHd+3a/P9RuxYtemnliBCOOhUOR2jhEj8yXNtXkiTJp9sT2T
hagIW1qms0XQ+j9lnuoy4FOl85J3lQiE6KuvGwswOfAk8TpThJvxLW2PJvLR
f8Z6uXSFCLM9XVciR9ZgVnCu9fFfAmVlwxhfq8foTs/ui0kC+4NvvqnHV6PF
fq9vMEFgtEVpWHdQhyr3RHIuTmS+WjxcpO4/8J3I/HKwWX3SWfmVyHyyMdyk
2Vu9SGT8GgzGw1ePLRAZrwrrF0b+/PxIZHwrcfN637WRDwTKJTxZ+HLqc9vd
9wTGpP4KnHlud719R8Aq9cvAo7rQQMMMgZBUX8BeX+e/39MEhqR6yUClp2Zw
MUbgofR+OeBQbGjPTcUvpP+XAqoH29tPRFl+PpCmW5iKUYojASF9UrEgH5Yf
onkb997G1bdx/W0cPhuHHzh+wPjT9wrg5gNsfjfo/ICbL7D50/oa4PYDbH81
dH/A7RfY/ml/HXD6AKYfikcPTF9zVF/A9Efx5QOnT+D0C0zfU1TfwPRP8RuB
8wdw/gHmr1bqL2D+o/xMwPkTOP/Cf6M8vVE=
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLXHVfS/DjkgH7wdW8+JzlA/MuPsnTH9jpIO5fd+m
BceUDvDMMZOeuSrSQWXew2MPFZQOFAl85bRbEukg8NfktlK14oHTVhbKcvMi
Hf5Gd7xPvqpwQEKaId1yRqTDy123mZfqKxwI3+hztX9SpMNq4ziDM8LyBzr/
yuYp9kY6tHxkifQ7IXtg3f9iw3ftkQ6x61c3XqiROXBsu5/8t6ZIB7PcoFVB
htIHLqmuM7esi3Tg1/556cpTyQMXPCdVba+MdHjxYv7vsFkSBw4q/35eUBrp
cGCZm8pNP/EDSze/qE8tjHSYmfLWJ5pZ7EDNzyinqbmRDkVKU0rvbhc54PY1
UJ8hC+Zf4QPMy8+6LUuD+U/owGa+cx3tyTD/CBwI0wn+ujgh0mEN2P38B978
j+n5HRvpEAd2L8+Bks7Xvn3RwPAAu4/zwIcT/yxjImHuYT8Qv29aQGo4zH6W
AwczN09cGQqzj+mA6OmQvxohMPP/7499VDX5cRDMvJ/7Z6xXDbkZGOlQANb/
Zf9Ro1B7LiB/A1j9+/3PsjlDywJg8k/2g7wrC+Q3gPlX9jOAAJDPAAUw+QSI
vD2afns08+3R7LdHc589zP0rIO63R/OfA8z/EP0sDmjh4wALPx5I+DnAwjcG
Er4OaOHvAIufP5D4cUCLPwdY/HpB4tcBLf4dYOljBiR9OKClHwe09OUAS398
kPTngJY+HWDpF5IeZBxg6bsJkr4dYOl/FST9O6DlDwe0/OMAy1+CkPzlAMt/
ypD854CWPx3Q8q8DAL6NwCk=
             "]], 
            Line[CompressedData["
1:eJxdU11Ik2EU3tbSdLhc6ZbN5raMWdoQKgysvuMm0UUURT97PyI0jRRSU4JM
haZBUiSVF15EiARK6cWkCKQfv2N04aRSyWDZipQZXpS0GJGE0vzOzo0vvHwc
zvee8zznPI/jXN3x8zqNRrM/fle+S/eq79QUyPCgGqKXR5zYZA27QttkSDo5
3lblcOKp54WzzTkyXIKzGWdaHdhZe2HYlyXDp/yfvUdn7Oje639Zu1EGr6Wl
yFtix+2W5vCrNBnktebOGk8OXjf4bAfXybAzvOvZCZ0ND2Ra2pLXyKB5eixU
/DobT+8eStYtC5i6WffP2WbFyariwJ5FAY/KOmypns34+ElP48OYgOaigZKo
NgtnTfMVh34JOGIMVoZGLNh0w1Tv+iHAOfe9XWk1Y0P6lh5pXsCfF/qBvpJM
DAZSo3cjAoKdzvcd2gy8VjldYZ0RCb4bsMt9++/XLyLBz4QGoz3weVpAqcon
HWd0Xe2mkAC3it+I5rSFVv9HxmvA/oK87rwPAlpUfCnYXV4aTpkUkKviScLf
A559ueMCxtT+euw1bB2+8o77aXHIP1eufyugUK2/rOQbbrnGxgT41XqLylJ/
+vpgUMCE+j6muMuubtIG+f8FRdnxxtswyvmIMhinmx2Pv6nxlKJZOfFYkzic
R8pL/J7iiMT17VRf4v6Uj0mMr5HwSYw/j/BLzO8i8QPmP0r8gedjp/kAz4/q
pQDPd4LmCzx/qm8E3o+H9gO8v1raH/B+79N+gfdP/TOgPqGPGOkDWD+Exwys
r8OkL2D9Eb4sYH32kT6B9Ut4rbBK38D6LyD9A/vDR/4A9g/xsQP7K0T+AvYf
8XMA+1NP/oRV/oX/rGac0Q==
             "]], 
            Line[CompressedData["
1:eJxdU21IU2EUvhRCWZK1Zm4OP4JyhqClSYz0npZazCxcSfoq1uZUSstQV/5Y
zrCYmYVZlAaxIgwKgkVR2YJ76kckFP2QyjVGxn6tDykXuWxE2307/bgvXC6H
877nPOc5z5NlbTc3LRAEoTj2xf/BnWcs768xOHmjvHQgZTXW13ojvVcY9KuX
7853ZOH1qXW3Gi4yGHT5LW8/ZuK9l76OznMMhn6NHXFsy8ShjS+qpX4GOe+m
/5SyDDSoflYZ+xis99p159eko6epsSV6nIHBnWgIfNPhbG7ypa/dDIx97r05
T9JQOBANqLsYmFoK7XaXFv0avWhvZ2CumBh+atbgCfHC+JJWBiyvwZOUnoo/
fMWVvmYGjarwq9pQChaEsucDVgatc67PY/fVWHKoCjX7GHT6dYtnnStR3fzY
PVjHwCHdXVtSocLxSetIUQ3NuwL1D0y3V1XTfMloS+p4k2dmoJfnWYZtvimN
cxeDTTL+pQha57GESsKbiNOvbTPPTIRvEVbOn+55uJ3BQRlPAp4anckOllP/
hThwZ/hTWRn1E7Cu6OjzD1upflSKFIx6PUYGNXK9iGS5+Xvi0RYG3fL7sHT5
7NXvc8AgX77/RRoJ9Ww4HIt75XxQio+b9j+elIT4icXCv6PIi4r3ItUHXl+k
/jwfFgnffo5PJPz8flRUzAeK+YH4aeP8APFXz/kD4ncH5xeI/82cf6D95PL9
gGJ/oNgvKPYPpI8urg8g/XA8aiB92bi+gPTH8aUC6XMP1yeQfjleLSj0DaR/
jl8H5I9C7g8g/3C9ZYDCX6DwHyj8CQr/wl+we7ad
             "]], 
            Line[CompressedData["
1:eJxdk21IU2EUxy8arrFoU+fmS82NBJkRyHoP3I4SVGhu2iefGYExgpnaG0Gf
IkyTED+UMBAklF5WFEaMSIe7JxmTjYGgOKiwF8GCNlZM0uHC2u6z8+U+cLkc
zr3n+Z9zfn9TV1+7q0AQhIbsk3uHVa8OnipzQtvkWc+jbhNaPWNhs9oJF0bP
7UvHjJjYqLnSqHRC72DHlKPJiEt1LbUjhU5I/w7cbHdW47pF80u9zaBsOTJS
aDFgs/rqfCjNwDIde+rbuRdXxN7Xb9YZtI6vBlxfqvDZSeWLpSSD7jvJmO5t
JT4fB5/5J4Mh11ZyfrgC1yLaBd8agydnihS3LpZjR3Rg68Y3BnMHSqrrTuix
aPLhEfcKg8/FhqOfNDpMNFv7Rz8wyPwx24d/aFEVGfi6vsyg/OPhSw2BUuza
424dWmRwKNB4OzlagqmmeLRtgeX7LUZ/g7LTEWX5/jQ4uyuY6Q8z0En97MbN
qaqXiRADh6Rfhe5aTc/9IOlVou76hPX8HOlTYObBgtGFDP5KenZgxb2x0skA
3V+AffYCvXaW7hNwO1603++n+hkx1Om1e2YYBKV6m2Jo4vtd7zSDY9L/KfHf
zPtI8h19HxeveY+b3Nm4Xsqvirl2K7MxSPGiKORONhbyh/JGnrfJ/rfJ6tvo
fp5P2Ugfcn020n+a67dRf5d5fyDrH2g+aT4foPnxegqQzRdo/i18/kD70fL9
gGx/QPt18P2CbP9AfOg4H0D8bHF+QMYXEH9cnx6Iz8ecTyB+Bzm/QHy7Od8g
4x/IH/XcH0D+4bwZgPy1wf0F5L8e7j+Q+RNk/oX/hNHIOA==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQve7EOdYtndEOPbWhr7YcUDigcLVy1qXmaAefF9M+
7zdUOGAuKm+uUhftILZsw8+prvIHvnTsu72iItphWrUxzxp1uQOhBhEdCcXR
DqKB2+QOccoeiOV+Y+OdF+0wRc3S8MZr6QOcUlU/MzKjHYT/7HZ+d1bqQHQM
076dKdEOky7ahbFskDwQdKmlyzYh2kFo+cEMqUkSB95XM8Z/iY52mFDjUm1Q
In7AMLLC+l54tINA0PFetzCxAxJZL+V/B0c79Kt7LYixED2wdF0Ij3dAtAPf
3zObiqREDlxX28Vwzifaoe+S/9GOP0IH1l+S/NvsGe3As+LS9Xn3BA/obCpm
zHWD+VfggN/R47ydzjD/8R8Q5RFTuuEQ7SAC9g/vgaa2OLsoO6D7wO7nOjDV
ZGESvw3MvRwHfMTu9X23hLmP7cBKbdHDQhYw97AcWFPi9j/BDGY/44Hgj4XO
j0yA5oPt+79/4cLp/dOMgfrB5v/aP7l1++NaI5h53/Zrz71oP8MQpv/j/owX
Txc/NYCpf7XfO/0LfxqQzwGWf7j/MtC7kkA+A5h/cT8DCID4UACTV4DI28P0
C0D026OZbw+zHyL/0R7NffYw90tA3G8P858ExH/2aP53gIWPACR8HNDCzwEW
viKQ8HWAhb8IJPwd0OLHARZ/EPv4HdDi1wEW/3yQ+HdASx8OsPQDcY+IAyx9
TYCkLwe09OcAS5+TIOnTAS39OsDS9xRI+naApX+I+6Uc0PKHAyz/iEHyjwNa
/nKA5T+I/+Qd0PKnA1r+dQAAJiOzlA==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPaX1w3WFf9EOqwLibE+JKhxgEo7Mrv4R7bA+fFs7
v6T8gSZjyX9sn6MduPg2TOlikzsg8txgwuG30Q6pR1YuZP0ic2CH7gLFjS+i
HQ5ULV7X8FD6QB57+qbzj6MdpA3n7v59TuqAWUmrk/z9aIey59NOlO2RPCBQ
8vvi/FvRDpfmTrj6caXEgd9sJxMCr0U76IR0PcqZLn7gp867d8aXoh06uFre
P28RO8D5LKvG/Vy0w6MDtX+SikQPaBvZc/acinawKy/nvBcvciBOMHsq4/Fo
h5m6hWKRvsIHljS/U1hxONrhy+Ms5StWQgd+d5xcXX8g2sF/VoqBv4bggVTF
P6Yde2H+FTjw0Kdt/8FdMP/xHcjjzvDQ2QHzD/cB3tiFF45vhbmf88B+R6OI
KZth7mU/0LRT6v7EjTD3sR6IOBKVemB9tMMMsHuYD9gnfXolvy7awQ9sP+MB
i8kP8zesiXbgANv3b79zuMaXwtXRDhVg83/uT1x3rDxlVbTDE7B5X/dPmLHn
V/vKaIcAsP6P+y+KctXeWQFT/3K/itr6f4krYPIP93cCvSsB51/czwACQD4D
FMDkEyDy9mj67WHmF0DMt0ez3x7mvgcQ99mjud8ezX/2MP9D9DM6oIWPAyz8
IP5ldUALXwdY+EPM53RAix8HWPzxQOLPAS1+HWDxD7Ff0AEtfTjA0g/EPcIO
aOnLAS39OaClTwe09OuAlr4d0NK/Ayx/yEDyhwNa/nGA5a80SP5yQMt/DrD8
uQGSPx3Q8q8DABfvxgw=
             "]], 
            Line[CompressedData["
1:eJxdU11IU2EYPrmysCU2y6nNv2WoWI7KsTDnea1lQq2mjLL4lrGQqMhyC0QD
N6PSkEK0LoIxhfUDXkQZkUpxXiixm2SYK+hirVg2LwIJoyEz2/b13pwPDoeX
7+d9nud9niL7pcaWFEEQjPEv8e/cpxq57WDwqt1fKAXyMWzZU118kcHBGJQO
Tefh+4bMyfmzDGbcz3SuKQ1WHvCZgnYGbI3W0IxbMLc8MrHqFIMftwZqxPFc
dCm+lVhPMHCkK+oKRnPQPt3fF7AyWB5wmldGsvFt3+L3GxYGveqw9YtPjQ/2
bjC0HGag8liZ5MlCRfBzl7Oegbdw8szQvc341WF7/dTEoPSh/oLrziY0Lt39
pall8LzskaO5JxPVV7rzx4wMap5kdYpuFV4OaWuvVTF4t6unu6BjI9aLHSev
GhhYX/7pXWnLQG//9fO+SuKbjs5ZU9vSTuKnxKm0iVa3jkEkyScN7+8O2/U7
GPxN4l+H80femHPKCW8qjrHjuu1lhG81ptqG17aWEJ4UnDnq/RjcRv0FzNM3
eLqKGcwm+8WkOeV4k3krA2Ew8X5UqvgUWH9IS+8tSr8HH79oL6L7C1LV/opj
HwrpfERaDp/7aYvXTcn9kJSgq47Xp5O1XxISK3H+/6J9C98X6T6vQ6LsfZH6
8/0FUYZPJPzRpD5Rkfj5OT9Rxh9In2quD8j0A9I3g+sLpH+M6w+y+QDNj/dT
gmy+QPNv5PMHmT+A/MPxqID8Ncr9BTL/AfnTw/0JMv8C+fsm9zeQ/zn+bJDl
Ayg/czw/IMsXUP44Pw1QPut4PkGWX/gHUbSvgQ==
             "]], 
            Line[CompressedData["
1:eJxdU21IU1EYnomK5qpl6mxGRVr7VYm/IsZ9KfpRFKuxNOElM5BgRg6ibGBZ
JvThaFKtNDdXmxj2IYSWReg9LFgy1pIac6FhQS4SSqJWmdpt3tPbj3vhcjmc
e97zfK4+WGuqXqBSqQzJd/5bKZXW/44jVAXjgU8NK1jgUr76xXuEeEZ4aH1T
IdNa1fbQGMLhbQ+DR8/r2F5f7vSvEYSvja7QY/tydlK/0Wx6jXCcnQ3PtRSw
FgndsTDC7JxleItTyxx6V6Q5iHBms+nVubZ8ZvN9nq4JIKTbNkVC7jy2y7pH
bfMj2B+timq8uUzteL6odxBB8z0jVta1jD2RjH8KniJcK5l6034nhxn9k6P3
+xEKa6Oj73qWsuHo9dtH+hBu3Rt4W9yrYQZDeRU+QFg72Tlu6V/CnAl9Zl0P
QrlR+6yybjGLSdmewbvEV83SMXVNaTfxW8hWZmU7I13EJ5MVZa1LeDsRGmX8
GSwHzVs7vIQ3jX2RrjQEbhK+VNaXmOjWeRC8Mp4UVm3Y4Xe7EfbJ90tiyggb
2umi+2bEC/7tA/p2hCZ5/k9xVvrgKbmB0CrP+yZWOC5bD7XR+SnRazVtCLYi
nJb//yhGfUVjFcn1AXl/XPyRpJv3f/1SVM0/ybXq30P7wPcFOr+bnxdo/gk+
X1DcLxC+qxyfQPjrOX5BwU8g/mbOXyB9Org+oNAPSN+LXF8g/U9x/UHhD5B/
Fu4fkL/7ub9A/pdx/4HyUczzAZQfD88PUL50PF9A+XPy/IEin0D5beb5Bcp3
Gs83KPIP1I8Z3g+g/hzj/QFFv4D6V8P7B9TPCd5PUPQX/gJRF95V
             "]], 
            Line[CompressedData["
1:eJxdk21IU2EUx28iudTmXm0uC00Hy1UsFNtAvSdRMFqGmkkvx2qlbTUwImsU
QWnQMhn1Qaw++GEFimkaBEYb3sdKQYmS3gs0SdyXyA9WSwqqeR9OH+6Fy+Xh
uc95zv9/fv9sd1N1Q4IgCMXxd+lbHqmtPLoPYfTbX58hL5P1PItNNe9GSHmJ
3mHnanY4mFQzUIVQPRhu8Gwzs+ZlgX79DoQbwQy3bk8Gm7H4v4YqEKZ9Z+oj
HhML/X6nwzKE3O1v9jb6V7FwS/eaUkA4tj6/ThNIZxvD0ZXVRQj3k67XPOo0
stidjtl2B8LPufmdR7oNzAQPuhYKEIqfulzqIT271l4qtm5GuBTqrXg4pmOH
2mC0ZBPCxAVVufutll1x3rNbbAiaA41bU6Malnzr6sVCK0Lf2cA535c09vnu
+6GTFgTnlrJTLFnNtE0drz6sQxiT9aaym7Mjr49nkb5k5l9RH7auJT0qNjDj
vazJpP6XsxLvnCPHjLAo95vIcm9Pvjhoov4SmDtoc42nUz8CW8yL9e83IhTJ
9/+Ron77D7MBYZd83y9pg/9jdqIewSfXj0nj1u/5Jh3VW5CG287b6rQIDvn8
vJTSdVo1okE4If8flQbdnyZq42uQ96elvrhc4//1c0lYeuJr+StMRmg/i++L
dN7Oz4tU38Pri4r7RUV/oqJ/kfS5uD6R9Bdw/SL5o+b+APnXwv0D8jfG/QWF
/6CYD9D8Kvn8gOb7mM8XaP6FfP5AfPRyPoD4SeP8APE1zvkC4q+V8wcKPkHB
LxDfA5xvIP69nH+gfOTwfADlZ4rnByhfnTxfQPmr4vkDRT6B8vuE5xf+Ab12
l6Y=
             "]], 
            Line[CompressedData["
1:eJxdU21IU1EYvrayKRVbW7atD5y2+iHtRxBFFPdlhn+CSOtXcagEx2BUxGRh
RIyKsdkXJmobklNXBo0Rrhr7EffFXF8GIxuCtJLNjKJlmZl903ZP75974HB5
Ofe853me93nMjccamhYIgrCjsIvfmpYTlekUg6ZDq3Vi2oSt5WPRtSMMOh58
Ltv9yYjRSInpykMGyfVJgZUbsfPgz8PWIQZf/YF5p8WAtmr0zt5nsO7jkemT
sBJj8w2+bILBvj22Kf+BCnyXGbR/v8vgXKwic9W9AnOjE+atgwzuVHwYHWjT
Y8/4eCIUZfCmRXpyL6LDqpmQddMtBvpX7Zh8tBwdxs2e/ACDneCIp3NadDV0
RlNhBs3926OTfzRY2z2ceNnLoL9Ue/2LQYNj36ReTQ+DGy+eblE5lqG10Wc/
2s2gNOiymK8twV2v16jnAsS3HGucHm+4i/iV4XP17eypDgYWmc9i3BaPGE+3
E/5F6HC7rTfbCK8K99ctrfx1mfCVoHbD8Wn3JQZhGY+AFwx9gVUXGajl939L
I6aQ+f15BsPyez+k1Eand6KV+s9JXfWqx3/91G9GqvY63tb56X5eah4JZuM+
Bj75/ynJbw4m6gu1Rj7PSEW6+kItyPUzSSiuYv1/Kc5Fus/rjEj9Pby/SO/z
87xI+IDjExX4RQU/kfgv5PxF0qeP6wOkn43rB6RvjusLpP8Zrj/QfKr4fIDm
N8TnBzRfO58vKOYPCn+Awj9A/nJxfwH5r5b7D8ifOu5PIP9Ocv8C+TvG/Q3k
/7Pc/0D52MvzAZSfap4foHzN8nyBIn+gyCco8gv/AJqiwpE=
             "]], 
            Line[CompressedData["
1:eJxdk21IU1EYx29z7C1Zm7q5XliOVtobEdmcZN4HWzE/KKT2AsVBViMKwUT7
omSskoIYjImJ9ak3iyK1VVaiu0dIgswoP4RYA6H1oV2htEGj5Wjd09OHc+By
OZy35//8f3+Hr7nOrxIEYXf2+/s3ufoWwUMg0F3x4mTnStrkfXrulUjg2JFL
92O3bTT1Oj3XtovA3nXT1/dPFtLhsSZrdRmBYnlNcGLBSu8U6Yo8OwjoH5/o
LLdZ6csfU0v+bQTm2yPNDyst1FIWHRzYTOBt1VKjw19AryZmdtpLCAwZvHU9
V/Kp12gPPXESCE+H9+gjeXTLzWC0xUGg7Vqs9OyMmUJ/8fgBO4GDvpINCxkT
7Vo139u4moB7U2uhf72J/s7MVoVtBErjHeZIr5Heqk+OJywEUq3mZF88l3bY
3JZT+QTGcu5+CGxfTi/W9FeYzKhXT6OLle6YEfVp6UadSvc+F/Vo6ETw2wPZ
QGBKqV9Nwxe0zq16rFdFQ1+rT/dosT6BStJwyKnBejLSWk1t16yawKjyfloa
Gl1R+yyHgEd576fU8jmdGFEReKPcn5SOt+cd/bKMQINy33fpcqD+his7f66c
l6VPqejIgEDgnbI/LvnmGu7VZOdUWf8oKXL/zyclQRkEhH+DWxe58yJ3v4jv
s3VZxPoOs/pErJ/tT4qoz8v0iZx+keuPyPUPuP4C9p/xowb0x8D8AfRvH/MP
0N/zzF9A/6PMf0A+fjE+APlxMX4A+SpnfAHyd4jxB8jnGcYnIL/djF9Avh8x
vgH5Z/wUAOZDZvkALj/A5Qu4/AGXT+DyC38AI1ejrA==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/e3TriNrd8Q5ROsmxk/RkDjg1zYloGBLnEOCiZJ3
bpT4AeeXX5eHb4hzSLN+bObWI3bgmvT9U8lr4hxynJYoye8TPcAuF7Bzyoo4
h0LPVL4f70UOXH3vUfxqSZxDWYDarwuKIgccJ578kbIwzqEm/PnTlcHCB7yZ
LnmyzItzaIpbcbGpVejAR6ektBOz4hzaUzP3Rm8XPGAWXOW3cXqcQ0+O1kqT
lwIHJIylmPZPiXOYVPx6Cq+0wIEZjxwbP06Mc9D/GsF4dibfga2JH0979Mc5
WDHfvlH3l+dA/gaNR0d64hxcBWM3GCRyHzhx7vnh1K44hwD5++2PjnAe2LtH
r1C7A+ZfjgOBVX9firbB/Md2oIk9RE+1BeYflgMBKUZ2kU0w9zMf2DNhhuSm
Bph7GQ8c62k7oF8Pcx/DgdyIP0aXauMcbMDu+bN/0+efBTNrYPb/BHqlvqq1
Os4hBWzft/0iM3v8p1XBzP+833Cx4ofTlXEOU8Dmfdj/psYuRq0Spv/lfle1
x5OXVsQ5VIDVP95vPZ9/umcFTP7m/vNA7woB+Qlg/sn9DCAA5DNAAZq8PZp+
ezTz7dHst0dznz2a++3R/GeP5n97tPCxRws/B1j4tkHC1wEW/lWQ8HeAxU8R
JH4c0OLPARa/UZD4dYDFfxAk/h1g6cMNkj4c0NKPw3Ro+tKDpC8HWPqbCEl/
DrD02QtJnw5o6dfBC5q+GyHp2wGW/msh6d8Blj/KIfnDAS3/OMDyVzYkfznA
8l8qJP85wPJnIiR/OqDlXwcAMd7FnQ==
             "]], 
            Line[CompressedData["
1:eJxdk39IU1EUx5+bc4Zbm21NdPnHiKgR0egfaRjvrGH/RMLUSCjfpSSEUesX
kvunQeg/BvVfhqWNwFErloik5epe3HK2BZUlSK2gKBwNcjqXiuba3n33n3fh
8Tic9879nnM+X8uZC01nFRzHHSo8xXfyafJ2zT4Ez7O9KjxjIrboFUu1FcGE
djK9oTORm+qMx74Lwavdax/sx7aTFa/Ld82CgDhs4129RuI232n6VYtg8mTH
4LOYgcynIylPDYLXnYPdy6UG4kl/cpirEMRuzboPHN5G8tWJtt8GBPFHGtdF
XyXpvxqoT+oRvI0460JhPYHSjm8ZLYKBiZx9LqsjGaxx7qlA8GChXd3i2UqC
wT739XIEgZ0zH9+lNMQTVR/PqxA8PgH+o+0VpF7bprivRDB8I3Qu9nULMfb0
XT5dgmAU7zjobC0nK3vHho7kBanfMvKzJHy38Z8g9acin8sCLd51ASJiP0ry
xd75fmpNgGlRv4LMD1h1dauCpJcjG/sj+vhfQdK3ic2LjllfToAnop513PB9
6FTrsiDdv4q93EKgOSsAEe/L4bHG2tFLS6z+Es4nbN0jiwL4xXp/sKvLWmUq
xOPi/ykcalafv5dh3//ARiHe01CIh8X8HC62W1mIiRhPY654CjEnHZb30zwv
+5+X1efZ/TSf4mX6eKY/SvXzrL8w7Y+X9c+z+Tyk8+HZ/Gi9TV42X2Dzn6Lz
B7YfypsSZPsDtt8XdL/A9j9C9w+MjxDlAxg/QcoPyPgCGX/A+OynfALjN0H5
Bcb3G8o3yPgHmT+A+YfyZgDmL0z9Bcx/L6n/QOZPkPkX/gM4Wcgp
             "]], 
            Line[CompressedData["
1:eJxdU39IU1EUnmMOh+HcnPkgi1bEiKhWugqi7ok0JRpUg4iRu3MUU9OJppZD
KMsaxiDEMDRCKhDCCqIMGaN7R78sTNYEsaCYEVbTfktoRba96/nnXbg8Dufd
c77vnO8ze2r3H1GrVKptyZv6Rqr/VQSuUjj9JtT/qSWXG9WOH5ErFJaPeYPB
xyb+alXCtrSHwoMRU836LBPPG39Y0N1F4dDTiD12IIcPS/EpWyeFOeZb19hr
5LMftrt+XqBwaXCJXvpo4D3F8fMvgxRsd4a+hqwGfm/Do7poO4XRG43RsuZs
vvNmwvjtHIWJomJPWpue7x5w+KxtFPI39a4syc3iQ3vmz3S0UjhomXsf7FvE
w/WfHTknKVyUHH2xzZncYln2dqCFQlR3yys903FdVceKZj+FzD/a1S5nBi/f
WmIuO0GhZNqduD6l5dbL5HV5E/JN503tfnugAflpeIF21v+insJvmY+aew2D
nsI6xJ/GDf0hTbiWwjsZ7zzbODrvPuxDfH/Z8/bA8bU1iGeOjY/sK82rplAq
9//FXNdco+ajFLjcb4Y5NbclexWFLXL972x4hkjdlVhvmt0/ZoqlV+L7Sba4
dc2uzgr8f4J9yT/bsCMZ75XzYyxFNzsZu+X4CVOlTjJWLRzMg8gTfC/iMYL1
raI+wf4iP0kU+AjiLxT4CfILC34E+RcJ/gTnMyzmQxTzIzjfuJgvwfmL+mmA
+5kV+wHcn+inAdzvKbFfwP2L/lpAfWQIfQDqR+DRgUJfoNAfKPQJqF+BVw93
F/QdE/oG1L/AbwD0R5fwB6B/BB8joL+cwl+A/hP8TKDwJyj8C/8BAD7EmA==

             "]], 
            Line[CompressedData["
1:eJxdU29IU1EUf66t5prLrUGEDnMGBdESNCuX3YPrS/VB0oj+QPdVlFKBEFFC
yiIqKCT8EJEVmBERIVIfksLsXUNNqLkPoSBWrGzpzNC9XMWjuZ7v7PRhFx6P
w7n3nN/vnN+v8Eh99TGTJEkV+rfwf+9u8Wg2GdxF6m73GrfQCloPb8yW4WK3
e33++eXC5T09H1wiQ7xmk3V12CXy8/LmRi0y8On94+uKXGLF0huVAbMMoUuN
r0rOOYVF/RDrNsng97S1+t/mivFwIhbIkuHxs94zgYJcUbej53JXikPx3cG2
m98cYjriiy1KcrCHcvY+vJ4j9hyH+XqNQyxZbe8qs4u20Xif9pvDgO/W6/5P
NjFUHqh4kOBwn39sGL6SLSJXS2tP/eQQbPFuiPqsYnigv7ImzuFgb210bmSx
6Iz/Cu+b4bBZ7bhjDlrECdugo+kHT/M1i2znlpTynaf5mUSzZWd74RSHIYNP
llAntLn2SZ7GLwn/810aTHBwGHiTSt3ZrU/no4RPUxq8oZVjXzlcMPD8UU6+
TJaMjFP/hFK5fSg184WDavRTlb8vtjWt1eMOo/6scttT1RH8zGHQqDel5NWn
mhMReh9Vgp1VBdf0+IlxP6K8GWNHK/QYjPywoup0l/2P+xVp4eixlD6UX4V5
Ru+L8T2j+o+wPqP+mI8ywicQHyP8eH+WEb9Z5MeIfynyZzSfRpwPo/n14fwY
zdeK82U0f6wvAe3nHe4HaH/YzwS0XxfuF2j/Zbh/IH0cQH0A6QfxWIH0dQ/1
BaQ/xGcD0uck6hMy9AsZ+gbSP+LPBfJHOfoDyD/Ixwnkr0PoLyD/IT8XZPgT
MvwL/wAsjNcb
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7fZ5QZuBa4JDeajRD7uLQgde7+M41emc4NDreOrs
agOhA+aG7xM/OiY4LNJNWiwxQfCAjleIX7pDgsMOyV8Vre8FDpzktOh/bZfg
cI51kt8nP4EDvAWzVOpsExyOPQ722BfDf+BXTTWfvE2Cw6fdzZ+nS/Md6DO4
7XPOKsFBdsrmeYW3eA6c7tp5v9sywcEj57Gn90zuA+u7xY6HWyQ4FLsIf1WJ
4DpgY/yJycg8wWGejPOCf2KcBwoafSZLmSU4nPpS5H3jKvsBnzLVCkHTBIev
ZxZ92ziF7cBFwdqNYiYJDgpLLy3sDmY98Dc42F7LOMHBp5bJN1WI5cAlmxWK
PkYw/zId8DtTHVFjCPMf44EipnOPdxkkOJwF+4fhgN39eYfZgfwPYPf/2785
6d33JH2Ye3/vP9+zp+GMHsx9P/dPjuWMcwHyv4Dd823//ytX+k/pwuz/sl/4
s5xYvC7Mvo/7L2x//oFRF2b+u/0myvoKm3USHOaAzXu538H06+IiIN8DrP/J
/i9vLWscdGDq7+0P8P27QgbIDwDLX9kfAvQuO5DvAOYf2c8AAkA+AxTA5BMg
8vZo+u3RzLeH2Q+Rf2IPc98CiPvsYe7/AXG/Pcx/SyD+s0fzvz0sfH5Awsce
Fn4Q837ao4WvPSz8v0DC3x4WP5D0xuCAFn8OsPitgMSvA1r8O8DShxIkfTjA
0s83SPpxQEtfDrD0B3EfpwMsfZZA0qcDLP16QdKvAyx9y0HStwNa+ndAyx8O
sPwDSW8CDrD8tROSvxxg+W8xJP85oOVPB7T86wAAx7OpUg==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvfPixvdp9QkOJg218zKrBQ/cia0wuleb4BCS1JVn
/UzgQKxDztGkmgSHUpfpdryBAgdsKntXfKlKcNDy9ZDdV85/oIrjzu3JlQkO
2YJJexN9+Q6IvQuPd6hIcFhztTqWVZn3gIAWo/GvsgSHtzOn/l3xg/tAxp7r
YQdLExz04tbP9TnHdUB+6e1TU0sSHPKUTtp+WMx5wOQJT395cYLDhmeP7k6u
5DiwojJ7cVpRgsOHVX9qzf3ZD1SmfmdPLkxwMMwXk7utwnZg5fINe3IKEhyK
jA321f1iOWDuMP1gc36Cw6bvnnFKF5gPqOivFluRl+DweXfyv6NLmQ7klbzZ
fTMX5l/GA+IC0RslcmH+Yzggx/T9W0pOgkMO2D//9rd4HejZl53g8A7s/t/7
PV5uK1LNhrn35/6se7dWzMyCue/7/leaOvrSWTD3fNl/8vQq1lWZCQ5fwPZ/
2s92JEzHDcgvA9v3Yf9CIYPF7zOA+sHmv94/a7tZ1rIMmHnP93/alNWYlQHT
/2j/CpYzL6zh6m/v37smaoEUiA+Wv7Qf5F02IJ9hD4h/aD8DCID4UACTfwBW
f8geTb89mvn2MPsh8o/s0dxnD3P/C4j77WH+K4H4zx7N//aw8CmAhI89WvjZ
w8I3BxK+9rDwfwMJf3u0+LGHxR/EPgYHtPh1gMX/J0j8O6ClDwdY+oG4h8UB
lr4MIOnLAS39OcDS5zpI+nRAS78OsPStA0nfDrD0D3E/twNa/nCA5R+If/gc
YPlLA5K/HGD5D+I/AQe0/OmAln8dAIL61TU=
             "]], 
            Line[CompressedData["
1:eJw9U21Ik1EUfvdubmtaDiKIAilIMypY/ZHKuscssBoVlbp0yUWo/lSWFURF
yaCiP/0ITdQkCK2V693MzVSKexskkiSztPDHokEh+6FY0Ydk0t17OA3Gy8N9
7j3nOed5VtbWHTiqa5q2Vf0z33WRuK+9n4PV/35HY75bvpmbbN3YxyFyJZx3
pyhXBvalC8d6OVTvfNpjXbVIeoODeiDGwZ4TKzvjXijXOhoKi6OK//ZZ8uNc
tsw7saRV7+FQ1TJQ7027ZMGH65Xj3Ryy+AvHwPgCWVo2xqMRxS+Qd1fHnfKc
+Bu7F1b8qfiGJsMh+4utlc0GB1v01aDeZpeL5efSticcwheHqk/fyJKBXfcv
d4UUv2R4JnnWJu0TWyxDXYrvHLm2h1tl+6nu0ZnHHIyRxLJ+ry53u6zT+Qof
bnoXLthkkdkhT8XxR4pv6tVk6uBmVyzIwW/qmxfDlhWu3CDp+SNex1Ll5x8q
vWb/syJZd3Vq8oHim/3+Elme2cQxhSNmfz9Eyc+92rdO6ue7uB1vuHRT4Sqz
/lfxu/HW9vUKc7PetKg/eaE82cHBab6fFhbvtmhLB733RXR6PtXUKuw376fE
keU15UUKu03+hFiT09e8VGFuno+KjFz7f/xSaJmfwuZXSzync8BzRvf3431G
72v4PqP6PqzPqL8g9seof+SnGenzoT5G+g+hfkbz0XA+jOYXwvkxmq8P58to
/jacP6P9hHA/jPaH9eYZ7VfH/QLtvwL3D+SPEPoDyD86+gfIXz70F5D/DPQf
kD919CeQf7FfB5C/DfQ3kP919D9QPnyYD6D8GJgfoHzZMF9A+avC/AHl08B8
AuXXgvmFf/LVwmY=
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUfnVOc1pSlH2QiWQUaX8sAiu7J2hEP6QPasqacjGM4YIyVkEf
lBAUJPWjXMgIrYicRkZQsZDudZWt9kPLsSUFTjezNsutaTFG2rv3dvzxXnh5
OZx77nmec56nqO7Y/vp0SZIq5C/1b7s22DsYp8DLm3zn2+bzl/YqzeVfFKaH
LPTp3VzeUXukWR+jUHLGEJ64n8Nr/LOmvCgFumKHtdih41+0xSdDPym0vCiZ
OfQwm68Nf/S+/kHBY8y/cqN7Hq+4lHvu8QQFKSkt8jzJ4gXegYYHEQqb7RF7
+rNM7h4qvOMIU7Bs9a3Z4tTy7S2JVc+/U2j/zLsbezL4hczaUP83Cr6zXeUO
puFXN1TG4uMUclbaXgVc6bxO91a/Wo6h52Llsr40nnHbM1LzlcIpk8W/553E
j48Z39wbo2BIdLkWtM6yjqA1OhVCvn9Z563lh/eFkF+SnU7bXeAMUrApfBIs
r0hTWBpE/H/Yid+7zJ2jFI4qeKdZe9PSxMZRxBdnra7GD+4RxBNjJqchZpbj
aqX/JAvX91UvluNSpV+E7XTzLE8A3x9n5oB+plmOPynvBVnVo4PbjAGsH2YL
y6K9ZXP3/cxmWXI9X46pku9nKbrauZgxKXVS9/8fzIPIE6zfK+qJ6n2C/UV+
mCC+AYGPqPAT5LdO8CPIX9RPEtV8CM7PK+ZHcL5mMV+imj/B/dwU+yG4P9Ev
SVT7Jbj/A2L/BPVhFfoAlX4A9aUT+gLUn8CnAZU+AfXbIPQLqO9NQt+g0j+g
P94LfwD6R/DJBpW/AP23XvgP0J9Twp+g8i/8A8xp8G0=
             "]], 
            Line[CompressedData["
1:eJxdU11IU2EY3tZ+3CDKSKLaVmvzJx1ikJJZfa/QxQjrYuJVF/FZo1GtwOym
MmJIgRsmOTLMUHalITQKyn7g+0SyaK0CU6ttZK5FoeaGydRCOu7r9eIcOBwe
3vP+PO/7PJb6c06XSqFQ7Jfele8Gz7diQymFVMxrHZkz8Pt7X56O2im0j9YG
P6w18IgnMfuohEL5W5tlrFDPPdrKx13FFD4Oz3ePV+fwVvWrQf9OCpfYsPnT
UR0vc7etu15EwTTQcffzBS2v3XWzx1dIgYfcxtgNDc8cizR2FlCo76u8E+9T
c9Pvav/DfAqaoGHLl6E1fGhm9vuYjUJvZ/T2RFzFp2rGm9USPtTev2kyo+SB
3AXXPiuFGV/TrUSukrMqZ8uVHRTamo/kJUsU/FQ4mX5toeBaOlAU8S2zDv6g
yyLhe1MT+e/ZX3Zw65MW73bku8TORxeezWxDfovMqmwoOy7hi1k+GVbnt/2Y
NOP880zXtD5xRsLq7LxzrGqk3KI043xplmoNBLtNOE+KFYTsJx0S7s32n2bx
iuWzf4wUdmf7/WR5Vv3TASPWT7J3jYcdVyXsyNb7yvT28GanEfNj7IXDW1q6
+v8oU4Ubrm2UcE82/oYNSnQ1q/g5U6w8Elb8fzDORZxgfkjkE1l9gv1FPEZw
vhoxH5HNT5DfHsGPIH+RP01k+yG4P1EvTXC/OWK/RLZ/gve5LO5D8H6i3yKR
3Zfg/fvF/Qnqwy30QWT6AdTXL6EvQP2J+ZQg0yegfrVCv4D6PiH0DTL9A/rD
LPwB6B/BRwcyfwH6r0L4D9CfAeFPkPkX/gGM2s2z
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EY/rZp9jsqjMIucmTM7MJuJgbZeSn6WRKZaS11uqPTrAwr+5Fw
ETGLhKCSLnJKFjHwRoiI/pRzgroYhS0scSNjOVmJSMXYdIXa5/fyerEPPg4P
57w/z/s+j6m6sbhWryhKgfrPn+7CWDvUc+hslWey9y2W3YG8z7nHObiGLoxF
m9NktMVxOLuOQ6V5i030LJIuy7lVObUcoDn0vi2YKpmhwWhxcjD57rEjy1Jl
fuTAfmsNB31G4VPT9hR54tvad3XVHMInFfNkg0F+mvBducU5vH39rONFl16e
NTov9Ts4eJefMroHdNK6J9Ibr+Jww5557eCcIo+2F23apuL63i+xjK2K7Io9
CrorObTPrhn88GZWrD89MhCwcyjtvvqqZuOM8CfmdPkqXrdz4uFf9z/R71l6
/kEFh2C49OadSEJ8L57JWqniLo3vtCjYMJzeVs6hSuMXF37Fs2tFOfGJiY6p
3U/ul3EY0/qPik5DwJ5bRv3+EUNZJdaBY9Tfb7G3/HnTRRXbtH4mxS+vfsSs
4q9a/XHxMS2vddTGwaHVi4gfrkMNXhvlDwvLktK7TTbKFxJ9PTBlVXFIiw+I
y1Xpns0q/qm9HxSNOX7X6oV7n+hU6aYs4JdCmf9UrJ2K7KN7ifeM4v0Yzyh/
CPMzqj+M9Rn158T+GPWP78OM+FUgP0b8MX6c0XyKcD4saX6M5vsY58to/pg/
ymg/mbgfRvvDenFG+0U9TzPaP9ZPMNJHOuqDkX5KUD+M9HUb9cWS9Aekz+uo
TyD9Yr86SNI3kP5HUf9A/lDQH0D+QT6pQP7agf6CJP8B+bMF/Qnk3w70L/wH
xHXFpg==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/V2T7W/ZokQH/pKAfbVzWA9MrFhm07Iw0UEh/rma
8BOWAxI9d7fNXJDoYOBV179Cm+VAb8rq7O3zEx0cTUV/2BYzH/jAKBB9d16i
Q6DCmoTLu5gOOKZwt3ID+UncziczmJgO1HfPfek4N9Gh6NtNw3+ejAfWlB/r
aJiT6ND8sGDW5IkMB45ptCUdn53ooD6Tny1o0//95+bdKRMD8j3yba/XOP7b
f/jmyaO5sxIdMl2zVyy/8Gf/8pu+/mdnJjp0Sc+svBT/e3/FvAxhUyB/zcdj
Xn/f/dxvriEltHRGosPZ41+kNep+7H9cluQtC+S/m6v0Noj3+/66Lsf9c6fD
/Pt1P1vy9ly16TD/fdlfw3AkbPs0mH8+7X+QlF4VMA3m/o/7DbsW3vg4NdFB
Deze9/sLy4oKZwP5GWD3vdk/T/2Wi+9UmHte7t8590YQ+1SY/c/3H7qRO/vk
FJh9T/bvuDFTbgqQXwI2/+H+OXNj7qRNgZl3Z3+e+rYrjkD+B7D+6/v1ypax
qwL5BWD1F/ff6dQtFYDLH99fDvQuC5D/AMzfvp8BBIB8BiiAyTPMA8vbo+m3
RzPfHs1+ezT32aO53x7Nf/Yw/0P0P7dHCx97WPjlQMLPHha+GpDwtUcLf3tY
/ARB4sceLf7sYfHLB4lfe7T4t4elj3OQ9GEPSz+rIOnHHi192cPSXxYk/dnD
0qcXJH3aw9IvJD38t0dL3w6w9F8MSf8OsPyRDMkfDmj5xwEtfznA8p8hJP85
wPKnPCR/OqDlXwcAcp7WRQ==
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EY/tyCYhORyrRRMZf9gBeFWcyL9p5YlARlKRbtxr5IySF00S/d
tTIqIraKgYy6kFYWGLN2EVK8H1ptBM39VTNr0BDJfmzmX+ZPfftObxfnwMfH
wznnPc/7vM9TevhYbaNOkqSt6pf7OxcVN3V+kNnGk/X5iaxOcRUv86cGZOZc
8qq5okan2HwOk1HFd7psIU9nnnL7xuCL7e9llq55XDZqzFPapeC91n6ZlYys
c+11SsquTBhfp2TmL6nCBs8f9FpXF6xUsanecnbVnnm8qO+9fvydzK55jJs/
GubQZO/YHXsrM11k/IcvNIN1U3HbFhWfMqQfOC78xg1me1P7G5l92RFqXL5t
GgPPfvUWqbjhfMCcmpvCZN/YAXdSZglsG/B2T+Kt/ZWWxSreOevy1p+eQENt
t8WXkNlTa8u+pZXjaOppPVieoH5/Yt9d78ueOPU3iuul781ynPrJ4prIJfvC
HNb4j2Co0FkXjBHfr5gfdrcdjRG/YZwYmy0qU3Fc4zOErpsPw0NRen8Qg/f9
XYEovfcJL2/KRM9FqX4a9RVH1jpU/Fmr14+l/vJHVSp+ot1PYuaq9YRZxYXa
+QhWD19pKVCxou0/x1y7+v84iFJuqVj6t4R9EO4D1Tfz+kDv8/0kEL8s5wfE
n59Pg9AfCP0D6ZPk+gDp943rB6TvAq4vkP4ruP5A8zHx+YAwPxDmC8L8gfxR
zf0B5B/OZxLIX4e4v4D8x/lNA/nzDPcnkH853xkgf7u5v4H8z/nPA+Wjg+cD
hPwwIV9MyB8T8smE/LK/CmXVDQ==
             "]], 
            Line[CompressedData["
1:eJxdU11Ik1EY/kqQom2maWQhVgRFMJoL64tq7xESFpmRRcZmNj7JiyQ2sLyI
ZIG6G6ERXYyYN7Z+hkXhRVYQvc6LqSMqi7FYLQpZytJY/pQtc519p9eL78DH
x8M55z3P877Ps0Vx1p1bKUnSQf7l/omv21+Pr1dY6a7V9h3V0mDrQJfeyLHB
ft8WuJjFpr5Y+5UShaXqD2XnG5fw4VDZ5rfFCgufTASsh//iiWz9nJHjwPE2
q3/3ItY5PBnvOoW5awump8v+4INk0LxQpDD7keB1tiqDDi/2NHO811q158bM
AjrPROQPhQorro7Hkx9/4ftjo/mnOE5Xtbrl4Z/ob36eH1ursJcW3bbu/nl8
1huQGzkO7r8zkvDPYcUKd8+3AoV1ypYLJs8s5nXVmt0cOypjhR2uGTQZizIb
OD5gdg1EbT/wye/R2acG0pvGm6lL5WcNpO87RrMl7Ws4vqXqmcKWfX26F3qF
2VT+KWzwmV+16YnvBN4rfRSq1BO/JNYMlk9kdMRnHGu6Oy1hHb3/Be9eTgz7
OJ5U3/uE9ms7O5wcn1brx/F8uMV1VEf1ovhua6+3Yvn+GPoCkc+bls9H8LF1
sknHsazuhzAnN49jk4r7UcotjqX/i/aZ2Ae6L3AIqL5D1Ad6X+yPAfF7I/gB
8Rfn40D60kIfaPSDpj+g6R9o+gvU/wbRf6D53BbzAZrflJgf0Hw3ivkCzd8i
5g/kD0X4A8g/HuEf0PgLNP4DjT9B418gf8vC30D+F/wzQPm4KvIBlB+hZxEo
XyMiX0D5E/qWQJNP0OSX/QOH87g3
             "]], 
            Line[CompressedData["
1:eJxdU21Ik1EUfllGMSEyaEFN2OhPQkwTBi6o87JSt5mmy61y2seloBYRmVZI
SAZCP1JCMOifUDNZjYgszNITMymqhSaLPsU5JFYu2mz5Manu3tvxx3vh5eXh
3HvOec55HiM75TyqkSRpG/8y/8rhoqL1VUw+a/C50oVpPOJKNbZUMjnX8yka
cSzg5UfVkfhuJj/rzKl/weZxMOFuOsixd6RUuts0h1l/0vK7CibnZDe3d3bM
omd8h9nJcV9xr/6C/zcGO0x7x8qZfODiNz8LpnDrhifd+zle/thgsX/8hUPn
pjdO7WLynZT7eX5yBut68E0jx3sK2lw67QyuCJhvZXO84B2KLhqTGGytCHSX
MbnLN386aklgW6E2UsJx6US+9LLqJx6/f8w67WDyZ/Nr/eGxH+he6R29xnHe
7SKLaVkcq7esai9xEN/vyEyu82k78Ythy9/tVx9wvEbh8xXv3XwVbuD4kNL/
FCZy0zaLnfqNovVEKKaxU3+TeOOKtW/UxmSb0s8E6i7V9Po43qTU/4LXy9aO
N9uo3gfcHKs319kofxhHas70yxwvKvneYmuX7mQexwXK+xCW9deWr1u6P4zG
nmKPdik+gBm6Go5lBQdQyhyOpf+H4gYRB3ov8ABQ/n0iP1B9EQ8B9Tcn+gPq
X9wPA/F7KviBij/QfHaK+QDNT+SbBNV8geZfK+YPtJ/VYj+g2h/QfhvEfoH2
L+rHgfTxXugDSD8lQj+g0heQ/kR/SSB9OoU+gfTrF/oF0neW0Deo9A/kj4fC
H0D+EXxmQeUvIP8Fhf+A/KkX/gSVf+EfnxzJag==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfWix58KA7iQHfddfP5be/ro/9EvKvatdSQ7uK9cW
KCh+3b/uxEWXeCA/njfxxay0L/vPKUy48qYzyaG8UCRBdM3n/Vv/zO+tA/L7
rx6/3v/x0/7kGMYCESB/uWW1P5f5p/037bdUr+tIctg/V+94S83H/aLLd2zw
AfKvMz6y+3/ww36JSXz879uTHN6nTt1Wyf5h/yOGbdOmAvl8UybGvJj5bn/x
53XuDkC+XcwP77sqb/efzvyp+L4tySFfJd760vrX+18lT1VdBOTPf3NU67jV
q/0XHjYFRQL557foSO05+mJ/7eODK0SA/P81kzk3Bjzf/zEjSONKK8y/T/dr
F5lcnN4K89+T/br/0xfHt8L882j/N/6387RbYe5/uL9tyeHDv1tg7n2w/+6e
14IXWmDuu7v/V0Rq5wogfx7YPbf2368w0GoF8hlqQfZf398t4/slFchPANt3
Zf8/593PvYD8A2DzL+43f1/FYgLkO4DNO7vfQq7HSxGu//j+/xfe7RSCqz+4
v499cRAHXH77fpB3meD85fsZQADEhwI0eXs0/fZo5tuj2W+P5j57NPfbo/nP
Hs3/9rDwWQAJH3tY+EHMu2sPC98PkPC1h4U/xPyH9rD4mQCJH3tY/MVB4s8e
Fr96kPi1h8X/P0j828PSxzlI+rCHpR9IfL2yh6WvPEj6skdLf/Zo6dMeLf3a
o6Vve7T0b4+WP+zR8o89Wv6yR8t/9mj50x4t/9oDAFqe7uE=
             "]]}}, {
          GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
           "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
           GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
           TraditionalForm, AspectRatio :> Automatic, PlotRange :> All, 
           DisplayFunction -> Identity, DisplayFunction -> Identity, 
           GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
           "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
           GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
           TraditionalForm, AspectRatio :> Automatic, PlotRange :> 
           All}], $CellContext`f$$ = 100., $CellContext`maxf$$ = 
        200, $CellContext`minf$$ = 
        1., $CellContext`systemname118898201471934151441043$$ = {
          
          Optica`Optica`Source[{}, 
           Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
           Optica`Optica`SymbolicBeamWaist -> {
            0.03386817188995533/Optica`Optica`Air, False}, 
           Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
           Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
               0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
             False}, Optica`Optica`BeamSpotSize -> {20, False}, 
           Optica`Optica`BeamDivergence -> {0.01, False}, 
           Optica`Optica`ComplexBeamParameter -> {
             Complex[3999.9942678200605`, 6.77180970399926], False}, 
           Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
           Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
             1, 0}, {0, 0, 1}}}, 
           Optica`Optica`SymbolicBeamCurvature -> {
            200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[1, 2] (1 + 
              0.0011470530671675602` (400 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), False},
            Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
           Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
           Optica`Optica`SymbolicComplexBeamParameter -> {(
              0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[-1, 2]/(1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
              Complex[0, 
                 Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
             False}, Optica`Optica`SymbolicSourceTransformation -> {{
             0, Optica`Optica`PosH, 
              0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {-
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2],
                0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
           Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
           Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
           Optica`Optica`SymbolicBeamScaleLength -> {
            6.7736343779910655`/Optica`Optica`Air, False}, 
           Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
           Optica`Optica`SymbolicBirthPoint -> {
            200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
              Rational[1, 2] (1 + 
              0.0011470530671675602` (400 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0}, 
           Optica`Optica`CoordinateSystem -> 
           Optica`Optica`CartesianCoordinates, FullForm -> False, 
           Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
           Optica`Optica`SourceDescription :> 
           Optica`Optica`SourceDescription[
             Optica`Optica`GaussianBeam[{
               Optica`Optica`Ray[]}, 20, 0.01, 
              Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
                0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
              Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
           Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
           3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
           231900, Optica`Optica`SourceFraction :> {1, 1}, 
           Optica`Optica`SourceOffset :> {0, 0}, 
           Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
           100, Optica`Optica`SymbolicValues :> {}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 231962, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934151439317, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{
                1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {50., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L"}, 
           Optica`Optica`LabelPositions -> {{
             55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
              231945, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[2690.707829696608 - #^2 - #2^2] + 
                51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              51.872033213443714`, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f118898201471934151439317])/
                   Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f118898201471934151439317])/
                   Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {50., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{
                1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[
                14921604, 28766183] $CellContext`f118898201471934151439317, 
              Optica`Optica`SymbolicSurfaceFunction -> ({(-
                  Sign[$CellContext`f118898201471934151439317]) 
                 Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/827493284389489 - #^2 - #2^2] + (
                  14921604 $CellContext`f118898201471934151439317)/
                 28766183, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((Sign[$CellContext`f118898201471934151439317] #)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                   Sign[$CellContext`f118898201471934151439317] #2)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                  Sign[$CellContext`f118898201471934151439317] #)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(Sign[$CellContext`f118898201471934151439317] #2)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
              Optica`Optica`SymbolicSurfaceBoundary -> 50, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
                 1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
                 7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
                 2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
                 5, {2, 0, 4}}, {False, {1, 0, 4}}, {
                 51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
                 2690.707829696608, {3, 0, 18}}, {
                 3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
                8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 7}, {
                 7, 6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 1, 3, 
                 0, 24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 26}, {
                 7, 26, 8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 25}, {
                 16, 10, 3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 26}, {7, 
                 26, 23}, {19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 24}, {10, 0, 
                 25}, {16, 25, 0, 10, 25}, {13, 26, 24, 25, 26}, {7, 26, 
                 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26,
                  14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0, 26}, {7, 26, 
                 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 26}, {19, 12, 
                 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 24, 25}, {13, 1, 
                 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13, 2, 27, 25}, {34, 
                 26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 2}, {32, 2, 2}, {2,
                  2, 3}, {49}, {3, 1}, {37, 4, 3, 3, 26}, {7, 26, 20}, {37, 4,
                  0, 3, 26}, {7, 26, 7}, {37, 4, 2, 3, 26}, {7, 26, 19}, {41, 
                 269, 3, 0, 20, 3, 0, 13, 3, 0, 26}, {27, 6, 15, 26, 14, 2}, {
                 2, 2, 33}, {40, 56, 3, 0, 7, 3, 0, 26}, {40, 56, 3, 0, 19, 3,
                  0, 24}, {13, 26, 24, 26}, {27, 4, 15, 26, 16, 1}, {2, 1, 
                 25}, {16, 20, 4, 26}, {19, 7, 24}, {13, 1, 26, 24, 25}, {40, 
                 38, 3, 0, 25, 3, 0, 26}, {16, 20, 5, 25}, {19, 19, 24}, {13, 
                 2, 25, 24, 27}, {40, 38, 3, 0, 27, 3, 0, 25}, {16, 20, 3, 
                 27}, {40, 56, 3, 0, 7, 3, 0, 24}, {19, 24, 28}, {40, 56, 3, 
                 0, 19, 3, 0, 24}, {19, 24, 29}, {13, 18, 28, 29, 24}, {40, 
                 57, 3, 0, 24, 4, 0, 0}, {11, 17, 14, 1}, {11, 0, 14, 2}, {11,
                  27, 14, 3}, {14, 1, 2, 3, 0, 1}, {40, 38, 4, 0, 1, 3, 0, 
                 27}, {13, 26, 25, 27, 26}, {27, 3, 15, 26, 21, 3}, {5, 3, 
                 5}, {3, 2}, {5, 4, 5}, {5, 5, 1}, {3, 2}, {5, 4, 1}, {2, 1, 
                 4}, {34, 20, 7, 19, 3, 4}, {
                 42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
                 11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1, 
                 26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27, 
                 3, 4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {
                 49}, {3, 1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 
                 25}, {7, 25, 7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 3,
                  0, 20, 3, 0, 13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 1, 
                 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 0, 
                 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 2}, {2, 2, 25}, {
                 16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 26}, {40, 38, 3,
                  0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 27}, {13, 2, 26,
                  27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 3, 24}, {40,
                  56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 3, 0, 19, 3, 
                 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {40, 57, 3, 0, 
                 27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 2}, {11, 24, 14, 
                 3}, {14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 3, 0, 24}, {13, 
                 25, 26, 24, 25}, {27, 3, 15, 25, 21, 5}, {5, 5, 3}, {3, 2}, {
                 5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4, 2}, {2, 2, 4}, {34, 20, 
                 7, 19, 3, 4}, {42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {
                 38, 3, 0, 0, 1, 6}, {
                 42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1, 
                  0, 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
                 42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$285, Compile`$291, Compile`$292}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx 51.872033213443714`; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$285 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$285 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$285 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$291 = -Optica`Optica`TempVar2; 
                    Compile`$292 = Compile`$291 + Optica`Optica`TempVar3; {
                    Compile`$292, $CellContext`LocRSy + 
                    Compile`$292 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$292 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
              Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
                 Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f118898201471934151439317)/28766183)
                     Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + 
                   2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934151439317)/
                    28766183); 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
              Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
              231946, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {60., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> {60, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{
                1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                 625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                 2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                 0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {
                5, 4, 15, 0, 
                5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8,
                  9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0,
                  7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 
                 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 
                 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 
                 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 
                 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 
                 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 
                 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 
                 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2,
                  0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 1}, {
                 42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$263}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$263 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$263), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$263, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$263}]}, {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 231935, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231935, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 231942, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231942, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 231952, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {
            60., 0.00001, 0.00001}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
             0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 231994, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Screen[
             50, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
                0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {150., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"S"}, 
           Optica`Optica`LabelPositions -> {{
             150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {{}}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 231994, Optica`Optica`SurfaceID -> 
              231996, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
              Optica`Optica`ComponentMedium -> Automatic, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {150., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 3}, {
                 13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicRanges -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
                0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
              Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                8, 9., 5468}, {
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 
                1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                 625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                 2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                 0, {2, 0, 0}}, {3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {
                5, 4, 15, 0, 
                5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 8,
                  9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16, 0,
                  7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 8, 
                 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {19, 
                 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0, 0, 
                 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 6, 9, 
                 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3, 0, 8, 
                 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 0, 
                 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 4}, {3, 
                 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38, 0, 0, 2,
                  0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 1}, {
                 42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                 42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                 42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                 42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 Block[{Compile`$264}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$264 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$264), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$264, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$264}]}, {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 231993, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 100, {
                 AddTo, 100, False, 231993, False, 
                  Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
              Trace}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}}, Optica`Optica`SymbolicValues -> {}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> {{150, 0,
              0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}]}}, 
      "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$233987$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Column[{
           Button[
           "ShowGaussian", \
$CellContext`buttongraphics118898201471934151440964$$ = 
             Optica`Optica`ShowSystem[$CellContext`\
systemname118898201471934151441043$$, 
               
               Flatten[{
                Optica`Optica`PlotType -> Optica`Optica`TopView, {
                 Optica`Optica`OutputType -> Optica`Optica`StandardGraphics, 
                  DisplayFunction -> Identity, 
                  Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> $CellContext`f$$}, PlotLabel -> 
                  "ShowGaussian", Optica`Optica`SymbolicRanges -> {}, 
                  Optica`Optica`FixSliderRanges -> {Automatic}, 
                  Optica`Optica`FloatSliderRanges -> {}, 
                  Optica`Optica`PlotType -> Optica`Optica`ShowGaussian, 
                  ParallelMap -> False, Optica`Optica`Boundary -> Automatic, 
                  Optica`Optica`ArrangeSystem -> Automatic, 
                  RuntimeAttributes -> {Listable}, Parallelization -> False, 
                  CompilationTarget -> "MVM", RuntimeOptions -> {}, 
                  SynchronousInitialization -> False, SynchronousUpdating -> 
                  False, Optica`Optica`SimplifyGraphics -> True, 
                  Optica`Optica`HideSliders -> Automatic, 
                  Optica`Optica`ShowSliders -> Automatic, PlotPoints -> 30, 
                  Optica`Optica`FitPoints -> Automatic, 
                  Optica`Optica`EmbedRays -> True, Optica`Optica`MeasureTools -> 
                  Automatic, Manipulate -> Manipulate, 
                  Optica`Optica`StepFraction -> 1/50, Optica`Optica`LocalMode -> 
                  True, Optica`Optica`DynamicMode -> True, 
                  Optica`Optica`StaticMode -> False, Optica`Optica`ButtonMode -> 
                  False, Optica`Optica`NewWindow -> Automatic, 
                  Optica`Optica`FrameDescription -> None, 
                  Optica`Optica`ButtonLabel -> Automatic, 
                  Optica`Optica`SliderLabelReplacements -> {}, 
                  Optica`Optica`RunningCommentary -> False, Deployed -> 
                  Automatic, Optica`Optica`HideSurfaceLocators -> Automatic, 
                  Optica`Optica`RotationStep -> Automatic, 
                  Optica`Optica`TranslationStep -> Automatic, 
                  AutorunSequencing -> Automatic, Optica`Optica`ProjectTitle -> 
                  "Optical System", Optica`Optica`MinimumArrowLength -> 
                  Max/40, Optica`Optica`ShowSymbols -> Automatic, 
                  Optica`Optica`TestGridMode -> False, 
                  Optica`Optica`DynamicMerit -> True, 
                  Optica`Optica`NumberOfNodes -> 1, RefreshRate -> 2, 
                  Optica`Optica`DisplayColumns -> 10, MaxIterations -> 1000, 
                  Optica`Optica`DisplayParameters -> Automatic, 
                  Optica`Optica`RayPartitions -> Automatic, 
                  Optica`Optica`ShowPlot -> Automatic, 
                  DynamicEvaluationTimeout -> 100, 
                  Optica`Optica`OpticaWaterMark -> Tooltip[
                    Row[{
                    Style["", Italic, 10], 
                    Hyperlink[
                    Style[
                    "<< Crafted with Optica\[Trademark] >>", Italic, 10], 
                    "http://www.opticasoftware.com"], 
                    Style["", Italic, 10]}], 
                    "Click here to visit www.opticasoftware.com"], ImageSize -> 
                  400}, Optica`Optica`ShowGaussian -> True}]]; Null, 
            ImageSize -> Automatic, Method -> "Queued"], 
           Dynamic[
            
            Refresh[$CellContext`buttongraphics118898201471934151440964$$, 
             TrackedSymbols :> \
{$CellContext`buttongraphics118898201471934151440964$$}], SynchronousUpdating -> 
            False]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`f$$, 100.}, 1., 200, ControlType -> 
         None}, {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471934152208479; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
              Dynamic[$CellContext`minf$$], 
              Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471934152208479; $CellContext`f$$, \
($CellContext`f$$ = #)& ]}}]], {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[ToExpression[#] -> #2& , {{"f"}, {$CellContext`f$$}}], 
            Optica`Optica`SymbolicRanges -> Map[ToExpression[
                Part[#, 1]] -> {
                Part[#, 2], 
                Part[#, 3]}& , 
              Select[
               
               Transpose[{{
                 "f"}, {$CellContext`minf$$}, {$CellContext`maxf$$}}], NumberQ[
                Part[#, 2]]& ]]}; 
         Optica`Optica`$OpticalSystemScript = 
          "{GaussianBeam[20, 0.01], Move[PlanoConvexLens[{f, 100}, 50, 10], \
50.], Move[Screen[50], 150.]}"; Print[
           InputForm[
            StringJoin["{SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{"f"}, {$CellContext`f$$}}]], 
             ", SymbolicRanges -> ", 
             ToString[
              Map[StringJoin[
                Part[#, 1], "->", 
                ToString[{
                  Part[#, 2], 
                  Part[#, 3]}, InputForm]]& , 
               Select[
                
                Transpose[{{
                  "f"}, {$CellContext`minf$$}, {$CellContext`maxf$$}}], 
                NumberQ[
                 Part[#, 2]]& ]]], "}"]]], ImageSize -> 
         Automatic], {{$CellContext`buttongraphics118898201471934151440964$$, 
          
          Graphics[{
            AbsoluteThickness[1], 
            AbsolutePointSize[1], 
            EdgeForm[], {
             EdgeForm[], 
             GrayLevel[0.5], 
             
             Polygon[{{56.42197458095559, -25.}, {60., -25.}, {
              60., -20.83333333333333}, {
              54.36750656683002, -20.833333333333336`}, {
              56.42197458095559, -25.}}], 
             
             Polygon[{{54.36750656683002, -20.833333333333336`}, {
              60., -20.83333333333333}, {60., -16.666666666666664`}, {
              52.75044883428479, -16.666666666666668`}, {
              54.36750656683002, -20.833333333333336`}}], 
             
             Polygon[{{52.75044883428479, -16.666666666666668`}, {
              60., -16.66666666666667}, {60., -12.5}, {
              51.52863414567508, -12.5}, {
              52.75044883428479, -16.666666666666668`}}], 
             Polygon[{{51.52863414567508, -12.5}, {60., -12.5}, {
              60., -8.333333333333329}, {
              50.67375799589206, -8.333333333333336}, {
              51.52863414567508, -12.5}}], 
             
             Polygon[{{50.67375799589206, -8.333333333333336}, {
              60., -8.333333333333336}, {60., -4.166666666666668}, {
              50.167616394515214`, -4.166666666666668}, {
              50.67375799589206, -8.333333333333336}}], 
             
             Polygon[{{50.167616394515214`, -4.166666666666668}, {
              60., -4.166666666666668}, {60., 0.}, {
              50., -3.552713678800501*^-15}, {
              50.167616394515214`, -4.166666666666668}}], 
             
             Polygon[{{50., 0.}, {60., 0.}, {60., 4.166666666666664}, {
              50.167616394515214`, 4.166666666666668}, {50., 0.}}], 
             
             Polygon[{{50.167616394515214`, 4.166666666666664}, {60., 
              4.166666666666664}, {60., 8.333333333333329}, {
              50.67375799589206, 8.333333333333329}, {50.167616394515214`, 
              4.166666666666664}}], 
             
             Polygon[{{50.67375799589206, 8.333333333333329}, {60., 
              8.333333333333332}, {60., 12.499999999999996`}, {
              51.52863414567508, 12.5}, {50.67375799589206, 
              8.333333333333329}}], 
             
             Polygon[{{51.52863414567508, 12.5}, {60., 12.5}, {60., 
              16.666666666666664`}, {52.75044883428479, 16.66666666666667}, {
              51.52863414567508, 12.5}}], 
             
             Polygon[{{52.75044883428479, 16.666666666666664`}, {60., 
              16.666666666666664`}, {60., 20.83333333333333}, {
              54.36750656683002, 20.83333333333333}, {52.75044883428479, 
              16.666666666666664`}}], 
             
             Polygon[{{54.36750656683002, 20.83333333333333}, {60., 
              20.833333333333332`}, {60., 24.999999999999996`}, {
              56.42197458095559, 25.}, {54.36750656683002, 
              20.83333333333333}}], 
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAaWBy6faSvh0vd2CAsFgqsmBzo9
JbbyJXg5rF4FAgYHps+Z77HqsKcDI1i95gGDx9s224Z5OqwByyscWB9tVVIi
6umwAcwXOAAx1xNq/oc9MPkVEHkHmH4IX8EBZv6f/yCg4dABtR8ib+AAc18I
xH0OMPf/A6u3gNrjB/MPnA/1D5wP9Q+cD/UPnA/1D5wP9Q+a+R9sYPwVKP6F
8RXgfKh/0OQN4Hyof+B8qH8OoMcPAJ7plhE=
              "]], 
             EdgeForm[], 
             GrayLevel[0.5], 
             
             Polygon[{{56.42197458095559, 0.}, {60., 
              3.061616997868383*^-15}, {60., 2.8064822480460174`*^-15}, {
              54.36750656683002, 2.5513474982236524`*^-16}, {
              56.42197458095559, 0.}}], 
             
             Polygon[{{54.36750656683002, 2.5513474982236524`*^-16}, {60., 
              2.8064822480460174`*^-15}, {60., 2.5513474982236525`*^-15}, {
              52.75044883428479, 5.102694996447305*^-16}, {54.36750656683002, 
              2.5513474982236524`*^-16}}], 
             
             Polygon[{{52.75044883428479, 5.102694996447305*^-16}, {60., 
              2.551347498223653*^-15}, {60., 2.296212748401287*^-15}, {
              51.52863414567508, 7.654042494670958*^-16}, {52.75044883428479, 
              5.102694996447305*^-16}}], 
             
             Polygon[{{51.52863414567508, 7.654042494670958*^-16}, {60., 
              2.296212748401287*^-15}, {60., 2.041077998578922*^-15}, {
              50.67375799589206, 1.020538999289461*^-15}, {51.52863414567508, 
              7.654042494670958*^-16}}], 
             
             Polygon[{{50.67375799589206, 1.020538999289461*^-15}, {60., 
              2.0410779985789223`*^-15}, {60., 1.785943248756557*^-15}, {
              50.167616394515214`, 1.2756737491118262`*^-15}, {
              50.67375799589206, 1.020538999289461*^-15}}], 
             
             Polygon[{{50.167616394515214`, 1.2756737491118262`*^-15}, {60., 
              1.785943248756557*^-15}, {60., 1.5308084989341915`*^-15}, {50., 
              1.5308084989341913`*^-15}, {50.167616394515214`, 
              1.2756737491118262`*^-15}}], 
             
             Polygon[{{50., 1.5308084989341915`*^-15}, {60., 
              1.5308084989341915`*^-15}, {60., 1.2756737491118264`*^-15}, {
              50.167616394515214`, 1.785943248756557*^-15}, {50., 
              1.5308084989341915`*^-15}}], 
             
             Polygon[{{50.167616394515214`, 1.7859432487565566`*^-15}, {60., 
              1.2756737491118264`*^-15}, {60., 1.0205389992894613`*^-15}, {
              50.67375799589206, 2.041077998578922*^-15}, {
              50.167616394515214`, 1.7859432487565566`*^-15}}], 
             
             Polygon[{{50.67375799589206, 2.041077998578922*^-15}, {60., 
              1.0205389992894611`*^-15}, {60., 7.65404249467096*^-16}, {
              51.52863414567508, 2.296212748401287*^-15}, {50.67375799589206, 
              2.041077998578922*^-15}}], 
             
             Polygon[{{51.52863414567508, 2.296212748401287*^-15}, {60., 
              7.654042494670958*^-16}, {60., 5.102694996447306*^-16}, {
              52.75044883428479, 2.551347498223653*^-15}, {51.52863414567508, 
              2.296212748401287*^-15}}], 
             
             Polygon[{{52.75044883428479, 2.5513474982236525`*^-15}, {60., 
              5.102694996447308*^-16}, {60., 2.551347498223655*^-16}, {
              54.36750656683002, 2.8064822480460174`*^-15}, {
              52.75044883428479, 2.5513474982236525`*^-15}}], 
             
             Polygon[{{54.36750656683002, 2.8064822480460174`*^-15}, {60., 
              2.551347498223654*^-16}, {60., 1.2746541313564603`*^-31}, {
              56.42197458095559, 3.061616997868383*^-15}, {54.36750656683002, 
              2.8064822480460174`*^-15}}], 
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ7VUZ4cxs5uPAAAWXz7SVcOl7w/mdnhJb+RK84Pzp
c+Z7rDrsCecbPN622TYMwV8fbVVSIorgQwBueXT96OZ3oNmP7j5090OA37Dh
o/sPAJPfMLw=
              "]]}, {{}, {}, 
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             
             Line[{{56.42197458095559, 25.}, {60., 25.}, {60., 
              24.78612153434526}, {56.42197458095559, 24.78612153434526}, {
              56.42197458095559, 25.}}], 
             
             Line[{{56.42197458095559, 24.78612153434526}, {60., 
              24.78612153434526}, {60., 24.148145657226706`}, {
              56.42197458095559, 24.148145657226706`}, {56.42197458095559, 
              24.78612153434526}}], 
             
             Line[{{56.42197458095559, 24.148145657226706`}, {60., 
              24.148145657226706`}, {60., 23.09698831278217}, {
              56.42197458095559, 23.09698831278217}, {56.42197458095559, 
              24.148145657226706`}}], 
             Line[{{56.42197458095559, 23.09698831278217}, {60., 
              23.09698831278217}, {60., 21.65063509461097}, {
              56.42197458095559, 21.65063509461097}, {56.42197458095559, 
              23.09698831278217}}], 
             
             Line[{{56.42197458095559, 21.65063509461097}, {60., 
              21.65063509461097}, {60., 19.833833507280882`}, {
              56.42197458095559, 19.833833507280882`}, {56.42197458095559, 
              21.65063509461097}}], 
             
             Line[{{56.42197458095559, 19.833833507280882`}, {60., 
              19.833833507280882`}, {60., 17.67766952966369}, {
              56.42197458095559, 17.67766952966369}, {56.42197458095559, 
              19.833833507280882`}}], 
             
             Line[{{56.42197458095559, 17.67766952966369}, {60., 
              17.67766952966369}, {60., 15.219035725218017`}, {
              56.42197458095559, 15.219035725218017`}, {56.42197458095559, 
              17.67766952966369}}], 
             
             Line[{{56.42197458095559, 15.219035725218017`}, {60., 
              15.219035725218017`}, {60., 12.500000000000004`}, {
              56.42197458095559, 12.500000000000004`}, {56.42197458095559, 
              15.219035725218017`}}], 
             
             Line[{{56.42197458095559, 12.500000000000004`}, {60., 
              12.500000000000004`}, {60., 9.567085809127246}, {
              56.42197458095559, 9.567085809127246}, {56.42197458095559, 
              12.500000000000004`}}], 
             
             Line[{{56.42197458095559, 9.567085809127246}, {60., 
              9.567085809127246}, {60., 6.4704761275630185`}, {
              56.42197458095559, 6.4704761275630185`}, {56.42197458095559, 
              9.567085809127246}}], 
             
             Line[{{56.42197458095559, 6.470476127563024}, {60., 
              6.470476127563024}, {60., 3.263154805501293}, {
              56.42197458095559, 3.263154805501293}, {56.42197458095559, 
              6.470476127563024}}], 
             
             Line[{{56.42197458095559, 3.263154805501293}, {60., 
              3.263154805501293}, {60., 1.5308084989341915`*^-15}, {
              56.42197458095559, 1.5308084989341915`*^-15}, {
              56.42197458095559, 3.263154805501293}}], 
             
             Line[{{56.42197458095559, 1.5308084989341915`*^-15}, {60., 
              1.5308084989341915`*^-15}, {60., -3.2631548055012902`}, {
              56.42197458095559, -3.2631548055012902`}, {56.42197458095559, 
              1.5308084989341915`*^-15}}], 
             
             Line[{{56.42197458095559, -3.2631548055012845`}, {
              60., -3.2631548055012845`}, {60., -6.470476127563016}, {
              56.42197458095559, -6.470476127563016}, {
              56.42197458095559, -3.2631548055012845`}}], 
             
             Line[{{56.42197458095559, -6.470476127563016}, {
              60., -6.470476127563016}, {60., -9.567085809127244}, {
              56.42197458095559, -9.567085809127244}, {
              56.42197458095559, -6.470476127563016}}], 
             
             Line[{{56.42197458095559, -9.567085809127237}, {
              60., -9.567085809127237}, {60., -12.499999999999995`}, {
              56.42197458095559, -12.499999999999995`}, {
              56.42197458095559, -9.567085809127237}}], 
             
             Line[{{56.42197458095559, -12.499999999999995`}, {
              60., -12.499999999999995`}, {60., -15.219035725218008`}, {
              56.42197458095559, -15.219035725218008`}, {
              56.42197458095559, -12.499999999999995`}}], 
             
             Line[{{56.42197458095559, -15.219035725218008`}, {
              60., -15.219035725218008`}, {60., -17.677669529663678`}, {
              56.42197458095559, -17.677669529663678`}, {
              56.42197458095559, -15.219035725218008`}}], 
             
             Line[{{56.42197458095559, -17.677669529663685`}, {
              60., -17.677669529663685`}, {60., -19.833833507280875`}, {
              56.42197458095559, -19.833833507280875`}, {
              56.42197458095559, -17.677669529663685`}}], 
             
             Line[{{56.42197458095559, -19.833833507280875`}, {
              60., -19.833833507280875`}, {60., -21.650635094610962`}, {
              56.4219745809556, -21.650635094610962`}, {
              56.42197458095559, -19.833833507280875`}}], 
             
             Line[{{56.4219745809556, -21.650635094610962`}, {
              60., -21.650635094610962`}, {60., -23.096988312782162`}, {
              56.42197458095559, -23.096988312782162`}, {
              56.4219745809556, -21.650635094610962`}}], 
             
             Line[{{56.42197458095559, -23.09698831278217}, {
              60., -23.09698831278217}, {60., -24.148145657226706`}, {
              56.42197458095559, -24.148145657226706`}, {
              56.42197458095559, -23.09698831278217}}], 
             
             Line[{{56.42197458095559, -24.148145657226706`}, {
              60., -24.148145657226706`}, {60., -24.78612153434526}, {
              56.42197458095559, -24.78612153434526}, {
              56.42197458095559, -24.148145657226706`}}], 
             
             Line[{{56.42197458095559, -24.78612153434526}, {
              60., -24.78612153434526}, {60., -25.}, {
              56.42197458095559, -25.}, {
              56.42197458095559, -24.78612153434526}}], 
             
             Line[{{56.42197458095559, -25.}, {60., -25.}, {
              60., -24.786121534345263`}, {
              56.42197458095559, -24.786121534345263`}, {
              56.42197458095559, -25.}}], 
             
             Line[{{56.42197458095559, -24.786121534345263`}, {
              60., -24.786121534345263`}, {60., -24.14814565722671}, {
              56.42197458095559, -24.14814565722671}, {
              56.42197458095559, -24.786121534345263`}}], 
             
             Line[{{56.42197458095559, -24.14814565722671}, {
              60., -24.14814565722671}, {60., -23.096988312782173`}, {
              56.4219745809556, -23.096988312782173`}, {
              56.42197458095559, -24.14814565722671}}], 
             
             Line[{{56.4219745809556, -23.096988312782173`}, {
              60., -23.096988312782173`}, {60., -21.650635094610976`}, {
              56.42197458095559, -21.650635094610976`}, {
              56.4219745809556, -23.096988312782173`}}], 
             
             Line[{{56.42197458095559, -21.65063509461097}, {
              60., -21.65063509461097}, {60., -19.833833507280886`}, {
              56.42197458095559, -19.833833507280886`}, {
              56.42197458095559, -21.65063509461097}}], 
             
             Line[{{56.42197458095559, -19.833833507280886`}, {
              60., -19.833833507280886`}, {60., -17.677669529663696`}, {
              56.42197458095559, -17.677669529663696`}, {
              56.42197458095559, -19.833833507280886`}}], 
             
             Line[{{56.42197458095559, -17.677669529663696`}, {
              60., -17.677669529663696`}, {60., -15.219035725218022`}, {
              56.42197458095559, -15.219035725218022`}, {
              56.42197458095559, -17.677669529663696`}}], 
             
             Line[{{56.42197458095559, -15.219035725218022`}, {
              60., -15.219035725218022`}, {60., -12.50000000000001}, {
              56.42197458095559, -12.50000000000001}, {
              56.42197458095559, -15.219035725218022`}}], 
             
             Line[{{56.42197458095559, -12.50000000000001}, {
              60., -12.50000000000001}, {60., -9.567085809127258}, {
              56.42197458095559, -9.567085809127258}, {
              56.42197458095559, -12.50000000000001}}], 
             
             Line[{{56.42197458095559, -9.567085809127258}, {
              60., -9.567085809127258}, {60., -6.470476127563038}, {
              56.42197458095559, -6.470476127563038}, {
              56.42197458095559, -9.567085809127258}}], 
             
             Line[{{56.42197458095559, -6.470476127563038}, {
              60., -6.470476127563038}, {60., -3.2631548055013124`}, {
              56.42197458095559, -3.2631548055013124`}, {
              56.42197458095559, -6.470476127563038}}], 
             
             Line[{{56.42197458095559, -3.2631548055013124`}, {
              60., -3.2631548055013124`}, {60., -2.6796885989305705`*^-14}, {
              56.42197458095559, -2.6796885989305705`*^-14}, {
              56.42197458095559, -3.2631548055013124`}}], 
             
             Line[{{56.42197458095559, -4.592425496802574*^-15}, {
              60., -4.592425496802574*^-15}, {60., 3.263154805501282}, {
              56.42197458095559, 3.263154805501282}, {
              56.42197458095559, -4.592425496802574*^-15}}], 
             
             Line[{{56.42197458095559, 3.263154805501282}, {60., 
              3.263154805501282}, {60., 6.470476127563007}, {
              56.42197458095559, 6.470476127563007}, {56.42197458095559, 
              3.263154805501282}}], 
             
             Line[{{56.42197458095559, 6.470476127563007}, {60., 
              6.470476127563007}, {60., 9.56708580912723}, {56.42197458095559,
               9.56708580912723}, {56.42197458095559, 6.470476127563007}}], 
             
             Line[{{56.42197458095559, 9.56708580912723}, {60., 
              9.56708580912723}, {60., 12.499999999999984`}, {
              56.42197458095559, 12.499999999999984`}, {56.42197458095559, 
              9.56708580912723}}], 
             Line[{{56.42197458095559, 12.499999999999984`}, {60., 
              12.499999999999984`}, {60., 15.219035725217998`}, {
              56.42197458095559, 15.219035725217998`}, {56.42197458095559, 
              12.499999999999984`}}], 
             
             Line[{{56.42197458095559, 15.219035725217998`}, {60., 
              15.219035725217998`}, {60., 17.67766952966367}, {
              56.4219745809556, 17.67766952966367}, {56.42197458095559, 
              15.219035725217998`}}], 
             
             Line[{{56.42197458095559, 17.677669529663685`}, {60., 
              17.677669529663685`}, {60., 19.833833507280872`}, {
              56.42197458095559, 19.833833507280872`}, {56.42197458095559, 
              17.677669529663685`}}], 
             
             Line[{{56.42197458095559, 19.833833507280872`}, {60., 
              19.833833507280872`}, {60., 21.65063509461096}, {
              56.42197458095559, 21.65063509461096}, {56.42197458095559, 
              19.833833507280872`}}], 
             
             Line[{{56.42197458095559, 21.65063509461096}, {60., 
              21.65063509461096}, {60., 23.096988312782162`}, {
              56.42197458095559, 23.096988312782162`}, {56.42197458095559, 
              21.65063509461096}}], 
             
             Line[{{56.42197458095559, 23.096988312782162`}, {60., 
              23.096988312782162`}, {60., 24.148145657226703`}, {
              56.42197458095559, 24.148145657226703`}, {56.42197458095559, 
              23.096988312782162`}}], 
             
             Line[{{56.42197458095559, 24.148145657226703`}, {60., 
              24.148145657226703`}, {60., 24.786121534345256`}, {
              56.42197458095559, 24.786121534345256`}, {56.42197458095559, 
              24.148145657226703`}}], 
             
             Line[{{56.42197458095559, 24.786121534345256`}, {60., 
              24.786121534345256`}, {60., 25.}, {56.42197458095559, 25.}, {
              56.42197458095559, 24.786121534345256`}}]}, 
            AbsoluteThickness[1], 
            AbsolutePointSize[1], 
            EdgeForm[], {
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwgDMsDMH5YKBBcNYHzV68CAQM4nxHM0ITz
14DlFeD8DWC+AJwPMf/DHhh/BUTeAZWvAOf/+Q8CGmjyBnB+CMR9cP4/sHoL
OB/qHzg/DE39ajTzoP6B89eguWcDmnuh/rFB888BVD4iPKD+QZNHhGcIWnhD
/YMWfpYHAAJ7jHQ=
              "]], 
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQDQYHkhwYkMEof9DyAfdiJx8=
              "]]}, {
             GrayLevel[0], 
             AbsoluteThickness[0.5], 
             Line[CompressedData["
1:eJxTTMoPSmViYGAwBGIQDQYHkhwgDEsHGH/nxhNO9ict4HyPqxvuv1FF8OPr
7ltekTCH85/9bmGdsMwUzp8sckem7KoxnL8jTfhA9VpDOF/ufUSxaoEenA9x
iyacH1ZiIRSppAznu+8qrTvyUBLOz/WTfvFBigvOP33+/PrZk2/bwPhREPkD
ML4dRD+cHwgxH87/+x8ENOB8SYj74PztEPfD+RMh/oPzn0D8D+dDwwfOh4Yf
nA8NXzgfGv5w/i40eU80/Qlo5j9Ds38Kmvt2oblfEc1/bJDwh/Nj0cInHC38
ZqKF743btw9vWfdlD4wfghY/Jmjx54sWv98h4Q/nC6Olj+1o6WcCWvp6jJb+
YtHSpzta+t2Blr6h4e8AALuF9O4=
              "]]}, 
            AbsoluteThickness[1], 
            AbsolutePointSize[1], 
            EdgeForm[], 
            Text["L", {55., -26.}, {0., 0.}], 
            Text["S", {150., -26.}, {0., 0.}], 
            AbsoluteThickness[1], 
            AbsolutePointSize[1], 
            EdgeForm[], {
             RGBColor[
             0.038747429704798886`, 0.9161617552424038, 
              0.039847212269181365`], 
             
             Line[{{0, 20.000000000000004`}, {
               1.25`14.86350930084367, 20.00624999104627}, {
               2.5`14.863509300843672, 20.01249998209813}, {
               3.75`14.863509300843672, 20.018749973155575`}, {
               5.`14.86350930084367, 20.024999964218605`}, {
               6.25`14.863509300843672, 20.031249955287212`}, {
               7.5`14.86350930084367, 20.03749994636139}, {
               8.75`14.863509300843672, 20.043749937441135`}, {
               10.`14.86350930084367, 20.049999928526436`}, {
               11.25`14.863509300843672, 20.056249919617297`}, {
               12.5`14.86350930084367, 20.06249991071371}, {
               13.75`14.86350930084367, 20.06874990181567}, {
               15.`14.863509300843672, 20.07499989292317}, {
               16.25`14.86350930084367, 20.081249884036204`}, {
               17.5`14.86350930084367, 20.087499875154766`}, {
               18.75`14.86350930084367, 20.093749866278856`}, {
               20.`14.863509300843669, 20.099999857408463`}, {
               21.25`14.86350930084367, 20.106249848543584`}, {
               22.5`14.863509300843669, 20.11249983968422}, {
               23.75`14.86350930084367, 20.118749830830357`}, {
               25.`14.863509300843672, 20.12499982198199}, {
               26.25`14.86350930084367, 20.131249813139124`}, {
               27.5`14.863509300843669, 20.13749980430174}, {
               28.75`14.86350930084367, 20.143749795469848`}, {
               30.`14.863509300843669, 20.149999786643427`}, {
               31.25`14.86350930084367, 20.156249777822485`}, {
               32.5`14.863509300843669, 20.162499769007013`}, {
               33.75`14.86350930084367, 20.168749760197}, {
               35.`14.863509300843669, 20.174999751392445`}, {
               36.25`14.863509300843669, 20.181249742593344`}, {
               37.5`14.86350930084367, 20.187499733799694`}, {
               38.75`14.86350930084367, 20.193749725011486`}, {
               40.`14.863509300843669, 20.199999716228717`}, {
               41.25`14.863509300843669, 20.20624970745138}, {
               42.5`14.863509300843672, 20.212499698679473`}, {
               43.75`14.863509300843672, 20.21874968991299}, {
               45.`14.863509300843672, 20.22499968115192}, {
               46.25`14.86350930084367, 20.231249672396267`}, {
               47.5`14.86350930084367, 20.23749966364602}, {
               48.75`14.863509300843674, 20.24374965490118}, {
               50.`14.863509300843672, 16.429982850768905`}, {
               51.25`14.86350930084367, 16.229381264498702`}, {
               52.5`14.863509300843669, 16.02877967823304}, {
               53.75`14.863509300843669, 15.828178091972088`}, {
               55.`14.863509300843665, 15.62757650571603}, {
               56.25`14.863509300843665, 15.426974919465062`}, {
               57.5`14.863509300843669, 15.226373333219378`}, {
               58.75`14.863509300843669, 15.025771746979192`}, {
               60.`14.863509300843669, 18.950826728201374`}, {
               61.25`14.863509300843672, 18.703551406556706`}, {
               62.5`14.86350930084367, 18.456276084918887`}, {
               63.75`14.863509300843669, 18.209000763288195`}, {
               65.`14.863509300843665, 17.961725441664925`}, {
               66.25`14.863509300843665, 17.71445012004939}, {
               67.5`14.863509300843669, 17.467174798441913`}, {
               68.75`14.863509300843669, 17.21989947684285}, {
               70.`14.86350930084367, 16.972624155252564`}, {
               71.25`14.86350930084367, 16.725348833671443`}, {
               72.5`14.86350930084367, 16.4780735120999}, {
               73.75`14.86350930084367, 16.230798190538376`}, {
               75.`14.86350930084367, 15.983522868987333`}, {
               76.25`14.86350930084367, 15.736247547447265`}, {
               77.5`14.863509300843669, 15.488972225918694`}, {
               78.75`14.863509300843665, 15.24169690440219}, {
               80.`14.863509300843665, 14.99442158289834}, {
               81.25`14.863509300843663, 14.747146261407787`}, {
               82.5`14.863509300843663, 14.49987093993121}, {
               83.75`14.863509300843663, 14.25259561846933}, {
               85.`14.863509300843663, 14.005320297022937`}, {
               86.25`14.863509300843663, 13.758044975592856`}, {
               87.5`14.863509300843663, 13.510769654179986`}, {
               88.75`14.863509300843663, 13.26349433278529}, {
               90.`14.863509300843665, 13.016219011409804`}, {
               91.25`14.863509300843665, 12.768943690054643`}, {
               92.5`14.863509300843663, 12.521668368721015`}, {
               93.75`14.863509300843665, 12.274393047410214`}, {
               95.`14.863509300843665, 12.027117726123656`}, {
               96.25`14.863509300843663, 11.77984240486286}, {
               97.5`14.863509300843663, 11.53256708362949}, {
               98.75`14.863509300843662, 11.285291762425345`}, {
               100.`14.863509300843663, 11.038016441252388`}, {
               101.25`14.863509300843662, 10.790741120112768`}, {
               102.5`14.863509300843662, 10.543465799008827`}, {
               103.75`14.86350930084366, 10.296190477943135`}, {
               105.`14.863509300843658, 10.048915156918516`}, {
               106.25`14.863509300843662, 9.80163983593808}, {
               107.5`14.86350930084366, 9.554364515005258}, {
               108.75`14.86350930084366, 9.307089194123842}, {
               110.`14.863509300843662, 9.059813873298046}, {
               111.25`14.863509300843665, 8.812538552532546}, {
               112.5`14.863509300843669, 8.565263231832567}, {
               113.75`14.863509300843669, 8.317987911203955}, {
               115.`14.863509300843669, 8.070712590653265}, {
               116.25`14.86350930084367, 7.823437270187891}, {
               117.5`14.86350930084367, 7.576161949816181}, {
               118.75`14.863509300843672, 7.328886629547619}, {
               120.`14.86350930084367, 7.08161130939301}, {
               121.25`14.863509300843672, 6.834335989364723}, {
               122.5`14.86350930084367, 6.587060669476983}, {
               123.75`14.863509300843669, 6.339785349746237}, {
               125.`14.863509300843669, 6.092510030191598}, {
               126.25`14.863509300843669, 5.84523471083542}, {
               127.5`14.863509300843669, 5.5979593917039985`}, {
               128.75`14.863509300843665, 5.350684072828497}, {
               130.`14.863509300843665, 5.103408754246115}, {
               131.25`14.863509300843665, 4.856133436001629}, {
               132.5`14.863509300843665, 4.608858118149425}, {
               133.75`14.863509300843669, 4.361582800756224}, {
               135.`14.863509300843669, 4.1143074839047875`}, {
               136.25`14.863509300843669, 3.8670321676990405`}, {
               137.5`14.863509300843669, 3.6197568522713124`}, {
               138.75`14.86350930084367, 3.372481537792738}, {
               140.`14.863509300843672, 3.125206224488618}, {
               141.25`14.86350930084367, 2.877930912661682}, {
               142.5`14.863509300843669, 2.6306556027284875`}, {
               143.75`14.863509300843672, 2.3833802952784593`}, {
               145.`14.86350930084367, 2.136104991173951}, {
               146.25`14.863509300843672, 1.8888296917288938`}, {
               147.5`14.86350930084367, 1.6415543990489159`}, {
               148.75`14.86350930084367, 1.394279116733376}, {
               150.`14.863509300843672, 1.1470038514854843`}}], 
             
             Line[{{0, -20.000000000000004`}, {
               1.25`14.86350930084367, -20.00624999104627}, {
               2.5`14.863509300843672, -20.01249998209813}, {
               3.75`14.863509300843672, -20.018749973155575`}, {
               5.`14.86350930084367, -20.024999964218605`}, {
               6.25`14.863509300843672, -20.031249955287212`}, {
               7.5`14.86350930084367, -20.03749994636139}, {
               8.75`14.863509300843672, -20.043749937441135`}, {
               10.`14.86350930084367, -20.049999928526436`}, {
               11.25`14.863509300843672, -20.056249919617297`}, {
               12.5`14.86350930084367, -20.06249991071371}, {
               13.75`14.86350930084367, -20.06874990181567}, {
               15.`14.863509300843672, -20.07499989292317}, {
               16.25`14.86350930084367, -20.081249884036204`}, {
               17.5`14.86350930084367, -20.087499875154766`}, {
               18.75`14.86350930084367, -20.093749866278856`}, {
               20.`14.863509300843669, -20.099999857408463`}, {
               21.25`14.86350930084367, -20.106249848543584`}, {
               22.5`14.863509300843669, -20.11249983968422}, {
               23.75`14.86350930084367, -20.118749830830357`}, {
               25.`14.863509300843672, -20.12499982198199}, {
               26.25`14.86350930084367, -20.131249813139124`}, {
               27.5`14.863509300843669, -20.13749980430174}, {
               28.75`14.86350930084367, -20.143749795469848`}, {
               30.`14.863509300843669, -20.149999786643427`}, {
               31.25`14.86350930084367, -20.156249777822485`}, {
               32.5`14.863509300843669, -20.162499769007013`}, {
               33.75`14.86350930084367, -20.168749760197}, {
               35.`14.863509300843669, -20.174999751392445`}, {
               36.25`14.863509300843669, -20.181249742593344`}, {
               37.5`14.86350930084367, -20.187499733799694`}, {
               38.75`14.86350930084367, -20.193749725011486`}, {
               40.`14.863509300843669, -20.199999716228717`}, {
               41.25`14.863509300843669, -20.20624970745138}, {
               42.5`14.863509300843672, -20.212499698679473`}, {
               43.75`14.863509300843672, -20.21874968991299}, {
               45.`14.863509300843672, -20.22499968115192}, {
               46.25`14.86350930084367, -20.231249672396267`}, {
               47.5`14.86350930084367, -20.23749966364602}, {
               48.75`14.863509300843674, -20.24374965490118}, {
               50.`14.863509300843672, -16.429982850768905`}, {
               51.25`14.86350930084367, -16.229381264498702`}, {
               52.5`14.863509300843669, -16.02877967823304}, {
               53.75`14.863509300843669, -15.828178091972088`}, {
               55.`14.863509300843665, -15.62757650571603}, {
               56.25`14.863509300843665, -15.426974919465062`}, {
               57.5`14.863509300843669, -15.226373333219378`}, {
               58.75`14.863509300843669, -15.025771746979192`}, {
               60.`14.863509300843669, -18.950826728201374`}, {
               61.25`14.863509300843672, -18.703551406556706`}, {
               62.5`14.86350930084367, -18.456276084918887`}, {
               63.75`14.863509300843669, -18.209000763288195`}, {
               65.`14.863509300843665, -17.961725441664925`}, {
               66.25`14.863509300843665, -17.71445012004939}, {
               67.5`14.863509300843669, -17.467174798441913`}, {
               68.75`14.863509300843669, -17.21989947684285}, {
               70.`14.86350930084367, -16.972624155252564`}, {
               71.25`14.86350930084367, -16.725348833671443`}, {
               72.5`14.86350930084367, -16.4780735120999}, {
               73.75`14.86350930084367, -16.230798190538376`}, {
               75.`14.86350930084367, -15.983522868987333`}, {
               76.25`14.86350930084367, -15.736247547447265`}, {
               77.5`14.863509300843669, -15.488972225918694`}, {
               78.75`14.863509300843665, -15.24169690440219}, {
               80.`14.863509300843665, -14.99442158289834}, {
               81.25`14.863509300843663, -14.747146261407787`}, {
               82.5`14.863509300843663, -14.49987093993121}, {
               83.75`14.863509300843663, -14.25259561846933}, {
               85.`14.863509300843663, -14.005320297022937`}, {
               86.25`14.863509300843663, -13.758044975592856`}, {
               87.5`14.863509300843663, -13.510769654179986`}, {
               88.75`14.863509300843663, -13.26349433278529}, {
               90.`14.863509300843665, -13.016219011409804`}, {
               91.25`14.863509300843665, -12.768943690054643`}, {
               92.5`14.863509300843663, -12.521668368721015`}, {
               93.75`14.863509300843665, -12.274393047410214`}, {
               95.`14.863509300843665, -12.027117726123656`}, {
               96.25`14.863509300843663, -11.77984240486286}, {
               97.5`14.863509300843663, -11.53256708362949}, {
               98.75`14.863509300843662, -11.285291762425345`}, {
               100.`14.863509300843663, -11.038016441252388`}, {
               101.25`14.863509300843662, -10.790741120112768`}, {
               102.5`14.863509300843662, -10.543465799008827`}, {
               103.75`14.86350930084366, -10.296190477943135`}, {
               105.`14.863509300843658, -10.048915156918516`}, {
               106.25`14.863509300843662, -9.80163983593808}, {
               107.5`14.86350930084366, -9.554364515005258}, {
               108.75`14.86350930084366, -9.307089194123842}, {
               110.`14.863509300843662, -9.059813873298046}, {
               111.25`14.863509300843665, -8.812538552532546}, {
               112.5`14.863509300843669, -8.565263231832567}, {
               113.75`14.863509300843669, -8.317987911203955}, {
               115.`14.863509300843669, -8.070712590653265}, {
               116.25`14.86350930084367, -7.823437270187891}, {
               117.5`14.86350930084367, -7.576161949816181}, {
               118.75`14.863509300843672, -7.328886629547619}, {
               120.`14.86350930084367, -7.08161130939301}, {
               121.25`14.863509300843672, -6.834335989364723}, {
               122.5`14.86350930084367, -6.587060669476983}, {
               123.75`14.863509300843669, -6.339785349746237}, {
               125.`14.863509300843669, -6.092510030191598}, {
               126.25`14.863509300843669, -5.84523471083542}, {
               127.5`14.863509300843669, -5.5979593917039985`}, {
               128.75`14.863509300843665, -5.350684072828497}, {
               130.`14.863509300843665, -5.103408754246115}, {
               131.25`14.863509300843665, -4.856133436001629}, {
               132.5`14.863509300843665, -4.608858118149425}, {
               133.75`14.863509300843669, -4.361582800756224}, {
               135.`14.863509300843669, -4.1143074839047875`}, {
               136.25`14.863509300843669, -3.8670321676990405`}, {
               137.5`14.863509300843669, -3.6197568522713124`}, {
               138.75`14.86350930084367, -3.372481537792738}, {
               140.`14.863509300843672, -3.125206224488618}, {
               141.25`14.86350930084367, -2.877930912661682}, {
               142.5`14.863509300843669, -2.6306556027284875`}, {
               143.75`14.863509300843672, -2.3833802952784593`}, {
               145.`14.86350930084367, -2.136104991173951}, {
               146.25`14.863509300843672, -1.8888296917288938`}, {
               147.5`14.86350930084367, -1.6415543990489159`}, {
               148.75`14.86350930084367, -1.394279116733376}, {
               150.`14.863509300843672, -1.1470038514854843`}}], 
             GrayLevel[0], 
             Arrowheads[Small], 
             Arrow[{{0, 0}, {50.`15.25561976585498, 0}}], 
             Arrowheads[Small], 
             Arrow[{{50.`15.25561976585498, 0}, {60.`15.25561976585498, 0}}], 
             
             Arrowheads[Small], 
             
             Arrow[{{60.`15.25561976585498, 0}, {
               150.`15.255619765854984, 0}}], 
             Arrowheads[Small], 
             
             Arrow[{{150.`15.255619765854984, 0}, {
               150.`15.255619765854984, 0}}], 
             RGBColor[
             0.038747429704798886`, 0.9161617552424038, 
              0.039847212269181365`], 
             Line[CompressedData["
1:eJxdk01IVFEUx5++gkGkJkKZSlAnkxk/mjdODRWoZ2FSbawhjJaJTa5SWhhE
H0iSmRRREFmCmhViiGItooXnUAgt7IOgpbQYCGkRWBARQfbO+a/ugcfjcu79
nf+593+qu3pzp4s9z2v+/4X/R+deluy49JyLvDCa5OBq8KYku8Bn8mGkpdb/
/Cr6Z57fL4cRyNVrhwsn78zxnkwYgaSO0YfF9lneq+uUHM/f2n90yzMuVt5u
+b6UiW/6MY3zDeL1BcO/V5/yw9Ew6mW4e/Ds5l+PuUfr1cnIVOpTbtsUeEnx
G5tevM5NgpeQL0Wx5GLbOHi1Mtty4WtHdAy8XZKPjkwciIyCVyOl54+cuNxw
D3p3ivV7F/3G0d9t8Kokrf3c5Kzur5Q11X+dP2q+AnoHwd8OfQPQF5M51XOR
x1RPGer3o/5W1OtDvSj4PeCXykblneINyotImZ7v5H163sf+Q9j/l33NZznQ
/E9O6LqcSdcF9pxY6bd8leVbnfOtDh/5TuR98qDPaBEqQP9b009x9Lds/ZHT
Pz3B/dy3+wFvALwYOfdL33D/xqugRryP8SrJeT+awPsaL07O+1MX/JE3f9AM
/PPA/EOOv6BvErwE3YA/jZekIfjXeHX0r9f8bbx6cvxPznxQGvNjfkvRFcxX
xuaLajB/72z+yJlPcuaX1gFrjppD
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EY/tgwJNwqxiRKlzldVuI0ciVL31e8mET0Y+gyJelntVoQQYHN
0Y9kJpQiWGCti/4Qy4K86CZlr2DURan0R4IOhpoYcxoSQn1nlt/ZuTkHPj4O
55z3fZ73eZ6Nx85VeHSKohT//5b/0wPOyeT3Khi6Wn/n6LbR2YFntYExFczO
utmAt4Da74zXlMyrkD5snxoZyid3yZfIXj2D7OPKeFZhPvW/aY29MDOoiT3s
/uWw06DB0FiziYEvtayzU59Hvu37gu6dDBpKJm+WjuRSr72y+FE5g1snm+pn
glvp3pLF4zzEINhq87af3kKZT3pM1lMMel6/cxc5NtPu9Hh59UUGfWGvK6LL
IZPPlBRuZPBhxcodLcM2CtyOul61MRjLe24rCGbTjestaz7fZxCt2pM66s0i
+/6fR8u6GLDLs0nXCq3knzcW6XpZgm8mnfAs3l3VxxL8Mmju5eMG31sGhzU+
G2j9R9O0eYiBX8OfRj9CrlHjN4F3HR1shoqqcYFvLdVZ/x6ITgg8Zkrp8H8f
mWGgav1NVD3aP6WfY5Cm9VtNroXBS00LDOq1+in0NdLWUbko6iWT/qnFceGP
eK+nT7vOH4moDK5q99VQaXez4UGcgXJl+XwhpNFdEvuJkKKtOCiJJZ2D9B6k
+iD683M9CnzE8aHAz++noOCXwfmhxB+l+aA0P5Tmi2L+AT5/FPrUcn1Q6Gfh
+qHQ18j1RaF/nOuPTQl/xLg/UPgnzP2Dkr9Q8h9K/kTJvyj5G4X/uX9yUeTj
DM8Hivxwv9lRyhdK+UMpnyjlF/8B8Preyw==
              "]], 
             Line[CompressedData["
1:eJxdU2FIU1EUfjhDk931REvJaistykauBdkk2ZHUZaNIJYoom5pEWdmkHxlS
W9AIk7WyH1IiFqIkEaIhGosdxcoMRzZ/LKLAxJYIizElRGetdz39eBcej8u5
55zvO+f7NlfUlFTFCIKQG/3+/etv33eHKhk0nNw4WxyrxxcHh3u0lxmMpp24
2nRhN3blvpxUXWOw+uuDyMRHHVrPlhc12xkUtY451mXrMOb1h5mRBgaJHlHT
nZOFp03hobYmBq48h35P3C68pfBPqFsYiMOL+X0+LdaG6tSF7QzuFVqPG9p2
ojbx89Ok5wxU73+cd1/MxO6K+bI7vQyc5lP1RsMOXJ72lra/YsC8486hVdsx
5XGV/dwgg8ajpicFn7bhgn0gMP6OgdLn7h1p3Yodj0YdU2MM7h7TvzVXZ+Cm
6eayFh+DBH+n35udjmfKM2qW/MR3C1avudSv+Eb8NJj3qzan53sUr8RHjZPC
3vm4AOHfgOb8vp+xs4R3PdoGwsnPgtH+Er5UvGEJ1s2FCM9aNBk6UgJz1D8J
vxxIC9p+M4iX+om4z3Y4MrhA9ZVoCe4v6FqkevFY4px5Y4hE30v5ClRZSm9e
Wab3S56HldetR/4wEKR42CPR/X+f8gjSUYGwciiu4XEj5Ys83yirb6T+PK4A
widyfCDDD8RPyfkB8Vdy/iCbD9D8eL1UoPmKfL4gmz/Ayn6S+X6A9pfA9wey
/QLtn/dPB9JHI9cHyPQDpC8n1xeQ/lRcf0D6dHF9AumX480E0reL6xtk+geZ
P4D8w/lkAfnrEPcXkP84Px3I/Aky/8Jfk+nDNA==
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EYni5imRNTPAyxsvJnqfh3Yc3KPZYL6kKYWhk1sZliZE6LrLRy
6lwlQQuyn1VSmIxSqLu6iO0lvBGzC6k062L9SERWVhpFgbnv9HbxHfj4OJxz
3vd5nvd5VtgdJdXhGo1mw/wX+od3t3d8yRFoih8INi/MpdLLV67q1wh06Ky/
b9fl0Obxh1vn1gl4fszGvRjNppdlU55BCFx/583WmbIpNspYb7MIbOtrvVhf
kEVT2oY3Q1sEHG1Dw48jMqk2b/DTomKBLltsWPpYBrn7kjxLSwRumWx5Z3rT
yWI9P7Rgu4A/zrf/vSONfKYIb2CnwPjX6RuW9atpoOJcWLFN4NtI/vNenZFK
KFFzr1JAf8e1OPxZCnkr/N2TVQKp7ieovJlMnabaR59rBArthib/gSSKsS5z
D+8T2F1g70/IX0WFfcFgSx3zXUkxeXdH5+qZXyJ1art27WgUKFP4LCevvrGl
/ZDAaQV/AlnL9ua2HWa88dQ/VuUsPcL4DOS75Kj+dVQgRcETR0UXTr0+2Mz9
Y8k10j8TaOF+0VSz6VVP8DjXj6SPs4bg0xMC00o9HS2Z3PPg2kmBcuW9liai
76eubRVwKvf/BIqOGTJ98/tK5fx7IET3w//924AmtJwCmn9LdW5WvTdzfY+s
b+b+8lwLxvdT4gPjl/cjoeIHFX+wPkapD1i/GakfWF+S+oL1Pyv1B8+nXM4H
qvlBNV+o5g/2x0bpD7B/JJ5ksL+ipL/A/pP4jGB/Tkh/gv0r8aZB5W+w/yX+
DHA+GmQ+wPmRfssC56tH5guq/IHz6ZL5hCq/+AvDCpW9
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EYXs6LoWNZIujc0UqnpuVPFyky+R6CLI0IBkXdRelmilZqQRda
SHYRWUQUCMUyxQhWZEFe+LNX00j6I9FiQ2VkWZbIRGRa2yy/49vFDnx8HN5z
3vM87/M8W0+ctpZHaDSaon/f2r/Y3psx0yXwZqbwU7tuFx3Sf5yM7BawbCht
opo86r7pSPX3CDgTj2VPjuVSoz892EsCYneFZ6UwlzqKKu1HhgVMbfP6nXty
KLPMdvLliEBwXF9uM2STocq0oH0vMBWV1efw7CCr9VpM/KgAKSVx7s4sWkp4
MbA6LtBWb6/eXJdJ/oHWyB63QNOj5uEDynY6WprvLpkUKJtqF83RGZTw/Lri
9ArsjR081/85jQoCjvwv0wJp+73v/O1m6jZXDfyaEdA1hMx5Z1Lpdo5v4vWs
wGyXqbHSkkKjCTlXL8wx321U8zV9JDjP/LbQqRue1sMLAkaVTzINGfcFLi0y
fhM1XKn2XVwSuK/iNdKd0YPnrX7GF0+G1e8ty8uMJ46+RVvya38L/FDfj6XE
lZJa1x9+L4a6Xm1SvAGBCbW/njrrb90bCwocV/vpaCXiQ8vdEN/XkvPs0MaC
VQGvej7g6qe6lIdre7W+6Mpdo/t/P+3SqCsJmvXFdc0zta7wfZ+8r4T1V/h9
WdeC8VVIfGD88rwezO+p5AfmPyf5g+eTIeeDsPmB59sh5wuev+xvAusj/ZYM
1u+J1A+s71upL1j/n1J/sD+ipD/A/pF4zIhf91ex9BfYfzbpP7A/L0t/gv37
QPoX7O9B6W+E+R+cj5DMBzg/STI/CMsXOH+PZf7A+SyS+URYfvEXGwDCuw==

              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUHqY1Y8TKBLVBddfMymyzzGjZHo2iIMpGH3MsCGH2J1iOqCyy
Hw1/WUL5oxiF+JkSNk3Myvae6ItoQRBlzHCIFeXKRQ2krK1379vtx73w8nI4
957zPOc8z9Jqj92dptFoyuQv9X9smKmZuszgk549D80tpnyk6+v9DLGMLZkj
Ry3UbCo/O32VoWrn8LbxN2bSv+gbcLYwPLpY4otuMpN//f5AVyuDq//guejW
NbSuusg71s5gsVUmkvOLKLx7469EJ8PsUEXdwrFCakrWbc/sZnjnKIkX9Kwi
e+1X158ehsCH5Z6y4yvJ2NFcOnqDocGbN7mnYgWl+T1vW3sZnEmdu2ZeAX2z
19v2BhjMjcnIqXA+RUN0JNbHkJH73dnUaaK4tvTQsVsM4Y73r9u8y0g3Zzx3
YoDhZvFI5dBmI1meBq9YBzlfRu4dLyNnbnN+S6jrfPaX7iHOZzFNX7oQlO5w
/Aba57IekO5yvHn04OOiwev3OL4csq41j54eZkhX8GTTw/KTTzbcZ+hV+mdR
1YL4iYgcO5R+ekq0t8U8QQatUl9HgZ8Nqyfl2KXU01Kt/ppllyT3U97PItvn
TzN+OdYo939LBt/hxlf/8z+kFN24HLco8YSkSR2S7/87PE9q3ia8twn1bUJ/
cHwOFR8E/BD4gfNX32dBmA/4/FS+ORDmCz5/tb4Bwn7A9+dU9wdhv+D7V/sb
IegDXD8qHhMEfUHQHwR9QtAvBH2D61/FXwjuD7PqDwj+geAvcP+p/Mzg/pxS
/QnBv/gLX6y+QA==
              "]], 
             Line[CompressedData["
1:eJxdU2tIlFEQ3bREaBMrFQnBTL1Zia6C9iDbExVhmT+2CCnCEF1UxFdlPjOi
yAjCNMjNsI384YpiRkRF7k70ICIo2IQVNZHMTDIl03xl7X7T/PHCx8cw986c
M3NOWEaBKctLp9MluT/P/+uKhiff0hSamtOeT+njKWIutLPsuIIlaGftWHEc
pVyIz5s8oXCjJjT9i8tAGU3vR4+eVLg25xXTv8tAmam/o5szFNb0vJu1JceS
qc4W35up4NtVf9MSGEMxucPz82aFP9ZjCVcGo2m6u73GJ0fh58UwZ2n7Fmrt
/uuay1UYyR4pzC7bTAdz+r678hQ+pXT4pe3bRD21e15a8xWchpK2/auj6HBK
QrqpUOFNQNKBrf2KnjZ2do0VKdhnvEeULZJWVT8eKD6l8LDv7aWgMxF0aDr5
1eBpBRtdD/fZHU7ly8z5O0qE7waqt+p7K88Kv/VkcSattJUqBGh8QunqrdlF
e5nCooY/hHKnjI/s5YJ3HSUO+ce1VCh81PAF0w9zXkFFpQJpeAKpvspUtK1K
oVXrv5Yio14kDlRJP3+6Z7Y7Cs4p6O566uvJb/te/ag7dmn1fCnrzpGQ1GqF
Nu29N9ks4+ON1XJ/wdGzMfCy0x3f1/KTDg/dX+6YtPizQ+c55933/x/JWzlv
lPccTxql/oTGd8Eo/TnvDcH3gfFB8M9o9/UQfrXMD8K/hflD5vOM5wOZH9cL
hsx3iOcLmT/XD4Hsx5/3A9lfHe8Pst/bvF/I/rl/OEQfD1gfEP0wnkiIvl6z
viD6Y3xREH32sT4h+h1m/UL0PcH6huh/gfUP8cdy9gfEP8wnFkv8BfEf8zNA
/NnA/sQS/+IfgAy7OA==
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUXi7JSCvU4axVc5tj3uaaTW1zrj2gwSj7QOlDioIwiSKmxphk
REoEI1AwkCiI8k9Gi8xEqh/ztCIGQawCpX40xUwkw2Jp/tBovrfbj3vh8nI4
7z3nec55noKT/tpTaSqVypO6y9/Vs6WZk1qG3J6poc3rtpNh0F0b2MhQ5ijL
WxkoofSEsX52E8PheEdw+pOdnvi/6+v0DK3n4qNvYafixhv37xgYSjWVTaf3
bqPmqCk5amII7h+1O/Jt1H6le2nBzPA81PJz6YuVjoXHY+oihsWXWQOx/q2U
VpF9cIEx4E9fy/WLjM4Xm3pHrAwdzmrHcV8RPbqa13/bxvC6JZG05FpoaNfM
pQN2hoyHFwaTCTOFzvSunSlh2DOlCUQeFJJ5znWi2cHQWfC4LBQ0UdfkQNNY
KcO7ozXzdVVGirqzqlzlgq+BXvz2jbTtEPz0dC2/kfU5BZ8tpL/b4I24BH4d
Xe6s1kQqBN4NFB5PD99zC3xa6r3Zp26rZKhR8Gio4ZlV5/QwvFf659APT/fc
51R8ROm3nnyWj13+nQxPlfqZdLZ1xbfpVPxKqZdB9bY1q/Z5GeLKezVl756f
uJWKSfl/cbjnTbT9w/98cvhriu6vVDymxBPDquUDBtW/I/LE817pvVeq75X6
Q+CLcXyQ8EPiB8Gfv8+BNB+I+XG+WkjzhZg/r6+DtB+I/R3i+4O0X4j98/5G
SPqA0A/HUwhJX5D0B0mfkPQLSd8Q+uf4rRD+aOX+gOQfSP6C8B/nZ4fwZzn3
JyT/4i91vKZ0
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUXtq3/ihiaEtKU+ey3bnCSpHaU9CHhEYZjgiSoowQ3IhhaZoU
2I9+lCAkZK4iwj5FykjQ6TGIMqKSFhmVitnILas1ZzU1m+/19OO98PJyOPee
85znPE/CAduuQxEajWZ9+Jv6G3u69/X3CAzUlNzZunA1xRdbA/b3Ap17TU7d
sVXkytJu8X0UuJLoOT/8wUyzNkZZd/QLVPrqT9EmM41WZOrrBwRaC2979DvT
qPrn5fvuQYHSUd2z53Emcjs3TAY9AmvPnL179IuRHp3WzpsxJDCiDVXHNq+k
Pc6k7qBX4N71I472ylS66C+yur8K2Ne8sx7cvoKqyn11l74JmB5vy5ofY6DF
lmvO3B8Cvt0tS5sG9GTNrCnw+gVuDqZE5Dcmk6WotdcWEDjsqP08VppEr9xL
4vpGBJJmzum6ujmRokqaYzJGed7l9D23qrvsF88XTxUF57Ibfgu0KfMsowcN
LytdfwQyFPxxdCEl2+EKMV4dJfSF9A1jjC+W8l8M1paNC9xS8GgpPTj7yboJ
7r+I2vL2N/dOcL8FNDwUKLD95frR9PRhe9dQODYr9eZSjqvTnzMpYFDeR9KJ
0PjbunAM5f54R57NXv46HMcr+UDHm6lx/8efOjTKMUEzfVR5i+q9heubZX0L
95f5SDA+g8QHxi/vR0M1H1Tzg/m5IfkB82eU/IH5bZL8gvlPl/yD99Mi9wPV
/qDaL1T7B+ujUOoDrB+JJxmsL6/UF1h/Ep8BrM9iqU+wfiXeVKj0Dda/xG8E
++O49AeC0/6ReksD++uk9BdU/gP7k6Q/ofIv/gGQxM/g
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvTxh+43cMwYOTPNYFxUIGx3gn2Lpte2sgYPpBHVV
w0rDA9Y+zTM/nzNwyGjyXPHxnsEB7c4px1QvGDjMLsnW3uRicOC+V+5Fn4sG
DnPPSsU+DdE/ED6Rd1fGJQMH5k1xyWkKegemxJQ2VF42cMiatijz+WudA1PW
LFGpv2LgcKHqWX7Gdu0DkY2zl1VeNXAwi9cqe9mkdeDhrUi2zGsGDnOc82qy
/DQP6O287+x7Heg+jU1NryU1DtjJ6Mar3TBwyOT51pHzVO2AMItTxBcg//wH
y/63G1QPrCmQ099+E+j+q7VT82pUDnAmHXqcdwto3s6Ds9+7Kx/QuqFbJn0b
5l+lA/yXE57tuQ3zn8KBHUHRJsF3gOrB/pE/oBoum3APyM8Au1/mQNiDZZlx
d2HulTrg/e57wOW7MPdJHGBtFBCzvWfgcA7sHtEDTTM+7Jh9D2a/8IEjJjMs
39+D2Sdw4GQo+wzz+zDzeQ5M/m17pQTIZwCbx3FAUc3m3TIgfwZYP/OBoquM
z84C+Qlg9X/2d3D2734J5C8Ay3/eD/LuLzj/8X4GEHgANA8K0OTt0fTbw8wv
gJhvD7MfIs/sAHMfB8R9DjD3Q9TzOKD5zwHN/w6w8LkACR8HWPixQMLPARa+
FpDwdYCFfw4k/B1g8bMAEj8OaPHngBa/Dmjx7wBLH2aQ9OEASz8Q96g6wNJX
FiR9OcDSH8R9Gg6w9DkPkj4dYOkX4l4tB7T07QBL/xD36zjA8gcLJH84wPIP
JL3pO8Dy1xxI/nJAy38OsPxpBsmfDmj51wEAgKjJFw==
              "]], 
             Line[CompressedData["
1:eJxdU11IU2EYXq3FoLAohbkGrdZiU9P1FeQg2Yv9tzFqV11UF2mMEjcXWYIm
JtWFQd4Eq+ZNLYxiSra11tnfC0r2YxDNCRnkhgRFwaphhJl2PF9vF+eDw+Hh
Pef9nud9n2fDCa/r5FKFQlEnPovv2qyquynEwBe57r9ZxrDEN6qNDDDofaMP
7Wvfiv7Z373fBxkMfg3hTM6C475g3vCQwZjamg3uteDIRHKVfYhB9kBPJnik
Bt1mu9b9iMGa7jtzC4ZqTJ6yL2kLM3AKgvFooQpH/amRCxEGV3+8dcaESrwU
vtvY9pjB84ov50uvVOBM4k/OHWWgalDebjlsxvLIC6vjCYP6wLqXYzoTfruh
9hpjDDoz24qmT5uxvUnoKoo4vsKhuxw2YqxyyhN9yuDXrsY9+c5N+ODdOatH
YLC9o8NTd9CAztaLOW2c9G7E/vn5hkSc9OlxqLUw7EowmJD0rEfvpEvxQcSH
JP46zFeZy48nia8WlzefKckkiZ8Gp25V53amGCQkPmV4OnrsWiBF96/F++kF
TSFF963Gvmhp14409V+J9YG+4bMi3i31U2Og2T/dL+Ja6X8l3tuiyr3+//1c
2v3+Y+yziC1SvZieFOXOihgkPJ1WLB5koPh3qK7ndZvsf5usv43u53UlED/g
/ID47+f8gfSFuD6Q6QeaT4zPB2h+vJ8GZPMFmr+Dzx9oP+N8PyDbH9B+W/h+
QbZ/IH/85P4A8o/A/QMyfwH5j/MzAflzGfcnkH+fcf8C+buH+xtk/gdZPoDy
w/1WA5SvVzxfQPkb4PkDWT5Bll/4C0vfzCs=
              "]], 
             Line[CompressedData["
1:eJxdU2tIk2EUHhmxQMMKMcZoOi+VszR7Qwhlpx9Bm0PI2R9xo5YuA7ULsjC0
yDCMMiuzZnObScScaWUpkdCOgdBNiFFkZZGmyxtlSpDmj7bvdPqxFz4+Dud9
z3mec54n3nI4r3iZTCbLDn6h/3NdvubQBQGadwn1T2MzMCp37/T9egGvlIpt
5uqtOO+pOPvjooBSS/T7hdF0rCroXoq/JCDKs+JU0+509FhW5eouCyj8uKCz
FKahrb/uRPEVAU5roKl5wxb8ZouvsTUK+PzTP/J6LhUXa4aKqq4KiKv2bZY/
0eC98U718SYB++V3KrXnUnCl+2af9ZqAtkb7gC1/Ey6/+yAt57qAsfW1q7tU
G7EtZuxkol1AkveoaXwqGUf9Ge1zwdi63dyu7E3CgYC7q6dZgAf1v4ynE1G/
R9NQdkPAZE7mzvOGBDy25q1e4WC+asxOcY70OZhfHHrtZ4x5LQIKJD4qfGyq
a/3UwviVWFrZ8czkFLBPwqvA/umZl34n41uHjx4avFkuxhODxjcvDjiC8YTU
fy026A/+/u7iftFYHqsuyXQLGJbqR+Lsjj/dFcH4i1RPjjE9c0O33fw+Aodr
5R8GQ3np/pJvV2dW72QolvLzvhDdxf/xV58sdFoFyP4dzssMUl7L72fpvTas
vpb7Uz4CGN8E4QPGT/cjgfkdIX7A/GeIP/B8Smg+EDY/4PkW0XyB50/1lcD7
Ib2pgPdXTvsD3m8q7Rd4/1O0f2B9eEkfwPohPEnA+komfQHrL0D6A9bnLdIn
sH4tpF9gfatJ3xCmf2B/uMgfwP4xk38gzF/A/isj/wH7c5D8CWH+hb9sy8Wk

              "]], 
             Line[CompressedData["
1:eJxdU21IU2EUHiohNGIxYipFSze5unRa8EqZ7URIZBRm1GZQSmHR2Mxyq9Xm
VjOKYGQYFFSrNAqiYJGLpFE7/sjsa2BMIunD2v7U2MIFLsKg6307/bgvXC4P
597zPs85z7Nsz8GWjjyFQtEgPnPvnU8H4/tsDCrmDflTxStQaUhEQnYGCYf6
scNXi83mtCfdyeBaonv6T7IG9etHNNouBpaWuHCmqQYDmd2BDYcY6P0HUNtu
xNOto5N7DzO43FZpXGmoxoWncnnObgYLGlLBxpnlWN2ZLXA7GPSW3FNaRgz4
QfNoyulk8Ctnc1sDlbjkZOPFjiMM7BNV3z3mCvxxJ6hvOsrg64OMpa9UwG39
0XNlLgY7zoeeD6TLcePqu+PTIn5l72LhYT2OD7RnwscYwKbaW6O9OkyNfU7a
jjMIC1n1+y1leCkkPCx2k95SjG+vb4u4SZ8Wb0Y0ia0eBuWSnqVY8OUJfBSx
SuK/GHPPqly7eohvCXqs+8++7SF+RdgfszrWeBm8lvgswvps3aorXrpfjc6J
2LuMl+5T4TqXsbnOR/2VeH2yddAh4qTUrxD7ZjfHbot4WPo/H1Wf5sff/P9+
NqrzXRj6JuL7Uv1n9IUo97eIUcKJqGLunGCg+HeofoPXTbL/TbL+Jrqf1/OB
+E1xfkD8Czl/IH1XuT6Q6QeazxifD9D8eL8ikM0XaP5KPn+g/ej4fkC2P6D9
Cny/INs/kD/Wcn8A+ecl9w/I/AXkP85PAPKnjfsTyL8z3L9A/vZzf4PM/yDL
B1B+uN+MQPky83wB5S/I8weyfIIsv/AX/Q/FXw==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/droY22Kj4VDlqNThYiM0QFujsKetb4WDldv8Dh2
NxoeWMOaVvzaz8LBseA6J9NzgwPntC8YyQVYOKxhX3SpwsfgQGHV+lOugRYO
+nY3ze4n6x+Y+pHZOinIwoEtN+/EGT29A1YTzzYXB1s43J3NHLXrp86BxEie
pZUhFg5bTs14vfyI9gEOrwPzSkItHLp+6tZO7dc6YJj8siAlzMIhSeMwX3OU
5oFbS9qlPcMtHCzCIxYUqGocYOWfPU8pwsKBv+2tYdwHtQMbFyr/+gDkP9vS
dNh7t+qBezGKelsiLRz2PBYPtWxTOdDjMMUqJ8rCYbLQ2mdqgcoHdvvUyEtG
w/yrdCC78eadXdEw/ykcmHNvdVFgjIWDAdg/8gf8Uz4/uAPk3wO7X+ZAk9AG
9dhYmHulDpi/fOh2KRbmPokDOS867GziYO4RPaAssJRvNpA/BWy/8IHoBLPt
74B8J7B9AgdEbtpYmMdbODwAm89zwK9qx8SSeJh5HAc4XVYeXhYP0898wNWM
/9xZuPo/+5kCX214CeRPAMt/3u8I9O4vIH8BmP94PwMIJFg4MEABTL4BIm+P
pt8ezXx7mP0QeWYHNPc5wNx/A+J+B5j/HCD+c0DzvwMsfJ5AwscBLfwcYOHb
AQlfB1j434GEvwNa/DjA4g9in4IDWvw6wOJ/EiT+HdDShwMs/UDco+oAS198
kPTlgJb+HGDpMwGSPh3Q0q8DLH1vgqRvB1j6h7hfxwGWP1gg+cMBln8g/tF3
QMtfDrD8B/GfgQMsf16D5E8HtPzrAABJ55cP
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQXbPcXj1Jx8rhRcfFXFs5owNcT//FrNa1cpjjwXZi
YbPhAY4t9zJf6lk5BHBYK7G9NDhQJnLfV8bAyoHlRH5Nlp/BgVA2Bk4XQyuH
An7PtXPT9Q8s6XScnWBk5XCjb1NimpHegZR5i1mKjK0cHPhkxPT/6hyY4qLm
WmFi5bCit/XU9+PaB0xqTsYUm1o5CPC+rzswSeuAi2uvd7KZlUNFT4RxZ6zm
gaPzCwU9zK0cHnAfeh6ooXFge3fZOkULKwePbu05Up/VDkhwzlH6AORv4Joa
8Hiv6oFX4o9yN1taOUh0/WNZ06FyQGeHx4RsKyuHBs6MnSXBygfuvzzfKWEN
86/SAaa15VG7rGH+UzgwldGBKdAG5h/5AzOfazTesYG5X+YAb7zR9RhbmHul
DnxMj2G5ZAtzn8QBN6blHDZ2MPeIHuDWE3oyyw5mv/ABh9dzp72zg9kncOCZ
pZeCuT3MfJ4DfyTFG0vsYeZxHGjuZtm5zB6mn/lAVZ/QibNw9X/2P1RyXPcS
Lv95P8i7v+D8x/sZQMDByoEBCtDk7dH026OZb49mvwOa+xzQ3O+A5j8HNP87
oIWPA1r4OaCFrwNa+DugxY8DWvw5oMWvA1r8O6ClDwe09OOAlr4c0NKfA1r6
dEBLvw5o6dsBLf07oOUPB7T844CWvxzQ8p8DWv50QMu/DgCIEndS
              "]], 
             Line[CompressedData["
1:eJxdU19IU2EUvzWqFS1MXa4596e7VjlscxWBfbZDL3uwYggxy6FjVpg9OMRG
9eIIrIdk0T+qPRgUVLYaFXtwL+04NIMQ1k3Kh0WBzAjJHtSC1bDrvo4P94OP
y+Hc75zf75zfzxLsbj61WhCERvkufzWGaLZ9I4PBXKDjtNmF6zMDdUMaBq7R
paPD/fV4MugLfNvEYDw+2LBh1omm4o9OfRmD1puNNr/XiQ03vJ5Dmxl8WRwW
/WcdmLT0/WkrZ6Ae+1VY2rcbo/EL/aEKBs5be6WHQh2OOyAfrmRwvKNnyPPO
joGEpO/RMrjkehGZvV2LLTvqbcEtDJ6umvNdC+zCl7HWdZ4qBh+ydsce+07s
VDe/NusY/L1/Zu2nRRtGQpVNP+XY2v3480Xcjr+lB89fbWVw5GA+abxqxQlH
Md+lZxDWiAOZYyKqrogLVdXEdxvem9JOpaqJnxmj1snrXgODryU+JpzuarPk
DIS/Bu/Gk5f9NYRXj89mPo68l+PJEj4dmg1j0gEj4dHifFNfKmak/hVoC68J
z8nx21K/MkzFfOr9JqqvwXjqXKjXRPXUWJTaE4/k+HzpvQoTM9rMxMr/xXR6
4U78uxxHSvn5tFOmW1iJp9PC8jEzEP4fygd43k3vQ/y9W1HfTf15XgWEL8vx
gQI/EL9Rzg+Ify/nD4r5AM2P19MBzTfC5wuK+QPtJ8f3A7S/N3x/oNgv0P55
fxFIH4e5PkChHyB9Fbi+gPQncf0B6fMJ1yeQfjneWiB9t3B9g0L/oPAHkH84
HweQv05wfwH5j/NzgsKfoPAv/ANiWpZr
              "]], 
             Line[CompressedData["
1:eJxdU21IU1EYvqnEKquRfawLznQzVrG1ggYxj3v/SD9EKkOxlVqp1KTcIkuC
oEiGg+YqdIQipgXTX4Eg1EjYG0b0o4ZBkrCIaEgE7jK1j7kP63ZOpx/nwuXy
cO553+d53+cpPeeubcuTJImo79/v8L2P1xsXCPgqkg13yw6i5qG8GkoQCFav
zEZ7DiBqZ+rnFQKjzrwTmxJWfD2f7dYlCTxxbZipqbWiXj/qhUUCnYumQdm9
H6fDU6calwj0brb3Dxy24NNnR9e6lwmEzDUBXYEZ07LTe/U7Aaxu9j2I7kP/
59ic5weBOdfl29sH9uLFdbPS2Z8Elnq6bwRb9uBQsCpX9YvA+lDw2laLCWWv
OVqSImB8OebpS+3Grx/8VxQVky/h9i3T5ZgfaElMrBCol9603u81YsfYhL09
TcCt/9SkbTCgydjVtCPD9ZahtWCyLpzh+nah78iF0mNZrqcELUrfi1iW8y9G
Q8pmO53jfGU833b85rsc56fD9KH4kH2VQAXlsw1jroXAoIo7aP8iLFxzqU5R
8Qjtp8U7mdak7TeBcVp/IzpPvm/uVHEhrafBLvn545CKPfR+PsYrd069VfEI
/T8XGX6ljH/7f74coXJVfIbieESiTyVI/x5+foudO4T7DqG+Q+gPnJ+G8QOB
Pwj6gOtn94tAmA/w+TG9OhDmC3z+rH4xCPsBvr9HbH8g7Bf4/ll/Awj+AO4f
xqccBH+B4D8Q/AmCf0HwN3D/M/5m4Pnws3yAkB8Q8gU8f0yfFXg++1k+Qcgv
/AGJXLWi
              "]], 
             Line[CompressedData["
1:eJxdU11Ik2EUnppp9OMwGytaK+diaXNzRTdp7wksbJgj6aYmpqUz7ccULwwE
jQQLCdZNaa2yCLEuoh+I9bsTJf3N4doyt9kqbEREhVpZVtTndzpd+MLHx8P7
fec8zznPs2R7bXFlvEKhyJOeybcpMUtn9wo419Nc5M6wYFJTj+98nwBPdLQk
djgHNZ6CjcM+AUNpjl2pn81Y55t5RtUv4Ls1tF9sNmPCxZH7a/wCMuM7laF6
EwY2TdyyPxNQsbfZuCIvG9/06tv2BAScCldajyQZ0Ti9Qd8QFDCwvrDqnT8L
3amxY7XPBSivWVrXujKx5UNjZNuAAKt2/tmTjmXY5jSN5b8QcLD9z52vZgN6
42ZEFw0KuD0eC9t+LsUikej6KOFvO7zjF3r1mLIhw3glJMDcfzVtmjMDU7SO
o9VhAdW5nTmlW3VYeO/JI1WE9abjQ1NxwB1hfYvxQM2vy7YhActlPVpsrHtc
HpHwaZm/Bi/l34jZXzLfBZj+9mmuX8KtMj81Bm1xVauj0nxkPvPwQduWihMS
rpH7z8XR9uDKT1Hup8TSkvrBVa8EdMn1Z2PyD4utQcKH5HrJOFKu6uyW8G75
/wRUH194ve//9789TR3rut9LeJ98P+aZlDsh4RYZD3sUk+e1AMW/w/dldC/4
f8Jjgus7qb7g/nSfAMyvhfgB8+8g/sD6BkkfsP6dpB94Pl9oPsDzo3pq4PnO
ovkCz5/qa4D3Y6D9AO8vTPsD3m8X7Rd4/9RfB+yPbPIHsH+Ijx7YXzfJX8D+
I34GYH8WkD+B/TuH/Avs7yD5G9j/LvI/cD7KKB/A+SE9JpiSL+D8kT4zcD7v
Uj5hSn7hL0WnvpE=
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/WCPTZrONQeHlwr8Lg/VjA4068z2vwjkr6t98/h3
t+GBPdseLCy47uBQfOtks9hHgwO90byxXDccHCzMlysbhhkc+Cyl2DgPyP+l
ztk+vUz/wMcv0ny6Nx0cWh4ePnbGQe9A68u/zNuAfL7ZdWxM3LoHNvw4lmR5
y8FhRoilm/lV7QNFSuVa24F8Jb4vrTnztQ6cSuOL1r/t4LDm+LqjCzM1D+w8
2vNlIZBv1pjJet1Y44C9/advfHccHA5Yqbjy/FM7EH3ZLqkMyPf+cq/F8YTq
Ab6mIrMbQP7VtTOPlE1SORDh3VtsctfBIT49hGVNjPIBC/1+ye67MP8qHViv
W6Fx5y7MfwoH9rp5LFC/B/OP/IHEqv8Nufdg7pc9MOfE3FNr78HcK3Ugz1C5
9sU9mPskDlzf0j9D9r6DgxfYPaIHrgU9lvEF8uPA9gsfyOGW4yoH8ovA9gkc
mHHPPmE2kC8ANp/3QMwZD/ldQL4F2DyOA1uvWLhfBvITwPqZDyz7zn/jGVz9
3/26pucufoHLf94P8u5fOP/xfgYQeODgwAAFaPL2aPrt0cy3R7PfAc19Dmju
d4D5rwTiPweY/yH6hR1g4eMDCR8HWPhBzJNwgIWvCiR8HWDhDzFf1gEWP38g
8eMAiz+IfQoOsPh9BYlfB1j8Q+xXdoClj2uQ9OEASz+Q+FJ1QEtfDmjpzwEt
fTqgpV8HWPqeBUnfDmjp3wGWP9og+cMBLf84wPKXJSR/OaDlPwdY/lwPyZ8O
aPnXAQCQabEd
              "]], 
             Line[CompressedData["
1:eJxdU11IU2EYPsyLLUFNrZDlzCxz09yszFSqvV+N/jAoKRxEMtbfkmpBKtko
8moVVBcNhpSrjOgiIggM0Yu9/VBruZ9YZWWwVFh/IJZS7uJE387X28X54HB4
eM95v+d53+dZ7HQ3H9BIkrSOP5m36fdEY9UzBi23Aw3ZppWoWTi+Js7xXmOq
reDSCvyeY+h1P2fgvFt9TT9dg2MxX9ucEAOXuSNSZq/BlGPrjV6OR51d8u5T
Fkxj4/rlLxikXDrHQZsZ9VMuWz/HP4/5H3fmVuO2ycSD+jADuX1ZufddFZ4b
8px/yLHO0+/191Xi6xZHyPySQWG37dudIya0POl23+S4xJtoGqgzol9Onskd
ZlB50Xk/JFVgntbzq4Pj1Vd+5L8Pl6Mv2fx2hGPoOdv+1bcUjd5DJbURBk3X
80bSrUswLA9EL0RIbxl6Nm7+PBohfaXYYC9wVUQZfFD0LELtWv3OoxxPKfwN
OD7Z2ncvSnz1OHz8054vUeJXhE8fBU4bYgxqFT7zMTzWo90eo/sLMRl/le6M
0X1zUXN5066rMeqfg6uKZxcMclys9NPhiZMpluB4i/J/FuKt/Dep/9/LQUOg
Kz7D8Q6lPh3MyJU5BgVPBKXMiTOQ/h2qO0TdqvrfqupvpftFPQuIX6ngB8R/
VvAH0rdf6AOVfqD51Iv5AM1P9CsC1XyB5j8j5g+0n49iP6DaH9B+7WK/oNo/
kD82CH8A+adO+AdU/gLyn+BnBPLnPOFPIP9mC/8C+fuP8Deo/A+qfADlR/jN
ApSvwyJfQPnbJ/IHqnyCKr/wF8FfyF4=
              "]], 
             Line[CompressedData["
1:eJxdU21IU2EUvjgpi7RCjRSXsxzuo7Zrc2Gi7XSLFEoKiWDhnwSJyKYSLemH
lCaREVRIH5TlD50FaUvMb3cPK4wiE/KH0cKiRc2CSPsgIavXezr+2AuXy8P7
vud9nnOeJ6OssqQ8RpKkAvHN/6uzzy239Cjw0WmzO6wbsW6J2TAm8Mjkm2nT
hWxMKXdf9fQq0HrmYveaHzI6t6fVxPUpUC9vO560X8aXvmr1hsCPuqaOJtXa
UTrv9lj7FTgVWzz7t9CG936On+4WeMs+f+3nlRswHH4bkzugwO/2xNiJkBVv
7j0ZeSBw/6z3bLDNgpNFXU7boALena8SOivN2IreTy0C5zQXNF3bbMKvg6OL
EoYUmP7SktKgy8JgXm/jMYE7IfZW1agRUwsc3gmBKy4dzCy9kom/glufOIYV
ML9/eqfwwDosffauvnGY9a7FHe5VvtAw6zNgz6HX9qyAAkFNTzrencvJOBJg
/nrMSjac6BC4T+ObimZ/c14kwPxW4/3nHWV6lfkkY6Bqz8wugU3a+4lYcrlh
yqvyeyvwsKu46LrA+Vr9eFxa0Z4wILCs1YtDOa0pf3zhvg5DuxNffBAYtPNz
6rLFxrHvAhu0/W/qQyF3bgGHVWl+oQLS/8X7QPsuvi/TfVdUfRe/T/s6YH65
xA+YP52PB9Z3m/QB619P+oH746f+QFT/gPs7RP0F7j/V1wPPh/yWDjw/H80P
eL4Rmi/w/C00f2B/eMgfwP4hPkZgf82Qv4D9t4n8B+zPGvInsH8HyL/A/v5D
/oYo/wPno47yAZyfEcoPROULOH9tlD/gfD6mfEJUfuEfVLa8QQ==
              "]], 
             Line[CompressedData["
1:eJxdU1FIk1EU/stYe0goTTPDSrO1rOlyqa20HfmDEYbliiDzQSqfzCZiIlYP
Ue5hgZG1hymIIaiV20QXhFo7UD0YZcuEGKOsljHCaaGiYMvu/tvp4V74+fm4
9577fed8X/o5q6VqtSRJReyL/Yeqc79pu2VwjD/NrNDl4qolq3qM4anOQKOp
dR+aRxx3a3pkyLcuvM5Y1KP9SVfz2l4ZbEUb0lUVenw17fzUzrBrU/mP8es5
qD7T2JH1QIZS751WZ0k2HokefjnI8MyJ0YOVSTq8FohYCh7KcDsihTSTe9Ab
uWl+zLDefuBWpDcLw8Y1XbpHMrzT1Bq8dbsx9Vl1VSfDdc97gk2FWjzaNNwS
3ydDQuXkjWLVLmy4NLf1MsODv5P3qv078X5bYvIHhk85SyfGnJk4+mdLvcEl
w3ye7arj/A6caVtntLtIbwYmWKcuBF2kbzsarnQvatwyuBU927DMd/zXRYZ/
KvzTsObQlzKXm/imom22fHPYTfxSsCM4Yk7zyOBV+CThwIrq4zEPvZ+IL84a
Aw0eem89TsyeLGz3UP14/Dp8WjXEcL1ST40RX3HBe4aXlPtxuLC88e33/+ej
vmWr/818DCv7c74VJjfKsJQfwyGfFFv9DP9btP9ZOR8yCfdNQn0Tvc/344D4
1XJ+QPzDnD+Qvv1cHwj6gfrTz/sD1D9eLwWE/gL1f5r3H2g+fXw+IMwPaL73
+HxBmD+QPyzcH0D+GeD+AcFfQP7j/LRA/vRzfwL5N5v7F8jfLdzfIPgfhHwA
5Yf7LQcoX808X0D5y+P5AyGfIOQX/gKTmMox
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUHo6GENJiOYYwP1rT5qabShZF7ghvP4pCCIyKymUIKSP7kRL4
J0GDiRjW0PzYB/shKkqRS5oaO/bHslGhIkZUomURtCJlqTTrbqfjj114eXm4
9577POc8T1Zl7emqJJlMdlR8sX9S39snOR0SVDScSms2F2LjyujPkMBj12b/
ljsLsE4102bvlGBP5bnP2RsW/GAy3lPcl6C2/OP074sWnCh8Fu0W2Nk+bWtv
NqNS3/nK0CXB8ZvzxqKyfFyQD+4YEXjr0lJkTpOH6tebvuJuCfzHwpP1S0Z8
cdvR5xe42rTZqhnKxV+5Z5R5PRKkqxRnx+oMeGfctugReG5jt+6CdT/6Dg2o
U3olcCxqw9HkHMz1mUduCFwyZQh4ZvSYs776eF7gteEDTaW9+7DrcCS9yCXB
gLO0bLlKh43VxWGHi/XuxfdNft07F+vLxAet14PZbgnuxvVkYORWzaTdzfy1
+OiyzzAs8NU43zT8lK9Z/+Jmfhps+frSpPUwn1Tsa3s6dVLg/vj7KjyY9f15
vYffU2KJ97ylR+A/8fopGNip2AoI/CZeLxkHr/womN2+L8dd/erQisCyitj5
aPDbQkNoTWBvfH81eETIjW7j5aAstrzi/P/F+0j7Vr7/kO5bE+pb+X3alwPz
WyB+wPzpfAqwPg3pA9Y/RPqB+wPUH0joH3B/7dRf4P5TfS3wfMhvGcDzU9P8
gOdro/kCz3+Q5g/sjwj5A9g/xEcP7K8W8hew/+bJf8D+zCR/Avu3hvwL7O9R
8jck+B84HycoH8D56aD8QEK+gPOXSvkDzuc45RMS8gv/APAqx3M=
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7f2goVetzdXBzuAu/zpDowMMV//eOA3k23icbcuZ
ZnhgcRZfV3a7q4NVwt6/Wr8NDhgt3LSAtcPVwaJibcnLeIMD6yteycwC8nMU
rK/7d+ofkPi49Z9Gp6tDRoD00TNBegdyuUTdNgH5yQ2/N3nK6B7YcIT9s2mX
q0P8htsLjj3VPnBfvo91C5Af/WB3n/N6rQN/pFfU6nS7OoQLzKk5UKF5gHVn
aPR8ID/YoSbL1knjwO9v0+bx9Lg6+BXEROziVj9w92q2ewmQ77XAxs38quqB
taFXQq8B+W4XZEy2zFM5kFl24aRRr6uDE8NfRcMM5QPCFgmLO3th/lU6sHJW
86NbvTD/KRzQmWfVrtYH84/8gdlOrRNzgPwUsPtlD/xoT2ZcC+THgN0rdcAx
7+q150B+CNh9EgfKv94SlO2HuUf0wCzZkk0+/TD7hQ+serZgR1k/zD6BA8sD
ElVm98PM5z0wIXrr1539MPM4DqSzz9W5DOS7gPUzH9AKkTj5DMhPAKv/u/+W
o/rpL0C+A1j+836Qd//C+Y/3M4DABFcHBihAk7dH02+PZr49zH6IPLMDzH0B
EPc5wNwPUc/rAPOfBcR/DjD/Q/QLO8DCxwMSPg6w8IOYJ+GAFr4OaOHvgBY/
Dmjx54AWvw5o8e+Alj4c0NKPA1r6coClvyBI+nOApc8wSPp0gKXfKEj6dYCl
7wRI+naApX+I+3Ud0PKHA1r+cUDLXw5o+c8BLX86oOVfBwA2zKgO
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPVlKI0m1zM3B4GMO63VjowMNh10OngLys3SP8zbP
MDxw8aBXa1a5m8OSTEUx/b8GB9pFrdaxVLg53FtaLXc70eDAwn1CNjOBfMMj
q335evUPyO+9oqdR6eaw1CYhLi1M7wCTYEPbRiBfaqtI/j553QNeu0ScTavc
HPp0T9aLvdQ+8HXHpJTNQD7TstoJeZu0DrDx/nqlXe3mUCZntPBYteaBqm1e
1+YB+a+mPdso56pxIGRrixpPjZtDPP/sQ2V86gcmcq64XQzkX273v3zuuuoB
481bvl4F8t0ZWJ6oLVQ5YLVpVYlRrZvDnoodX+qylA8sZeuK6KyF+VfpQMmG
oIW3amH+UziwYj2Lv1odUB7sH/kDjiwLEnOAfAmw+2UP2K5TubmmDuZeqQPz
107a+rwO5j6JAylMr77J1Ls5XAK7R/RA3xqtuT71MPuFD8iuCVlRVg+zT+CA
AGOGxOx6mPm8BzJWp7zdCeS/AJvHcUBltZf6ZSB/B1g/8wEXBqljz4B8AbD6
v/tPrrp08guQfwAs/3k/yLt/4fzH+xlAoMHNgQEK0OTt0fTbw8xXgJhvD7Mf
Is/sAHPfB4j7HGDuh6jndUDznwOa/x1g4XMFEj4OsPB7Awk/B1j4skDC1wEW
/jKQ8HeAxY8JJH4c0OLPAS1+HdDi3wGWPjwg6cMBln4g7lF1gKWvBEj6coCl
P4j7NBxg6bMCkj4dYOkX4l4tB1j6ngBJ3w6w9A9xv64DLH+sgOQPB1j+gaQ3
fQe0/OWAlv8c0PKnA1r+dQAAh+WpEw==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfSfkvJlKmruD3r4/v/6bGh1g2NS98iSQbyd3cMrM
WYYH/ku0N2Smuzv41rXqGf83OHC78+Bu5gx3h9h7nifOJBscmMxiHT0DyL9R
I3PkzAT9A+qdn+PUM90dvtss/f4/Uu/AdPHXxzYA+WJ/dbWNlXUPPF6vONkk
y93BbO+2uLQ32ge4g6Yf3gTkh9TaT5q5VeuAwD/vCO1sd4cS2xNHz9RpHviw
2T5wHpA/6W/Az//uGgfWFBet485xd9i096aOsaD6AVfbJ/nFQP7F2qSEtFuq
B3YJTJ16Fcj/YPt68szFKge43rXIG+W6O/D/Kz5+Jkf5gPnVzbyduTD/Kh1w
OKaYcCsX5j+FA6oHz4mp5cH8I3/g2dFdhjl5MPfLHmi+8nTDmjyYe6UO/Hnj
P+V5Hsx9EgcC+X/elsl3d7gAdo/ogWbrh+0+QD4f2H7hAxMKOWaUAfk+YPsE
DlRuzOOZDeRLgM3nPWD/W/jpTiB/Ctg8jgMP/X4oXgbyBcD6mQ/ErZE+/AzE
B6v/u3+HcN2JL3D5z/tB3v0L5DOA+Y/3M4BAAZAPBTB5BYi8PZp+ezTz7dHs
d4C5bwLEfQ5o7ndA858DzP8Q/cIOaOHjAAs/iH8lHNDC1wEW/hDzZR3Q4scB
Fn9+kPhzQItfB1j8Q+xXdkBLHw6w9ANxj6oDWvpyQEt/Dmjp0wEt/TrA0rcJ
JH07wNI/xP26DrD88QOSPxzQ8o8DLH/FQPKXAyz/Qfxn4ICWPx3Q8q8DAHga
wZs=
              "]], 
             Line[CompressedData["
1:eJxdU19IU3EU3lzRYPlQUoy1mfNfbjnnlqlJc4cadllSJram7V+F0kOlaDPK
IgpCw0IDYZUpRakvPahEFEY7ZZFKTwtfagUxSDJikr0ULPp5T6eH/eBy+fjd
e873nfN9xqOt9c0ZCoXCIZ6Vd35fpybPI0F55NpSUaUdL96N3ZgR+JFuatP4
HRta2qa7jh+SwD78taZCaUPrH2k2wyvBhFHb/ry5FK+4j52LCBxwX6/qHbCi
9eD6vsJGCZoOLPbf8pdgcbZnzbjAHu+ehbFCC14YKUlsa5KgPvjA8Ti5FY3f
BnMnBd7fohx49cSMuuTQa/NhCWpPBhZjl0zYMlH2dkhg6fQUfHYX4Wp7qFzj
k8DVpY0ks7bgr7acVR0Cw+Xw91S8AOFUePu8wI6rsd1rR/Pxgyk4Z/NLsKPf
elvXmoez9z++7PGz3lzUxJey3/tZnxHvxW5+KghI4JP1bMbe7nnliQDzN+DM
79GehwLvk/nqsLE4s2MhwPy0WK1Xv9AHmc8GPDMXaa8VuFLun4WqimfdnUHu
tw4TR8KKQYEb5PqZuHHvdPypwC65nhqHf4zo3/3/X4VnvQb8InCd/H0qOnbe
9OanwKXy/XLULOSmBM6RcSKqWDkhCRT/Dt8D3Tv5f8LLTq4fovpO7k/3KmB+
pFcNzN9L/IH1lZE+YP07ST/wfFw0H0ibH/B862i+wPOn+gbg/YRoP8D7o35G
4P1W0n6B919F+wf2RzX5A9g/u8g/wP6qIX8B+89N/oM0fwL7l/iagf3dQP4G
9j/xtwDnw0f5AM4P6bEC52uS8gWcP9Jng7R8Qlp+4S9oTZIA
              "]], 
             Line[CompressedData["
1:eJxdk11Ik1EYx5e7CAqxlRoW1XR+pY1hF8MS2/+igqcPsyEjZ2FKas5qmUK4
wqSlCckIJFJDC71Q7FuSgsA9RR+WWaAWQRdSJs1wSUmZJpi+p9PFOXB4OZz3
PF//3z86320vCNHpdOnze+G70xOwhP0mJH+5ePP+ITM/rkl9viRImCvKe/S5
eAOHOn5MF3wiDAZS3hrcyWwORPQa3xPai0PGtpQnsSm9LSXtNeHU14HZkor1
HMxqsnY/IWSUtC1rrEzkOsufd76HhJjxsthn3gTW9T9d3ttF+HVka+pkbTyT
eWbsYCfhZTB8l9EXx0WZDfuzWwktx0Zzd9fHstN6zXW3iXBiorvM02DimGFD
eHE9YfvxmvPtzTHs3xHcV1VHWPXdcWWoNZpTKjZumqomfCtNuL2ow8gnXR/v
9Z8heEcnqg8413H92pk+vUf2u4a9l05XNpbL/lYzvTn8yucmeLR+onikr6d7
xCXrX8n2C5WbGwplvRF8ObTDeSNf1reC79jTIo25sh4DtzhTj07mEM5p+cM4
L+5qbnw2YUjLt5Snu9zBBw5CrBZ/MRfqOyOvZxHKtXh6bo/M+DBrJ9Rq7+f8
PeM5abf2Eoza/1P+zupBqz+TUKXdT/gX2rX8Pw/7dQtr/qz7t5R7m/LeJuMn
ivg2Jb9NqQ9K/VD6g9I/lPlAmR+U+UKZPxR9IPUbEPpB6psk9IXU/6zQH5KP
oOADkp8owQ8kX9sEX5D8lQr+IPlsFnxC8vtC8AvJ90/BNyT/JsE/pD/2CH9A
8Q8Uf0HxHxR/QvEv/gI9Psrf
              "]], 
             Line[CompressedData["
1:eJxdU1FIk1EUXgZZlppmZpGi2WymSWTlQ8192hZxtUyLsTSK5nrQZFJZQdaD
EUGUUQzNQsLKWqWRUzNpxo7EjEEUVMSaTaJWCdmIHlwmSPO/3h7uhZ+fy7nn
nO985/vSzLVlByNUKpU2/E3/X83ZUjUeYDBHTXpifdk0+iN5Qu1jcBsWLPz4
JYuebDAf6HnNoGlINt77uZo2BWJv3XAzXBjIaa0LZdKxUIbzu5MhGNJ9xqxM
stTaOy91M5Tllmqi52toXvGV47b7DI+tZuuHhFVU2RhIGm9jSHpwtPdOSgYd
yb1p62thqP969u9hjZry8l98e3eZYSS1GfnrVpLjoTG+9DxDwV77uajN6fSp
oSQx6wxD+9X+l+8NK8j91PHbXM8w960n/nZJGu03nbb/qWOojhk21e5JpUfl
3evHrAytNq/2xFAK9QzuvK6tEvMuJ2ujyTtWKeZbRv5nnuDEPjHPUorY1e63
lDP0KviXkL94tH2NkeGkgncx1XQ06XeXMUDBt4gc1s4B7w6BJ446m7OjnUWi
fwxVpCdunNwm+kXRYEJV3rWton4kDVer45r0ot5s6lAXPQ8WMrQo+VOutQbf
9rsFDF3K+5DrkOdNlxMMbUo86KoIj5vz/z7iUk2f8F01c6S4TsrXifr9vL5O
9OfxKZ2EDwI/fx8JaT6I+Xl+DCR+IPjTc/4g+D3F+YXEP8R+fvH9QNofemf2
a+H7hbR/CH3UcH1A0g8kfUHor5DrD5I+IfTL8aoh6RtC/31c/5D8Ack/EP66
yP0FyX8Q/hzi/oTkX/wDS+y37A==
              "]], 
             Line[CompressedData["
1:eJxdU19IU1EYv0xaaNuaa5sSVtuaWXOZjZFF6T4lw3XQbQoxiES04Ygg60Ep
AjHpz1abfyq0QpFBWJZBOEqE2GcSExRqUxAiy172ECY9lEFINe/p6+FeuFwO
3z3n/P4aG8/V+mSCIJSm3/Wv5/ZAZDHB4G6FL9XssqLKk1FYHmcwX/Kyfu5U
ITboktPCKwbavZkLZWct6FzKvJw3xqDOdNI1cmkPxp+PHL3zmEFvzmhcF9iN
HwJRk3+IQVLxx9HRV4DX/AX6/j4G2TLP+PLDXfimOmOHuYuB+2ek2BvNxweH
qkoV1xl0L39/NPXajHLraou7ncHbz8eM+xI7cWO+cuJbGwPVQv+9+59MOGgO
5X5tYVAz+yVbvmLEGUvrrcozDEKTR4Ln1wwYLpnW/WpiMPsiLFvMMmDqeGc0
q55BjnfyR7dtO86fHva3eYlvHnqv2m1QR/y24oWnlmxfDfHJReP7wIaUk4FG
xK/HZlXt5qlKwqvFCmdn0Vo54dPgWHBbU08Zg7CIR40TScPolcMMcsX7VXjC
GFK8O0j3ZeGN1saOiwfSa/F8ObqTQ5va7QzU4nkyfGaverJko/2/Y5EBb8Pg
/vRc/H81ZlUmLePFDAzifCXG0nSL/q8/xoT1J70W/j00F/jcQfvVfL9Dcr5D
cr+D8Ck4PiD8Co4fJPyA+Gs5fyB9glwfkOgHpG+Y6wukv4rrDxJ/gPzTcP+A
/O3l/gL5r+f+A+VjhucDKD83eX6A8lXN8wWUPyXPH0jyCZTfLp5foHy7eL5B
kn+gfiR4P4D608P7A5J+AfVvC+8fUD/neD9B0l/4C/aWmj4=
              "]], 
             Line[CompressedData["
1:eJxdU21IU1EYntdYOMhGqc2VOD+bimI5Kwu5j9kX4yhmH1PSbIJaUChBpT/8
lRJYSCZZmEQ/RtGaSLL6UdreaCQoZEpqUEEQVEhmQZogi9w9vn/ugcPl5dzz
nvf5SqptLK9TDAZD4coOf98lLn0IvhCI6BpXKJhFjqffq6r8AjVqbf/oTCaZ
FopyS70Cw3N/XFOzGeT6GHm8956Ate+K8jlkJ+vZnDe4JdDstPbPmu10xPPy
dlGnwPSSz7WQspWU9uEnfe0CjgeqYtiZTvbo5LTyVoEbxyZ9JmcaBdX5r+4L
Ar8i61yx1ak0HZ+2PHZOoHTwb4StKYVO9r1yX68X8J3q8GVeTqbqkVHrQI2A
aX2CK78niSZ6d6fbKwUahgci8NBGQ3Eb25bLBTpm2ipuNidSwp6jjowSgQMO
b7/3bgItrP234/FBxruZilvN17r3Mr54Mt65mve2UKBFw2OhIndjdkMBzx9H
v8eft1Tk87wxZPnWZPFs4/k2kP9+Z5QzR+C0No+ZRqJjS5xZAoe099fR4cQ1
Xzx2gSHtvSgqe39irDKd+xvpdcEW45lU7qfQYPH+7slkvh8KxCxOn+9JEtil
/b8Y+FE24fHbBMq087lAGG72Sg2t/hQwhNdKbVhdunOV78t6TuX+ubK/yu/L
85Cqmw+6+aHDB8a/T+IH81Mv+cGmVf68kj8wvz8lv2D+t0v+wfpclPqA9Xsm
9QPrq0h9odMfOn9A5x+wv6Kkv8D+eyT9B/ZnifQn2L/z0r9gf3dJf4P9nyf9
D87HlMwHOD+XZH7A+YqX+YIuf9DlE7r84j9HTZT3
              "]], 
             Line[CompressedData["
1:eJxdk11Ik1EYx98GozbQ1DVbjK382HJuM7sJmtWegpiUx0j3GsjUoY0wA4uI
mAsy0KIuxK9cYBftIgg2MWMrCup9ipXRxegiSYjogwrB7Saw0iY2d3puzoGX
l8P5ev7P//cv6+xtCqgkSdqf+9b/LbEmfSzKYPnX3u0Glx1bjamhixEGsbaC
7PPj1Rh/NxOeDDPwJz/P93TbMDC/usswxEBnjyf0V6rwjPXBicwAg9mRa6PK
rZ345lmq0HiJQd+f1t7u+1a8HGmWI+cZ1HTUNOheW/BGCuz9PQy+vNxge/qp
EtOHJ4YfdTEYd8ypT/2uwLsbvYMeH4P6sXtfizZXYELXp6mVGWSXQ8oTazka
T28ynWtkMO0/dvvkgTJ8r11TtPUMOmfLg4UtO3Bxqe1n9iADuy8dPfvBjLLd
EvfsYzBqGwsktSYsjXrVi3tIrxGdF9Lff+wmfdtw8nparnOSnq3oX/DKC1VU
vx5DI5ZvmUqqV4eZgXZVQxnVV4IPX6xNq8xUTxHOHdFkio25/fn3C/CoKfQ4
aKD3NGhwyXpXKQNH/n411kXCUvMWuk+FiaZDoWQJg+H8+VXlaqM8OFTMoDa/
f0mZGn9rnimi9YyyLteRm9/Jzz8q0vrIzaX/g9b7+bpbOO8W7ncL77uF+kCo
H0ifj+sDQT8I/QHq3wrvH1B/J3h/Qeg/kD+vuD9A/rVz/4D8XeH+guA/EB/V
nA8gfro4PyDwBcTfX84fEJ8ezicQvzc5vyDwDcS/k/MPlI8gzwcI+QEhX0D5
6+D5A8rnFM8nCPmFfxurmxw=
              "]], 
             Line[CompressedData["
1:eJw1U2tIVEEYvbpp4uoqGqL4ttRWzdaUEiE9QkYKzqb2oFWKjIwwU+yhUIlu
YRFREmKmVmbEioihSUaY+0mBlJEZ4Y9QMFdlix5iD8qIyvvduXAZhpn5vnPO
d05kcXn+QVdFUTb//5fXgQ1PinLLzPAZM6RnGZLIEtg6YtlpRs4HW8mj0yZK
1VXoUtPN0OutYfsm1lP+10zfuVgzrJn95dn3E8nm9P2838+Mn1XzlNywjlId
k209fwSO9gT6hZUl0ArH3ZDR9wJzszkHPHLiydtZWjYwIVAUfKZ/MSaOti8m
Xjn2VOB13j23KZ2Rxly+1P3tE9h24d2ukelYuhjQnVXYIWAf8u/sfRxDdaaS
t/VXBTZ+z/rV2hJNfeZQWM8KdMdX59RXraGI4+Mnc08IRBV3tVbsWE3Pblhr
nIcErjdPfrQkRVHPC9PugkIBX5VvJL1UJpXLZgEvlV84xaWdO9W8RWh8Qmm4
2jhSmSYwr+IPpsbBUUdIksAbFW8Q3XErHW9aK0AqvgD6VLCyYTpC4llFlbb2
8KUggRa1vx+lKJtqHf7/+6v9fMi093lvm0HAqdbX0+FhS3+0p6znTlNG5/ka
d4E29b0rXbpWmWDTCSyo93/bqzyXbt9yEWhXzxftN5fpKnI/Y1fUT4DXhUF5
XsvnGfJ9A7/PkPWnuX6G7N/M/SHxPWR8kPj5vh7JGj8P5gfJv5H5Q+rTyfqg
Q9NvkPWD1PcV6wup/yzrDzmfbzwfyPlxv3DI+Rp4vpDzb+L5Q/ojgv0B6Z8u
9g9qNX+lsL8g/TfE/oP051b2J6R/Ga8RXpq/LexvSP/PsP8h83GE8wGZnx+c
H+Rp+arhfEHmz5Pzhz1aPrM5n3ig5deb84t/2OinVg==
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EYnRmRg5qy8iPCTVPT+ZGgfTCTHa0/mu2uRfalEppRJFhklhFN
ktRK7NMs/JFZhlHq8EerqPYUWLOgIGwik0klqEnUHIhKs3T3vX/eCy8vl3vv
85zznHOiisvNpYsUCkXm/Lfwz8qvqVYnmtBc2jj6+VkqqT48Sc/XmJBe3GuM
1KXSqKbHMac2oe3V9NHBDeuob/eNzcuCTBh6ekhfGZFCZT9atYE+hjBr/1L1
3yTa5/pSZxtj2PEoe6DbnUiFzS+7Nn5luNxmbc97o6OTYUVNNW8ZelsiK8bv
J1DbfltGi5VB0dSQXVsbTyMljnvn7jLoG2eD1xxZS/rUa++TrzBU1B0etm+L
o3YK6eywMHRVOzsLUmIpdmWu+fcxhrGqrWdngmPoebLeFlDCEH2iJ/eWN5qK
ld9dw7sYCsq0EWnOKIp6nEUXc5jEV0te1d6D/zKZxE9Drk3xDqQxhPr5rKaB
2O6J7QkMl/z4V9G489enOK3AG07L80aOfwwT+EIp58L1/oxggWcF3Tk/PXUq
SPQPId+W0EFLIEOrv5+KKvsmzuycM6LeX19Ji9VVQ5MzRqneEnqofe0rnDJK
7wOocPKF+6ZX3J+16+rLLc0eI/b4zz32Bbqlf4w44N9/sysW1vxeIS3ZuUG8
53uPQdS/yusbRH9+HgCB7zTHB4Gf31dC8Ovg/CDjD9l8IJsfZPOFmH8Dnz+E
PuFcHwj9HnD9IPS9zfVFiaR/Edcfwh8x3B8Q/vnJ/QOZvyDzH2T+hMy/EP5+
x/2NIsn/HL8OIh9mng+I/HA+SRD5cvN8QZY/iHyu5/mELL/4D3ZnveI=
              "]], 
             Line[CompressedData["
1:eJxdU2tIk2EUns4xnLUMbbmpubXNzS6brhFKbDuCghT1vVgQSEK5LRkoCxZI
BVP6k4RhdmH+EBaE4SLKP4W1aociu4HUCqILthmFaVSrFutCpnt3/nwvfHwc
zvue85znPI+uw9/qzZdIJI7Fb+lvKhlt7QszGC9SDrW5azElH5AtnGawK36v
u+CKFW3OS4PJfgYtJ/zXd4YsOHdVljIFGTha1LLzvRtR7R+uiQcY1Envsm+d
GzDm8zQkfAyMt7tGGtl6fD3q07buZaA5pJo9Wb8O/fqxadNuBko7bkpoa/Dw
TNXBfTsY5H/x9VoLzfh35kniXzODn5GSx8FUNaYNUYPEyWDOc0s19dKI3rFp
l3czg7dVnR2Vdwy4rXuLzWJl8OxV8eWui3qMBJ7+aTMzuH/2xq/oqbUYjJ4b
mdcxuMk8zUVHdPioKVKaKKd5tTiwYt5dr6L51uBk+f7jP4oZ1GbnqcAen6a/
dBmDsix+DYYz8vZhOeEtQ8dDS2GflPCtwgvXKtWhBQHiWTwlGGtnU+mMkOu/
EiePpesqvgu5fkqM2pc3KT4LufoKDHtCBfhRgNlsPRkeWH0m4PggwET2fR5a
t0uHjr6j+79jb2Tv9wwmKZ+K9TQ2vHAnBBjPxsmYZOksxpLcoTzyvIve8zjl
ovpaXt9F/Xk+DwjfV44PCD+/rwDRfCCaH4if55wfIP4+cf6A+C3g/ALxX8H5
B9qPne8HRPsD0X5BtH8gfTzg+gDSD8ejB9JXgusLSH8cnxFInxmuTyD9crxm
EOkbRPoH8kc19weQf2zcP0D+cnJ/AflvK/cfiPwJIv/Cfx8hnTc=
              "]], 
             Line[CompressedData["
1:eJxdU1tIVFEUvWNpGhmVmaUOOjqZz9Kwj4p0ZdkT8igUPexjwiFHh3J0zMQi
6EUQ/oiofUj0YSmYKRhIGbOzQQ0zp2YcoqxRyqKPLBMaIorGe9w/98Dhstn3
7L3X2msZTp0tMgcpirIjcOe/y1yDxm8RhSgYqN82HZ5J7vxy773QQmxWdDkv
wjbRxeK7R5x/BYbqPoe89GfQ0tXn2/LmBE74R8bGptOpzjo5kPBV4HtlT8sr
dxq5zL6uEp/A1Zkmk/tpKoUq1ZZQr8Dasgup4w9SyLj9zs/wUYHOadOctzWZ
EqNKDlQ7BWDa2//m5gYKaXxSkdMvMD6Rfu1tbRKN9tw3W3oFLEdXHZo4vZ5q
KrJTfnUK/HP713w4bKTFrsLHn9oEGgre+3y7EumcKzh2y22BpJGB9qmsBBqx
iYNfWgQe7Wm3fYwz0KLerP1/GsQC3niKa+6ItNULDKr49BQX09e974bAjIon
hoJwMvryFZ5/HT0PvlWkv8TzRlGVtfxYdJ1AqTpfJOnsno21NTxPBFXFel5v
tXP/lTRsLssvtgk41X7hpIjm65NnuH4Y6d8dbxq0cr1g0i95aF9eLtCnvteR
4mkz9FkEVqj//3YM7cxofVbK+VlHZQBuZiDuVuMphzJ/ArGycDhPMp/L72U8
m8v142X9XO4v8zrwfBVyPmjmB+MblvjA+PslfjA/jZIfMH9WyR+Y392SX2j4
B+/nh9wPeH+ynx68XyH3C96/7G8A6yNZ6gMa/UCjL7D+yqT+wPr0Sn2C9Zsn
9QvWd5fUN1j/0VL/0PgD7B+JJw3sr2LpL7D/JL4MsD+zpT+h8S/+A1sdt/g=

              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EY/py20ShnY205M2cb21rZwkpszPYmFeYuOmcJtaGBlrSZkOmF
YSmTiDTrrisrGRXpwn5YdZOwvUGkZF3YTT9QzRHhZmFYSY6o3M53uvgOHD4O
7/ee8zzv8zylTSc8zTJBEKqWduY7f3FmwdtHQbG6aOJjmx0fna0dJt0UVMSZ
f/noZpzoChUPt1NYM9BQV3OoDG3tKW+Dn4LhWc/gb/cm/BCw1nccpmDNCcXv
uzbidKPPlKyjsMX5xNy81YbbfcFI1E1hR2eitdCyAd94BuU/qinsiuQ+eKm3
4gv3iKHfQaH2q2mxN9+CBXtuCz3lFDzWva4KmRlv7gzdemWj4Dty7Fzqpwn7
Ky+ozxspNA31TQ4ljRgt9+++spbC8bfhVQfer8fqModTpaXQoZk8qJgqRZ1V
SCdUFM7s/3Jt7KkBq4yPu7VKzrcEI+v84+E8zq8YO/XK11f/EpFPEV7Shkbn
0gQcWfyF+F1tq7m+QES8OgyrRsIP54mIT4P3VuinzHMEWrN41ChXBqO/Zon4
fgGOKt6dtCWJ+N5KvLHMOjv2mYAze/9yTOW22O58IlCfvS8Pe2Uh+58E7xcw
kPM8fXeaQGX2/8VYSJgZiMUJBLP1b7EMXfv/czwmZNbSWRAXr7exuov3n2L9
Lsn9Lsn7IMEHHP82hh84Pw3jB5x/F+MPfD4tbD4gmR9I5gt8/hVs/sD1MTN9
gOunZfoB11fO9AWu/2mmP0j8Adw/AeYf4P5qZP4C7j8v8x9wf1LmT+D+3cf8
CxJ/g8T/wPNhZ/kAnh8Lyw/wfJWwfMG4mD8dyx9I8gmS/MI/1qei1w==
              "]], 
             Line[CompressedData["
1:eJw9U2tIlFEQ/ZAIi6iQ8LFZqPl+oRASlO2hhyhBdaUfVuszLZIysVofPdgK
iqxE3UpWRVBStH4YErXg2o5lUtsDSQORMhHRzAwLNE2F9BumDz4uw9w7c87M
Of5ZZ5Jz3DRNi1/6l8/+pNVvuhcUvrkMG6dfRVNVZ1jR3C+FoK7CwaPOKPKw
VY/cHFPI7Oirf2GPpH09prVFXxTqnsbmhLVFEE7kT7/sVRhoLQstfxROv1M/
2U67FLxaJiZmHoRR5pNb8+c6FQ41JLam1oXSnVyrYcCuUF7TWNBVFULnLT9m
ah8rvLvrFhdREUyGmfvlHc0Kq8rS5ypKg+ji28qx7fUKCTccjtlrgVSjDc17
VStctfhY0i9tocJ7l98rq4Kz2Ly72xxA60rzTOO3FRYKeldG5ftT9mBr8+B1
hW2nYlzWk35krtzVFntFYVznu5n2NgUXD19QyNL5+VKPj2lxyqzwWedjIO/J
4Z2pBYLfmzb5tceH5Cl80PF60te2kbn9uYJvA6U1pp/tO65AOh4Psv2JePjs
mPRfTxUtSXWzGQrZer81lNBuP1CVppCi13cne2Txc6tJIVGvt4JGF0u/Tx5R
2KG/1+hj9M/exsNyf9ZZ4mwoaU9RgJ6fci7Tjf4fDzm15W8p1k9tyCH5GM4b
5T3HU0apf5DrG6U/5zUIPjA+CH6+7w7hl8H8IPy3Mn/IfBw8H8j89vD8IPN9
zfOFzJ/re0P208/7geyP+/lC9jvC+4XsP473D9HHX9YHRD+MJwCiLwvrC6I/
xhcI0ac76xOiXxfrF6LvMtY3RP/JrH+IPzzZHxD/MJ9wiL9q2V8Q/zG/SIg/
A9ifEP+Osn/xD9uc3K8=
              "]], 
             Line[CompressedData["
1:eJw1U1tIVEEY3lLMzLxs6z1EW++6m2hhhbmfqaTpg2cqs/BCYlEYaZKCmUGG
4EP4EJp0IUgRpdISM7MLDkkRWplmGVlh0EpSapqEPUit8/cfOByGOfPPdw0s
KBaHVup0uu22d/n72CHqSuwJgd423+NOfmZZ8dcxremwwNu8rg6jr0nm9tTf
PJYjMGfImI33iZJF5qEnF4TA2sGvG7O8I2Vz4f06Q5pA+NmqkmKvCGl/INN1
3iKQEufZWesZLutcGpMj4wQOTnfMXfcIk4nV583SLFDVvDPmoSFU+ndHv7wT
InBp/0Tp6LoQGdR6LmDJX6DbtaJrWh8s92TXhLV4CQw/dV9w0AfJ9uebrW1u
AtOVNzYFuBtl9GJ9lqOTwOqYpLKtbhvkx8mm0/12AsHfxruFa6DsrM/f92FJ
Q+K1k7+LXALk7RWDkxmLGh4ovv5yzGSN8PulYV7xWy/DfTqMKTMaIhQfX9nc
Hzw8MKWhQOH3lqmmjNhbVg2XFV5P6ZEVuGvqi4YRhc8gnRNaPKo/a3BSePQy
yjrWUD6uYYe6302Wp/cOPHuvYUHd5yynStLulr7TUKjmO8qavbXi1KiGUTXP
Xqb/KWv5NKIhWZ3XyW05+varwxqOqP8X+3afyT3a81pDqtr/2ddgo2uyrTPV
eqJPt/zY1uqrm3jE+9G0b+HzW+i8hedn03wL3x9P94PxvSB8YPw5hB/M7wfx
A/NPIP5gfRxIH7B+r0g/sL4XSV+w/nmkP9ifEPIH7N8M+Qf29x75C/bfQv6D
82GkfIDzs4ryA87Xd8oXOH9DlD9wPrson+D8NlJ+wfmupHyD859P+Yfd/34k
UT/A/Qml/oD7tYb6Be7fLPUP3M831E9wf3uov/gHuCWfPA==
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EYfVHMH0EaMZyOcLPSlQsJTPpw7VQEqbXkrsQUwyzLJHGtpRU1
MvswWmJrlZqCNCkjSyXE8Id7QsMf2fqADPrACpXWlwSRFITpbk8/3gsvL5fn
3ueec55zDEXlojhMURTz9Dfz9/VvLmsZE0jrinsQb19K+eaPsVmvBR4mTLg+
O03U9qLWseWZwDZvf3rPkWRyu9dW3hkUGI2o/33StYQiihRjcZ/Awcr9963V
i0mT8+hURbdAWBAVcTVG6i25fuF9u4AnT5M67k6inw2n191oFTAMBb93XUyk
waDTN9Ak0Gnu6zh+ZRGl5No70y8LoMNTlnFtIZnGKvfNqRV4ot+brGlZQP66
84GVZwV2eFYH37UmUDDv9kjfCYFv4dE3228ZqG39y6bmowLHDo3uPnxXT38y
o2YNOwW0gQMbavbEU9Bu05WUM9/5VNrte2MrZX46qtIqmQ3FAs4Qn1hKaSzZ
tWIn448hx6q3xmUFjFdDWb8KGqu3CzwN4ZtHvcOfelJyGM9c8j+vrlpu4/ej
KP+rcdKbLbA19N5scie+0lqtAt5Q/0iyua6OF27ifuHU+aOw8HEm35/y+86l
nbmUIVAfOj/pN5m1ufc2CuhD9Ql/1jRd0//9iF+ZWdN75d/iuiLrFr4fLe9b
uH+d7G/h92V9yqLCB8Yvz0eC+WVLflDxB+vzReoD1m9I6geVvmD9Zf8Y8Hzs
cj7g+Uk9deD5psr5QjV/qPwB9o/EY4DKX2D/BaT/wP5cI/0JlX/B/tZLf4P9
L/EnQZUPcH4cMj/gfH2Q+QLnT/JLBudzQOYTqvziLwslrMQ=
              "]], 
             Line[CompressedData["
1:eJxdk2FIU1EUx1+1iLKENFktW7rVllusUoItp++ANcURi/tKZBXGIlhGbgQm
ZUXRl5JRfYlCZlRghS10WI7CsTNpKaKEK2LYioRIWGrJCmlktL377pd34fI4
3HfPPf9zfv9Sl4ecWMpxXFV2577XL3v4NU4BDk2r1u2Obceq9uFU2iFAvMDo
6H9rxHT6mqXcJoCjurJj16QBA6l+44hVgLGT9ljv1zJ0N9VFX1QIUH/7MGf6
sQ11xJbJGAQYxlOVgT96nB569uGORoC9M+1nDQo99gQvNfhUAkSVvuCTfB16
1S/PJQoEqK7xz+g2bEXLyqNwIU+AwZaAvlu7BRVnmnvaFAKYOwddWpMW441T
odFFAgOxsa4HZg0+DEfdrQsEKuaTic01pdh6Py/cNk+gr3i28N7+EqxfEnk+
8Z2A81amy9ynRs2Xj46r34iktxgXra4bviki6VPhpJJ4Z5NE0rMeX3mf/u5O
EKl+JfprW9QD74lUbxFe8XemNk0Qqb5CdHt2Oj+NEygX61mLAu44/WuUQKP4
fj7yN+9qj48QOCC+twpNyeaLZW9Y/hVY8vjR+drXLN8yLPpp3xgeYvf/RVaH
nE0dUQIg/r8QWf43buvFbD7xfC6Sk2vMxsfE+HOEy61szElLds6z+zSe41n+
Opqfl73Ps/qstD6Q1Q9M30GqD5j+I1Q/yPoDrH97aP9A1l9g/bfR/oNsPsDm
R+j8gM23gc4XZPMHxkeQ8gEyfoDxFaJ8AePPQvkDxmeY8gmMX57yCzK+gfG/
j/IPMn8A84+d+geYv8apv0DmP2D+fEf9CTL/wn8R9bUl
              "]], 
             Line[CompressedData["
1:eJxdk11Ik1Ecxl9MRATDNk2zZFuZ5QxpfalLt8dCmhK6PFLSrGAVRsWskCIF
RayUIlQCi4o+IAXRLkLE6YL9LZOKZnaThVuoSEQzoRtBbNZ8j6eLc+Dwcjjv
+X89v8fgrCo9HaEoSl54L39deW1rakYZjhSvryxK3ka6gU7Pw2EGw45KXa0x
gyyaRiXBwxBM6B3vNhvJZ0ubnH7B0Lew1OIvSqf3Fa1Ho7oY6gNFtljHVsoq
Hqqqf8JgG2pXLOe2kDZlQFd8j0HTMe121abRiXdXzl5qZfA3Z158fGszrWOh
ktlmhs7zNeljD1Jp/2DhmKeB4YJ9ZErp2UT+pYrgZA2DeZfmvunlRprRZz11
VDNEJh0vdX4wkEP/5XeGi2F0sSvmjl9P+SFr4NAZhu3e4PWmrzq62+866XMy
vL7ROP9jIYUqSk5de3RM9LuBWof1eFMu+kumnYnP2vPLRD9JVHBgrklrF/Wv
pZGyv9q9B0W98dRvHTe7baI+DSVGX/5zs0DUE0ffn0+U9+5jGFbzx1KqKdpu
AsOsmi+GPrUtTkVaGOLV+FE097FvdWYuQ64aL4KuBvd87jEzvFXfh7zVM3XZ
DTkMcer/895vg7d3d2czkHr/y+sOt2v8fw54leUVPisrS7q3Su+tUnyryM/v
Q1apPkj1Q+oPUv+Q5gNpfpDmC2n+EPrUcX3QsqLfT64fhL6Hub4Q+r/i+kPw
kcn5gODHx/mB4GsV5wuCvxzOHwSfVZxPCH47OL8QfE9wviH413L+IfxRyP0B
yT+Q/AXJf5D8Ccm/+Adjxbm4
              "]], 
             Line[CompressedData["
1:eJxdk29Ik1EUxl+sRoOS1KWUuNzcVrrCBSYVxk72T0cheF9ERpAF/YEow6S1
UMnKRm0fDDKKRURCfc2huNTaqTSJoGX6QcOpOZOKLVmRi2TY3N3pw71webnc
9977nPP8Hs2x2srjKZIk7YrPpa/81xOcLZXB/y2750itEaVoi2vfDhkM19rn
SlsK8IapcTBaKEOj2qg3uPMx/Pju7ZhBhhGvx6rs2IRbrKO/qtQyGNnO1tCb
jVhuKfmyLFOGK+GXA/5xA4Kt/9TyVBnGHOULnp96zPh8rqlaIYNJO2S6s1KP
rxy7DdIiA0df9Qm7WoeHThfXLEQZTFRNuQ8X5WGns2KzJcKgKHJyyGzR4vxX
183QdwYu55wir0aDqqs/Lk3PMJjW20oUF3Ix1VofM04yOH85FvyYtQFnzqjT
344x0HStqri3JwfbXoS8z0ZYst5s1B6cjMT8LFnfOnRmzve1vWPJerLwQ87W
9c2DDEYT+tdi5GirEl8zuJ7Qq8LwdIazEklfOg487H2w/TnpWYN2t2NvXQ+D
3MT7q1E5bGtY7GbQkHhPifUHXPunuuj+Fdj7p/+RqpPuS8GJWc2t+x46H/MF
0trTLnbQ/799XnuZ7slT2g/7zsbLzf+/DvikpRFfS8kh7JuF82bhfrPwvlnQ
B6R/nOsHoT6g+nW8fhD6A9S/Yt4/EPoL1P9PvP9A/hRwf4D8a+L+Afn7nvsL
5L+W+w/ERx3nA4ifIOcHiC8n5wuIv22cPyA+A5xPEPgF4ruQ8w0C/1CWzEcz
zwcI+QHK1zDPFwj5A8qnnucThPzCPzRbvYc=
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUnuVi1MRkyEYt24fWZkhmNsvQnZaYYgypm4KjHwYWEk5qjQjq
h5SRqUUFRWBkTHCYgma64WY7xUipNML9EOuHzDIKJ0JFHy7KvbfTj3vh5eVy
7jnnec55Hv2xxkN1q2QyWdHKl/gX+iJDh30Meka1Ke5wNkbz644u9jHoU86G
1s6aMWI/e22mi0G/w3O6c9mEKfJ15ZoOBoM9x7MsahNer9a1d99iMPzTPP0y
byvWlPpqrrQy8JfFrtbat2DDm9cDIxcZBO70F32vz8LxH/U3i88zeDLvWmpr
zsSTwea4ys3g6a4Cj+GBEau1xqVCJ4PwpV9H/EEDtmpsDYMnGIxNjSrs03pU
DERdF2oZvDA0Bea+6HDiQ3LyXQeDV6dKnOdSdTgz7N20porB/aZUW0ZVBuZm
TmK4kkHX5tvd5e1anMxxxyIVxHcDDk3d81gOED8Nvk8vm/tkIz5qdHx19S4W
MwhK+NNxY6P+T8leBs8kvCo0Xq58u1DAYFzCl4auPUn75vMJz3pUtuzM3ZFH
/ZUYO/PRO7Gd+ilQ/Vv7MJBD9eXYoo9YlrdRvSTcH1UebMtm4JXy46FS69hn
p5kBSu+/hW7sXq3ymBh0SvGFUIKu6f/9XUiWOCt32b8jxK1CvpXq+3l9K/Xn
8biV8IU5PiD8/L0cBH5A/Hm+EoT5AM2P10sDmi/y+YIwf6D9POb7AWF/QPv1
8v2CsH8gfXRwfYCgHxD0BaS/51x/IOgTSL8crxEEfQPpf4TrHwR/gOAfIH89
4v4CwX9A/uzl/gTBv/AXRXK6Ig==
              "]], 
             Line[CompressedData["
1:eJxdk21Ik1EUxzeJWBSpOU03ZU7NOQ0LKSjf9ifUpC+9cJ8iWlCK0StaRGC5
siIFSxCKxKK0F7OoLPzgB8l2KEHUXnSZaWM2cUi0PiyTLEPIPbfzZRceHi73
3nP+55zf31xSvqMsTKPR5C18wb/p5K9aylCQ8y5hX11cOvWcKMhsTFLgex/f
4Mq2kunYcaU7TsGVISMZ7GmUWeqYz4pUsP6DIVDisNC0OJj6W6dgfDgu8fHt
VDqyKWtwmVZBzUjstp/OVdSU4Z6r+COwZnRldc5EClVFlD5ImRYYHYt5fjEs
hfQ/+lwWv8B5d7R3IDmZ9r8Nrz7tE0j36CP0hUlU2rquPX5cwDUeBfsBMxkq
N+xdPipwxrui4n5tItUUG+u3ugQ29yRjbLuJ2qI8ed43Ak295pZD1xLI8dlR
Tr0C3/pNmrkRI+luzZsDrwRy1XoNVLzHrpS/FKhX64ul3OgbS/K7xP96Ymiq
vzPf3imwVtWvp8Kqjpm+DoELqt4o2m2tz6h9xvoiKclVNHn1iUCxqiecmk99
MQYeCXxX8y8lV8yujzfbBBrUfDrq6nga3tjK8RfRzi2T/RP3BIbVeFp66Jld
XHVXIKC+/+tsP+p/XXaH7884D892a5tb+NzvDJZrWdhrBoJ7t1MTXMG9urwv
+Nyr3nfb+L3c+20cP03Gt3H+rzK/jfUNSn1g/aulfnB9khcduH6frB/cnwLZ
H4T0D9zfs7K/4P5nyv4jZD7g+dXJ+YHnmy3nC57/lJw/mI/rkg8wP0WSHzBf
lZIvMH9Dkj8wn1bJJ5jfc5JfMN+fJN8I4R/sj0vSH2D/eKR/EOIvsP8uS/+B
/Tkp/Qn270bpX/wDKAq6Zw==
              "]], 
             Line[CompressedData["
1:eJxdU1tIk3EU/wrbbF4L7y7dcnMWDZlUD0nujOUtcA/iv0yGdFvphNbFLlS4
l22lE81oBIPQyJYWkVJ0Gasde5iXisS36iUMSjIwypcosvmdzosffPw5/L/v
nPO7aQ+66h2rJUnaGX+XzzWmnCbjgIBaTeHD/mObMDRStGS+LqB1Zt/+YKAE
nf429UCPgMueaymBiAFtYwujdT4BQ9vfhns/FWND/Ui0pkPAxNzali5VMV6s
uF/Zd0bAXHBXptekx5j3s9XgEqCsc790N+rQVGIPq1oEGJaeuc67i/C5PnW4
/ICA6tFF9enQRmzr+JMWbhJw5FDplOuNFsvLDAveBgG+TOdZ56IGt1h6qvpt
AkLjgzpHvgbN90xZiloB/p8vbkU9Bdh+fF1z2Crg1d6tfx/NqHHqirEgUiFA
FRluvKvJR0uyb0/SDgG7Zby5+H42Tzm0TUCnjC8bAxnfSq+aGE8Wnrj5a3rS
KCBR3j8DXZ3Wr7bNAmrkfddj7+vJC1oD75eO085ur0UnoFveJxXLDvuVD7QC
kuX5SfjkaWyVszB+L89Tor2lov3kBu6fgLpTP5on8uN8y/0kTHk3O9aWJyBd
/v93NDuYdsOey98vRq2Pz30P5vD9fLQvDrc4Xmvk+kNUWn7itXxKHyN8L9G9
mf+net7M/SXqb+b5iTTfzPt5aD/g/RNof2B8HsIHjD+B8APz4yF+YAV/wPxW
Eb/A/CuIf2B9YqQPsH4+0g9Y3yrSF1h/BekP7I8p8gewf7rIP8D+uk3+Avaf
l/wH7E8H+RPYv5XkX2B/68nfsML/wPn4QvkAzs845Qc4X3coX9D6P3+XKH/A
+TxK+QTObzXlF/4B6k6W5g==
              "]], 
             Line[CompressedData["
1:eJxdk21IU1EYx28ulIzZy9KyXOpMZxBtNEgd1X2+hFqUZJxR1/TDQilpLT80
i4XJNAiK6FXbBllEkSArI1mpcR9KC0pTmlAKY0EmvfrSoNYqartn58s5cLgc
zj3P2//3z7XaK2uTBEHYHNvx75dvJes8yyyQ9ygnuedpIZ6eThr9uNACNZnt
RuusHh901r53qSxw9bi6apFWj/Zsa92B3wQC4y2n+ssL0F8R2eMOE1Cbo3cP
OvLxnLmwL/0rgTLPkYmMm2vwe2jubHCSgCs6NX9gJA8/iOTVbJDAY6na0PBH
h3VS5cmKNwQivYG9q9fq0GH41PFrlMCGVdtaX5Jc1MiZxpkXBA450XfMlYPi
gkmDcZDATr/t/vaabIyoyzr6ZQIDjVLKbb8WYXhr0+VeAiXFpfuEJVmYURoc
8vcQ8EVM3VL9SnQ6084UdJNEvyvQVj/+8F0XSfS3HKc1WyxTd1g/6fi3cdP+
olusfg162sZCgRsEfir1LsVBe/JQ3zVW32JsUr3Wz3hZPWp8tqsobHMT6FLy
p6JX2ri+uJ3lS8F/2pG3O64QaFXiq3DOOy/su8TiCdgwNnyi6iKBe8r7qNz8
3OTYfYFAs/J/WM46agq1nWf3n+V4u/mx83XlPCEL8RU7C4nF7pHei9x7kYsv
cvlFrj7g6geuP2D90/epwM0H2PwO0/kBm+8POl/g5g9MnzSqDzD9PFQ/YPrq
qL7A6Q+MDzPlAxg/Tyg/wPEFjD8b5Q8YnybKJzB+KQ864PgGxn8L5R+YP8qp
P4DzD3D+AuY/N/UfMH9WU38C51/4D4DixYw=
              "]], 
             Line[CompressedData["
1:eJxdU1tIVFEUvSSIpuLYDOroUKNNaTLQe1LDZkmQ0eC7jo8gKRmKoXSin16S
EGmWYBkZiGhkpuhHVBIR0WxLEASpSAV/xCaKNCiysodajXez+5gLl8PhnLP3
WnutlXSousi9TNO0rMC/tL7s3f8ntEGhuz25bDg+lTx2/82rtQpVvaNamiuF
/g5V9LpPKjge1vU01KylpprRhPNehcWB9ILpu2soIRez00cUBkdmfuz226jD
0bmh9aDC5Ym2jh6TjVZlLo5dK1coepeXE5azmlpL8vzjxQoJX7TPh08lU3RT
y77KXIU3C/dbhvqSqHZqbH1GjkJPmHtHyqSVProij5dmK3hNce/rDFYqfJVh
HtgewIfmxJELK+me90DqCYfCQsmcp3HGQlFpp9urNipcqi5/7MpPpMrFxjMP
7Arm+qfhEf1m6p9p8WWnBurrfONJm73hMduEXyztMl45m2kVPia6mHfu+22L
QrGO30iDne6xUrOCX8cbQ/MrdlpUrOAzkL0tbrjNKHgiqcz5dtIeo2DR+4dT
7UJXeWi0QrreL5Ruva7IWhelsFevH0K+QUP99Qipp9H4i0fbXMsV4vX3v3wf
vpXk7wlXKNXvf/XNbf400hymYNXPp31LdG3/9xM+bekL7PVVm3oi5xqfO+W9
gd87pX4B13cG9XcKvqOMD4Kf74dA+G1hfhD+JuYPmc9Png9kflU8P8h8J3m+
kPmzf4wQfZ6xPhD9NrF+EH3vsL4Q/WNZfwT5A+Kf3+wfiL887C+I/6rZfxB/
drM/EeRfiL/N7G+I/wvZ/wjKByQ/zzk/kHzNc74g+dvK+YPk8xjnE5LfLs4v
/gFjzqP7
              "]], 
             Line[CompressedData["
1:eJxdk19I01EUx4cl+BCYa5qYuqazTCNs9LSSfXtIbY1RPlwQSkJTQUyzgoqM
bJp/WmqZIFEqZYVB6qxQK3NHfQgN0tDSGlkERVALGzlGYDV/1/Pyu3D5cTm/
e+75nvP5GvLKsgtCNBpNenAvf/uLzk2dWBIomjU++Hh0M9mKR8rNiwKLTu3r
X3c3kfVrTnmWV8ABjX/VfBL1ejIm274IrF30xkRFJVGFtc5pnhdov++xJNuN
5DLF34ufFUjNHT9irkmkfS1heuuUwBPtQL1tOIHsZZn+oXGBjBd3enL9Bhoc
e596akxg5mzz9LFtBrp0ddR9+rlAXlplwFG4kcbm/vaNDAjMj3vMKel6yr/e
FJL9UOCPaaDa3h1HxdMn+7Z0C0TebH51PC6W3tX0DGd1CaSFlka3NsSQ69Gu
lN5OAVvp3rxnS9HkzdH/PtjBetfTtTMiNvsG64ukDu3n242tAm2KHh2tSxqt
1bYIDCr1a+mnyz/x4QrXG0Hb+8+XLDRwfeHk2XGoxOoU0Cn1rKEfW5smvtfx
+2FU0B5ZO1MjUKm8F0p76hdurb7I+UPosle/oaJK4JOS759758tOn9khkKXc
D7gPJFQk777A//vck76uocZKgf1K/Jv7cVBuYvAM5Tzn1iyv4Fmzsjh+WMYt
qvsWVX4Lvy/jAYuqPgvXPyTrB+urlvqg0g/uT7TsD7h/Ml84uL9vZX/B/X8q
+w+ej+RNB9X8wPMtlPMFz98u5w/mwyT5APMTJfmBii+o+APzmS/5BPP7RvIL
5jtT8g0V/1D5A+wfyZsRrhV/RUh/gf1XJf0HlT+h8i/+A2KWx7Y=
              "]], 
             Line[CompressedData["
1:eJxdU2tIk2EU/pxakjBMc6wZTue8ZPANuqqhe1qgBYJDbS/znwspDYruFtGV
MDcIfxRYSa0JZUaIFKJi7RQUSKuE/OGPsjERhC7kiFoplu719ON74eXj5Xzn
nOc553lyPYdqm3SKopQv3qVvl/VOIHxY4ElL4d8fLwpI7fE7ppoFEl867w4p
BXQ9qb5kg0egznx659mKfBorHbo02CAQONU97ThjpU9VY1ZfncDs+1DbyuE8
eq7eyOquFtih/lwf+mWh1m8Z+5VKgY4r5lDHFgsltmFVt10gHNl1cM/RXGqM
Zet8pQK28iNppv4cuuboqxncJDCvbmt6+tFMN5tmo8WqwK2p9geV7mw63jj9
OVIkUNb54eu78XVk3eorC+cJTFTbNrqdWXRvKjJpMQucTLh4IvJ6Lc03f5no
NQkYBsaHD1QZqXD0flGrgfkaKD8h8603nfllUmz15tGIXiAa55NBt+eSTOdT
GX86GZ+1kSeF8abRPvfIiDdZoCuOT0/tbwL6mI7xpNI50/aBXkXAGO+fQrtx
+XFgwYX6eL9kmqm4sCI871qur6MGg63PM+eCP15vIeh/dfVR8R/Xcn4sOFzj
Tyj5zf9Hgz39ex96Yy7kxOMzwZZFupb/74mgsnQW38ry4bgi43bOT5P5dk19
O/eX8Zid8XVKfHYNfjA/p+QH5r9G8odmPuD5yXp68HxVOV9o5g/ez3e5H/D+
ZL9MaPYL3r/sbwTr45jUBzT6AeurROoLrD+JLxsafYL1K/HmgPU9KfUNjf7B
/oD0B9g/kk8eNP4C+69W+g/sT530JzT+xT9DwbAN
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EYnsNIRoZrpmvZ2lxLNGaCoYuo7w3px3C21sWhYjCSytGP0y0x
QcYKNhf9jdLCarHIoBCyiywQ3MvWRVAgtMTKzDLYujGtVvNiYW6nt4vvwMfH
4T3nPc/zPs+jPdxiOSKVSCRbF7/M3/MZXaY4g6itwiJTrseCuFtx4SMDv/Vy
q+eQHj+VNi7kjzMwH0xemQ+uw7nrG4yxUQZF7MBgy7QOt+9Qjky8YPBh/8ho
XK/DWEVhoCzC4K5ZN2u1l2L/7rWPh4YZ2E3dy8cGtPg0uFntf8Jg454ZQ8Oc
BmWGprfBRwx+77SYotUaDP68OZV6wKDDd+qd65sa2358qb52j0Gux6hsOr0G
feVbxpx3GAQ6pWxfejVO3ghFe/sYqF2veoRzKnRC8UK6h8HDk71vDLJVWK+5
5bsfYFB7zKYoCRSjzVhlvXqR+Bbhs+6YO+onfoVolntna7wMJrN8FFj+etfA
zFnCL8e6l8qhhJvwFuDt9PwyfRfhy8fao18H+zsJjwxX5CVC9g4Gxuz7S7Fy
OjnlaKf3cvF8Un582MXgRLZ/DpYJ2+rqnQzysv3+hJdEzjSr2uh+Kqzrev6+
spVBc/b897DHoe7zOhhAtp4IZ+hq/+/Hw5LMWtxL/i2qa3hdoPtV/L4g6i/Q
+7yeEgifhOMTCD8/nwPEr4HzA+K/ifMHmk8Jnw+I5gc03ySfL9D8eX85kD7c
bwog/Rq5fkD6Rri+QPrXcP1B5A8g/6i4f4D8dYn7C8h/Uu4/IH+2c38C+fcX
9y+I/A0i/wPlI8TzAZSfCZ4foHyt5PkCyt9enj8Q5RNE+YW/82Gn7Q==
              "]], 
             Line[CompressedData["
1:eJxdU21IU1EYvtaSioFO05wtdG0TSYcolb/yvo4IawnSgnswSg1Fq81FFBH9
MCJiaZEbNCiyQmZ+xYiUFZHdl374qw808IuSCC0rLZU0WlOb9+ztxz1wuRze
c97zPO/zPMZj7oM1awRB2B39Vv+1dz/tfVbOYOCltS3DZcF5U8XEDgeDs0ff
FO8LmTGnuKR/1s4gLVw/fnrFhLrFlumZPQye30y4cKfEhAFbpZRbxKAy/9Hm
fu82nMi6Ef+wkIHmdVnvzzEjDrRuDzvzGbTXzZXpzUZ0hgoK3DkM7BrfjM2V
iT1V7cHHFgYfxJpNo84M7Ah43IWZDMznHpTmrmzF/Q1DZ5bSGTiDX640eA14
a675hSaVQc9kNg6atqD/75MDpToGYcOJP5aQHsUWe8awloHtUHfB+ZI09A/Z
d7WuZ3C1afrkq7FUvN3+1BvUEN8UtCf68iMC8UvGzsSRlKYlCSoUPknY29FY
dDgsxfDr0DXS2e38LcF7BW8Cvru384j8S4rh0+LkstXhmJdieDZg24Lvevas
BB7l/XhMvlytFX9IsffWorWr9a1/WoKA0j8OF2pLh/O+S1Cn9IvIx/uqTRu/
0f1FualrqsfyVYIO5fycXJ436rk0JcFFpf5ZHo7Szfy/H5KF1RXdC7FF9fu8
LtL9Zn5fVPUX6X1eXxQJ3ymOTyT8/HwcED8D5wfE/xrnDzSfCJ8PqOYHNN+P
fL5A8+f9dUD6cL8lAemXzvUD0neQ6wukfyPXH1T+APLPMvcPkL9C3F9A/qvn
/gPyZxb3J5B/x7l/QeVvUPkfKB/reD6A8lPF8wOUrz6eL6D86Xn+QJVPUOUX
/gHOsss5
              "]], 
             Line[CompressedData["
1:eJxdk21Ik1EUxx80ZNSjbRXrPbe5XnQRWgsqas8p6QUSFqVws+my1KLCaKa5
Gg4zog8uDGv7sMIWhEEtejOsLzuKrPahpbn0kwmtFhXJepm92Nt8bqcPu/Dw
cDn3nnv+5/z+2j2Ht1elCYKwLvlN/It2TZq9+CmDzd6Cb8YePUYqTJ3DjxgM
9mdOU6n0WG/d4BpABpWKd4YP1hwsKFb6FA8ZfDYFN4Zu6jADrsUddxmcrLti
vfpLiwndZEe+n4HyRqO9qUiLv3+uLMzpYND+srStzKtBTdiwqcTHwLK8prQ2
ko0W9/tTQS8De/uiswbbArxTUven3s3ALY50R6fOR50Y6qw+x+Ce3ZPw+ufi
9QexjgstDPpj5tzirXPQXB5+nn6GwegORZn4dhaKP5zS7WYGYje29p6eidGW
8VeXnAxyl9l7HXo1DqjXB0MnSO8MHPZsixobSN90TFPmrR05yqBJ1qNCyfmk
7/ERql+JntdrfB9rGDTI9WahotDm33mI6puC5z21CeEA1aPA1VGT/c0+Bkvk
9zPw68LIqsxqei8d+6wrjLZKBhfl/AL2tFoOqvcyuCXnGw+Eu8wvvlfQ/bHA
lyHRNS+5vyyfjweMo23HGncz0MjxWMCVlJv9fz8YECZWci/8WxQHHpfofj6/
L6Xkl+h9Hh+TqL4uXp9E9fPzApC+/VwfkP6lXD9Qf+K8P5DSP6D+Onh/gfrP
8yuB5sN5UwHNr5rPD2i+W/h8geafx+cPxEcW5wOIn0+cHyC+nnG+gPi7z/mD
FD6B+D3O+QXiu5zzDSn8A/lDxf0B5J9m7h9I8ReQ/6q4/4D8OcT9CSn+hb+I
Mrk6
              "]], 
             Line[CompressedData["
1:eJxdU19Ik1EU/zA2JRqbuuUyp3MTFSFWiT7odKf2EBT2IFn3U2axnCH2j4Kk
yKioQSRkiaUUZT3kQyUpY7SK7YwmJSvzZbGZEZlKVpQtXDD6t333uy/3wuXj
cL57zu93zu9X7DzU6MoQBKEuddPfjfrSL312ERLLVdu25pWg95bB7baKoH/W
MBvtNGOw27rDWyVCba/r+D40YePY2SazRQSHo1uT0Jqwo27pwqtyEU5X9A+f
6yhGZdH5Hx6TCHd+3a/P9RuxYtemnliBCOOhUOR2jhEj8yXNtXkiTJp9sT2T
hagIW1qms0XQ+j9lnuoy4FOl85J3lQiE6KuvGwswOfAk8TpThJvxLW2PJvLR
f8Z6uXSFCLM9XVciR9ZgVnCu9fFfAmVlwxhfq8foTs/ui0kC+4NvvqnHV6PF
fq9vMEFgtEVpWHdQhyr3RHIuTmS+WjxcpO4/8J3I/HKwWX3SWfmVyHyyMdyk
2Vu9SGT8GgzGw1ePLRAZrwrrF0b+/PxIZHwrcfN637WRDwTKJTxZ+HLqc9vd
9wTGpP4KnHlud719R8Aq9cvAo7rQQMMMgZBUX8BeX+e/39MEhqR6yUClp2Zw
MUbgofR+OeBQbGjPTcUvpP+XAqoH29tPRFl+PpCmW5iKUYojASF9UrEgH5Yf
onkb997G1bdx/W0cPhuHHzh+wPjT9wrg5gNsfjfo/ICbL7D50/oa4PYDbH81
dH/A7RfY/ml/HXD6AKYfikcPTF9zVF/A9Efx5QOnT+D0C0zfU1TfwPRP8RuB
8wdw/gHmr1bqL2D+o/xMwPkTOP/Cf6M8vVE=
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLXHVfS/DjkgH7wdW8+JzlA/MuPsnTH9jpIO5fd+m
BceUDvDMMZOeuSrSQWXew2MPFZQOFAl85bRbEukg8NfktlK14oHTVhbKcvMi
Hf5Gd7xPvqpwQEKaId1yRqTDy123mZfqKxwI3+hztX9SpMNq4ziDM8LyBzr/
yuYp9kY6tHxkifQ7IXtg3f9iw3ftkQ6x61c3XqiROXBsu5/8t6ZIB7PcoFVB
htIHLqmuM7esi3Tg1/556cpTyQMXPCdVba+MdHjxYv7vsFkSBw4q/35eUBrp
cGCZm8pNP/EDSze/qE8tjHSYmfLWJ5pZ7EDNzyinqbmRDkVKU0rvbhc54PY1
UJ8hC+Zf4QPMy8+6LUuD+U/owGa+cx3tyTD/CBwI0wn+ujgh0mEN2P38B978
j+n5HRvpEAd2L8+Bks7Xvn3RwPAAu4/zwIcT/yxjImHuYT8Qv29aQGo4zH6W
AwczN09cGQqzj+mA6OmQvxohMPP/7499VDX5cRDMvJ/7Z6xXDbkZGOlQANb/
Zf9Ro1B7LiB/A1j9+/3PsjlDywJg8k/2g7wrC+Q3gPlX9jOAAJDPAAUw+QSI
vD2afns08+3R7LdHc589zP0rIO63R/OfA8z/EP0sDmjh4wALPx5I+DnAwjcG
Er4OaOHvAIufP5D4cUCLPwdY/HpB4tcBLf4dYOljBiR9OKClHwe09OUAS398
kPTngJY+HWDpF5IeZBxg6bsJkr4dYOl/FST9O6DlDwe0/OMAy1+CkPzlAMt/
ypD854CWPx3Q8q8DAL6NwCk=
              "]], 
             Line[CompressedData["
1:eJxdU11Ik2EU3tbSdLhc6ZbN5raMWdoQKgysvuMm0UUURT97PyI0jRRSU4JM
haZBUiSVF15EiARK6cWkCKQfv2N04aRSyWDZipQZXpS0GJGE0vzOzo0vvHwc
zvee8zznPI/jXN3x8zqNRrM/fle+S/eq79QUyPCgGqKXR5zYZA27QttkSDo5
3lblcOKp54WzzTkyXIKzGWdaHdhZe2HYlyXDp/yfvUdn7Oje639Zu1EGr6Wl
yFtix+2W5vCrNBnktebOGk8OXjf4bAfXybAzvOvZCZ0ND2Ra2pLXyKB5eixU
/DobT+8eStYtC5i6WffP2WbFyariwJ5FAY/KOmypns34+ElP48OYgOaigZKo
NgtnTfMVh34JOGIMVoZGLNh0w1Tv+iHAOfe9XWk1Y0P6lh5pXsCfF/qBvpJM
DAZSo3cjAoKdzvcd2gy8VjldYZ0RCb4bsMt9++/XLyLBz4QGoz3weVpAqcon
HWd0Xe2mkAC3it+I5rSFVv9HxmvA/oK87rwPAlpUfCnYXV4aTpkUkKviScLf
A559ueMCxtT+euw1bB2+8o77aXHIP1eufyugUK2/rOQbbrnGxgT41XqLylJ/
+vpgUMCE+j6muMuubtIG+f8FRdnxxtswyvmIMhinmx2Pv6nxlKJZOfFYkzic
R8pL/J7iiMT17VRf4v6Uj0mMr5HwSYw/j/BLzO8i8QPmP0r8gedjp/kAz4/q
pQDPd4LmCzx/qm8E3o+H9gO8v1raH/B+79N+gfdP/TOgPqGPGOkDWD+Exwys
r8OkL2D9Eb4sYH32kT6B9Ut4rbBK38D6LyD9A/vDR/4A9g/xsQP7K0T+AvYf
8XMA+1NP/oRV/oX/rGac0Q==
              "]], 
             Line[CompressedData["
1:eJxdU21IU2EUvhRCWZK1Zm4OP4JyhqClSYz0npZazCxcSfoq1uZUSstQV/5Y
zrCYmYVZlAaxIgwKgkVR2YJ76kckFP2QyjVGxn6tDykXuWxE2307/bgvXC6H
877nPOc5z5NlbTc3LRAEoTj2xf/BnWcs768xOHmjvHQgZTXW13ojvVcY9KuX
7853ZOH1qXW3Gi4yGHT5LW8/ZuK9l76OznMMhn6NHXFsy8ShjS+qpX4GOe+m
/5SyDDSoflYZ+xis99p159eko6epsSV6nIHBnWgIfNPhbG7ypa/dDIx97r05
T9JQOBANqLsYmFoK7XaXFv0avWhvZ2CumBh+atbgCfHC+JJWBiyvwZOUnoo/
fMWVvmYGjarwq9pQChaEsucDVgatc67PY/fVWHKoCjX7GHT6dYtnnStR3fzY
PVjHwCHdXVtSocLxSetIUQ3NuwL1D0y3V1XTfMloS+p4k2dmoJfnWYZtvimN
cxeDTTL+pQha57GESsKbiNOvbTPPTIRvEVbOn+55uJ3BQRlPAp4anckOllP/
hThwZ/hTWRn1E7Cu6OjzD1upflSKFIx6PUYGNXK9iGS5+Xvi0RYG3fL7sHT5
7NXvc8AgX77/RRoJ9Ww4HIt75XxQio+b9j+elIT4icXCv6PIi4r3ItUHXl+k
/jwfFgnffo5PJPz8flRUzAeK+YH4aeP8APFXz/kD4ncH5xeI/82cf6D95PL9
gGJ/oNgvKPYPpI8urg8g/XA8aiB92bi+gPTH8aUC6XMP1yeQfjleLSj0DaR/
jl8H5I9C7g8g/3C9ZYDCX6DwHyj8CQr/wl+we7ad
              "]], 
             Line[CompressedData["
1:eJxdk21IU2EUxy8arrFoU+fmS82NBJkRyHoP3I4SVGhu2iefGYExgpnaG0Gf
IkyTED+UMBAklF5WFEaMSIe7JxmTjYGgOKiwF8GCNlZM0uHC2u6z8+U+cLkc
zr3n+Z9zfn9TV1+7q0AQhIbsk3uHVa8OnipzQtvkWc+jbhNaPWNhs9oJF0bP
7UvHjJjYqLnSqHRC72DHlKPJiEt1LbUjhU5I/w7cbHdW47pF80u9zaBsOTJS
aDFgs/rqfCjNwDIde+rbuRdXxN7Xb9YZtI6vBlxfqvDZSeWLpSSD7jvJmO5t
JT4fB5/5J4Mh11ZyfrgC1yLaBd8agydnihS3LpZjR3Rg68Y3BnMHSqrrTuix
aPLhEfcKg8/FhqOfNDpMNFv7Rz8wyPwx24d/aFEVGfi6vsyg/OPhSw2BUuza
424dWmRwKNB4OzlagqmmeLRtgeX7LUZ/g7LTEWX5/jQ4uyuY6Q8z0En97MbN
qaqXiRADh6Rfhe5aTc/9IOlVou76hPX8HOlTYObBgtGFDP5KenZgxb2x0skA
3V+AffYCvXaW7hNwO1603++n+hkx1Om1e2YYBKV6m2Jo4vtd7zSDY9L/KfHf
zPtI8h19HxeveY+b3Nm4Xsqvirl2K7MxSPGiKORONhbyh/JGnrfJ/rfJ6tvo
fp5P2Ugfcn020n+a67dRf5d5fyDrH2g+aT4foPnxegqQzRdo/i18/kD70fL9
gGx/QPt18P2CbP9AfOg4H0D8bHF+QMYXEH9cnx6Iz8ecTyB+Bzm/QHy7Od8g
4x/IH/XcH0D+4bwZgPy1wf0F5L8e7j+Q+RNk/oX/hNHIOA==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQve7EOdYtndEOPbWhr7YcUDigcLVy1qXmaAefF9M+
7zdUOGAuKm+uUhftILZsw8+prvIHvnTsu72iItphWrUxzxp1uQOhBhEdCcXR
DqKB2+QOccoeiOV+Y+OdF+0wRc3S8MZr6QOcUlU/MzKjHYT/7HZ+d1bqQHQM
076dKdEOky7ahbFskDwQdKmlyzYh2kFo+cEMqUkSB95XM8Z/iY52mFDjUm1Q
In7AMLLC+l54tINA0PFetzCxAxJZL+V/B0c79Kt7LYixED2wdF0Ij3dAtAPf
3zObiqREDlxX28Vwzifaoe+S/9GOP0IH1l+S/NvsGe3As+LS9Xn3BA/obCpm
zHWD+VfggN/R47ydzjD/8R8Q5RFTuuEQ7SAC9g/vgaa2OLsoO6D7wO7nOjDV
ZGESvw3MvRwHfMTu9X23hLmP7cBKbdHDQhYw97AcWFPi9j/BDGY/44Hgj4XO
j0yA5oPt+79/4cLp/dOMgfrB5v/aP7l1++NaI5h53/Zrz71oP8MQpv/j/owX
Txc/NYCpf7XfO/0LfxqQzwGWf7j/MtC7kkA+A5h/cT8DCID4UACTV4DI28P0
C0D026OZbw+zHyL/0R7NffYw90tA3G8P858ExH/2aP53gIWPACR8HNDCzwEW
viKQ8HWAhb8IJPwd0OLHARZ/EPv4HdDi1wEW/3yQ+HdASx8OsPQDcY+IAyx9
TYCkLwe09OcAS5+TIOnTAS39OsDS9xRI+naApX+I+6Uc0PKHAyz/iEHyjwNa
/nKA5T+I/+Qd0PKnA1r+dQAAJiOzlA==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPaX1w3WFf9EOqwLibE+JKhxgEo7Mrv4R7bA+fFs7
v6T8gSZjyX9sn6MduPg2TOlikzsg8txgwuG30Q6pR1YuZP0ic2CH7gLFjS+i
HQ5ULV7X8FD6QB57+qbzj6MdpA3n7v59TuqAWUmrk/z9aIey59NOlO2RPCBQ
8vvi/FvRDpfmTrj6caXEgd9sJxMCr0U76IR0PcqZLn7gp867d8aXoh06uFre
P28RO8D5LKvG/Vy0w6MDtX+SikQPaBvZc/acinawKy/nvBcvciBOMHsq4/Fo
h5m6hWKRvsIHljS/U1hxONrhy+Ms5StWQgd+d5xcXX8g2sF/VoqBv4bggVTF
P6Yde2H+FTjw0Kdt/8FdMP/xHcjjzvDQ2QHzD/cB3tiFF45vhbmf88B+R6OI
KZth7mU/0LRT6v7EjTD3sR6IOBKVemB9tMMMsHuYD9gnfXolvy7awQ9sP+MB
i8kP8zesiXbgANv3b79zuMaXwtXRDhVg83/uT1x3rDxlVbTDE7B5X/dPmLHn
V/vKaIcAsP6P+y+KctXeWQFT/3K/itr6f4krYPIP93cCvSsB51/czwACQD4D
FMDkEyDy9mj67WHmF0DMt0ez3x7mvgcQ99mjud8ezX/2MP9D9DM6oIWPAyz8
IP5ldUALXwdY+EPM53RAix8HWPzxQOLPAS1+HWDxD7Ff0AEtfTjA0g/EPcIO
aOnLAS39OaClTwe09OuAlr4d0NK/Ayx/yEDyhwNa/nGA5a80SP5yQMt/DrD8
uQGSPx3Q8q8DABfvxgw=
              "]], 
             Line[CompressedData["
1:eJxdU11IU2EYPrmysCU2y6nNv2WoWI7KsTDnea1lQq2mjLL4lrGQqMhyC0QD
N6PSkEK0LoIxhfUDXkQZkUpxXiixm2SYK+hirVg2LwIJoyEz2/b13pwPDoeX
7+d9nud9niL7pcaWFEEQjPEv8e/cpxq57WDwqt1fKAXyMWzZU118kcHBGJQO
Tefh+4bMyfmzDGbcz3SuKQ1WHvCZgnYGbI3W0IxbMLc8MrHqFIMftwZqxPFc
dCm+lVhPMHCkK+oKRnPQPt3fF7AyWB5wmldGsvFt3+L3GxYGveqw9YtPjQ/2
bjC0HGag8liZ5MlCRfBzl7Oegbdw8szQvc341WF7/dTEoPSh/oLrziY0Lt39
pall8LzskaO5JxPVV7rzx4wMap5kdYpuFV4OaWuvVTF4t6unu6BjI9aLHSev
GhhYX/7pXWnLQG//9fO+SuKbjs5ZU9vSTuKnxKm0iVa3jkEkyScN7+8O2/U7
GPxN4l+H80femHPKCW8qjrHjuu1lhG81ptqG17aWEJ4UnDnq/RjcRv0FzNM3
eLqKGcwm+8WkOeV4k3krA2Ew8X5UqvgUWH9IS+8tSr8HH79oL6L7C1LV/opj
HwrpfERaDp/7aYvXTcn9kJSgq47Xp5O1XxISK3H+/6J9C98X6T6vQ6LsfZH6
8/0FUYZPJPzRpD5Rkfj5OT9Rxh9In2quD8j0A9I3g+sLpH+M6w+y+QDNj/dT
gmy+QPNv5PMHmT+A/MPxqID8Ncr9BTL/AfnTw/0JMv8C+fsm9zeQ/zn+bJDl
Ayg/czw/IMsXUP44Pw1QPut4PkGWX/gHUbSvgQ==
              "]], 
             Line[CompressedData["
1:eJxdU21IU1EYnomK5qpl6mxGRVr7VYm/IsZ9KfpRFKuxNOElM5BgRg6ibGBZ
JvThaFKtNDdXmxj2IYSWReg9LFgy1pIac6FhQS4SSqJWmdpt3tPbj3vhcjmc
e97zfK4+WGuqXqBSqQzJd/5bKZXW/44jVAXjgU8NK1jgUr76xXuEeEZ4aH1T
IdNa1fbQGMLhbQ+DR8/r2F5f7vSvEYSvja7QY/tydlK/0Wx6jXCcnQ3PtRSw
FgndsTDC7JxleItTyxx6V6Q5iHBms+nVubZ8ZvN9nq4JIKTbNkVC7jy2y7pH
bfMj2B+timq8uUzteL6odxBB8z0jVta1jD2RjH8KniJcK5l6034nhxn9k6P3
+xEKa6Oj73qWsuHo9dtH+hBu3Rt4W9yrYQZDeRU+QFg72Tlu6V/CnAl9Zl0P
QrlR+6yybjGLSdmewbvEV83SMXVNaTfxW8hWZmU7I13EJ5MVZa1LeDsRGmX8
GSwHzVs7vIQ3jX2RrjQEbhK+VNaXmOjWeRC8Mp4UVm3Y4Xe7EfbJ90tiyggb
2umi+2bEC/7tA/p2hCZ5/k9xVvrgKbmB0CrP+yZWOC5bD7XR+SnRazVtCLYi
nJb//yhGfUVjFcn1AXl/XPyRpJv3f/1SVM0/ybXq30P7wPcFOr+bnxdo/gk+
X1DcLxC+qxyfQPjrOX5BwU8g/mbOXyB9Org+oNAPSN+LXF8g/U9x/UHhD5B/
Fu4fkL/7ub9A/pdx/4HyUczzAZQfD88PUL50PF9A+XPy/IEin0D5beb5Bcp3
Gs83KPIP1I8Z3g+g/hzj/QFFv4D6V8P7B9TPCd5PUPQX/gJRF95V
              "]], 
             Line[CompressedData["
1:eJxdk21IU2EUx28iudTmXm0uC00Hy1UsFNtAvSdRMFqGmkkvx2qlbTUwImsU
QWnQMhn1Qaw++GEFimkaBEYb3sdKQYmS3gs0SdyXyA9WSwqqeR9OH+6Fy+Xh
uc95zv9/fv9sd1N1Q4IgCMXxd+lbHqmtPLoPYfTbX58hL5P1PItNNe9GSHmJ
3mHnanY4mFQzUIVQPRhu8Gwzs+ZlgX79DoQbwQy3bk8Gm7H4v4YqEKZ9Z+oj
HhML/X6nwzKE3O1v9jb6V7FwS/eaUkA4tj6/ThNIZxvD0ZXVRQj3k67XPOo0
stidjtl2B8LPufmdR7oNzAQPuhYKEIqfulzqIT271l4qtm5GuBTqrXg4pmOH
2mC0ZBPCxAVVufutll1x3rNbbAiaA41bU6Malnzr6sVCK0Lf2cA535c09vnu
+6GTFgTnlrJTLFnNtE0drz6sQxiT9aaym7Mjr49nkb5k5l9RH7auJT0qNjDj
vazJpP6XsxLvnCPHjLAo95vIcm9Pvjhoov4SmDtoc42nUz8CW8yL9e83IhTJ
9/+Ron77D7MBYZd83y9pg/9jdqIewSfXj0nj1u/5Jh3VW5CG287b6rQIDvn8
vJTSdVo1okE4If8flQbdnyZq42uQ96elvrhc4//1c0lYeuJr+StMRmg/i++L
dN7Oz4tU38Pri4r7RUV/oqJ/kfS5uD6R9Bdw/SL5o+b+APnXwv0D8jfG/QWF
/6CYD9D8Kvn8gOb7mM8XaP6FfP5AfPRyPoD4SeP8APE1zvkC4q+V8wcKPkHB
LxDfA5xvIP69nH+gfOTwfADlZ4rnByhfnTxfQPmr4vkDRT6B8vuE5xf+Ab12
l6Y=
              "]], 
             Line[CompressedData["
1:eJxdU21IU1EYvrayKRVbW7atD5y2+iHtRxBFFPdlhn+CSOtXcagEx2BUxGRh
RIyKsdkXJmobklNXBo0Rrhr7EffFXF8GIxuCtJLNjKJlmZl903ZP75974HB5
Ofe853me93nMjccamhYIgrCjsIvfmpYTlekUg6ZDq3Vi2oSt5WPRtSMMOh58
Ltv9yYjRSInpykMGyfVJgZUbsfPgz8PWIQZf/YF5p8WAtmr0zt5nsO7jkemT
sBJj8w2+bILBvj22Kf+BCnyXGbR/v8vgXKwic9W9AnOjE+atgwzuVHwYHWjT
Y8/4eCIUZfCmRXpyL6LDqpmQddMtBvpX7Zh8tBwdxs2e/ACDneCIp3NadDV0
RlNhBs3926OTfzRY2z2ceNnLoL9Ue/2LQYNj36ReTQ+DGy+eblE5lqG10Wc/
2s2gNOiymK8twV2v16jnAsS3HGucHm+4i/iV4XP17eypDgYWmc9i3BaPGE+3
E/5F6HC7rTfbCK8K99ctrfx1mfCVoHbD8Wn3JQZhGY+AFwx9gVUXGajl939L
I6aQ+f15BsPyez+k1Eand6KV+s9JXfWqx3/91G9GqvY63tb56X5eah4JZuM+
Bj75/ynJbw4m6gu1Rj7PSEW6+kItyPUzSSiuYv1/Kc5Fus/rjEj9Pby/SO/z
87xI+IDjExX4RQU/kfgv5PxF0qeP6wOkn43rB6RvjusLpP8Zrj/QfKr4fIDm
N8TnBzRfO58vKOYPCn+Awj9A/nJxfwH5r5b7D8ifOu5PIP9Ocv8C+TvG/Q3k
/7Pc/0D52MvzAZSfap4foHzN8nyBIn+gyCco8gv/AJqiwpE=
              "]], 
             Line[CompressedData["
1:eJxdk21IU1EYx29z7C1Zm7q5XliOVtobEdmcZN4HWzE/KKT2AsVBViMKwUT7
omSskoIYjImJ9ak3iyK1VVaiu0dIgswoP4RYA6H1oV2htEGj5Wjd09OHc+By
OZy35//8f3+Hr7nOrxIEYXf2+/s3ufoWwUMg0F3x4mTnStrkfXrulUjg2JFL
92O3bTT1Oj3XtovA3nXT1/dPFtLhsSZrdRmBYnlNcGLBSu8U6Yo8OwjoH5/o
LLdZ6csfU0v+bQTm2yPNDyst1FIWHRzYTOBt1VKjw19AryZmdtpLCAwZvHU9
V/Kp12gPPXESCE+H9+gjeXTLzWC0xUGg7Vqs9OyMmUJ/8fgBO4GDvpINCxkT
7Vo139u4moB7U2uhf72J/s7MVoVtBErjHeZIr5Heqk+OJywEUq3mZF88l3bY
3JZT+QTGcu5+CGxfTi/W9FeYzKhXT6OLle6YEfVp6UadSvc+F/Vo6ETw2wPZ
QGBKqV9Nwxe0zq16rFdFQ1+rT/dosT6BStJwyKnBejLSWk1t16yawKjyfloa
Gl1R+yyHgEd576fU8jmdGFEReKPcn5SOt+cd/bKMQINy33fpcqD+his7f66c
l6VPqejIgEDgnbI/LvnmGu7VZOdUWf8oKXL/zyclQRkEhH+DWxe58yJ3v4jv
s3VZxPoOs/pErJ/tT4qoz8v0iZx+keuPyPUPuP4C9p/xowb0x8D8AfRvH/MP
0N/zzF9A/6PMf0A+fjE+APlxMX4A+SpnfAHyd4jxB8jnGcYnIL/djF9Avh8x
vgH5Z/wUAOZDZvkALj/A5Qu4/AGXT+DyC38AI1ejrA==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/e3TriNrd8Q5ROsmxk/RkDjg1zYloGBLnEOCiZJ3
bpT4AeeXX5eHb4hzSLN+bObWI3bgmvT9U8lr4hxynJYoye8TPcAuF7Bzyoo4
h0LPVL4f70UOXH3vUfxqSZxDWYDarwuKIgccJ578kbIwzqEm/PnTlcHCB7yZ
LnmyzItzaIpbcbGpVejAR6ektBOz4hzaUzP3Rm8XPGAWXOW3cXqcQ0+O1kqT
lwIHJIylmPZPiXOYVPx6Cq+0wIEZjxwbP06Mc9D/GsF4dibfga2JH0979Mc5
WDHfvlH3l+dA/gaNR0d64hxcBWM3GCRyHzhx7vnh1K44hwD5++2PjnAe2LtH
r1C7A+ZfjgOBVX9firbB/Md2oIk9RE+1BeYflgMBKUZ2kU0w9zMf2DNhhuSm
Bph7GQ8c62k7oF8Pcx/DgdyIP0aXauMcbMDu+bN/0+efBTNrYPb/BHqlvqq1
Os4hBWzft/0iM3v8p1XBzP+833Cx4ofTlXEOU8Dmfdj/psYuRq0Spv/lfle1
x5OXVsQ5VIDVP95vPZ9/umcFTP7m/vNA7woB+Qlg/sn9DCAA5DNAAZq8PZp+
ezTz7dHst0dznz2a++3R/GeP5n97tPCxRws/B1j4tkHC1wEW/lWQ8HeAxU8R
JH4c0OLPARa/UZD4dYDFfxAk/h1g6cMNkj4c0NKPw3Ro+tKDpC8HWPqbCEl/
DrD02QtJnw5o6dfBC5q+GyHp2wGW/msh6d8Blj/KIfnDAS3/OMDyVzYkfznA
8l8qJP85wPJnIiR/OqDlXwcAMd7FnQ==
              "]], 
             Line[CompressedData["
1:eJxdk39IU1EUx5+bc4Zbm21NdPnHiKgR0egfaRjvrGH/RMLUSCjfpSSEUesX
kvunQeg/BvVfhqWNwFErloik5epe3HK2BZUlSK2gKBwNcjqXiuba3n33n3fh
8Tic9879nnM+X8uZC01nFRzHHSo8xXfyafJ2zT4Ez7O9KjxjIrboFUu1FcGE
djK9oTORm+qMx74Lwavdax/sx7aTFa/Ld82CgDhs4129RuI232n6VYtg8mTH
4LOYgcynIylPDYLXnYPdy6UG4kl/cpirEMRuzboPHN5G8tWJtt8GBPFHGtdF
XyXpvxqoT+oRvI0460JhPYHSjm8ZLYKBiZx9LqsjGaxx7qlA8GChXd3i2UqC
wT739XIEgZ0zH9+lNMQTVR/PqxA8PgH+o+0VpF7bprivRDB8I3Qu9nULMfb0
XT5dgmAU7zjobC0nK3vHho7kBanfMvKzJHy38Z8g9acin8sCLd51ASJiP0ry
xd75fmpNgGlRv4LMD1h1dauCpJcjG/sj+vhfQdK3ic2LjllfToAnop513PB9
6FTrsiDdv4q93EKgOSsAEe/L4bHG2tFLS6z+Es4nbN0jiwL4xXp/sKvLWmUq
xOPi/ykcalafv5dh3//ARiHe01CIh8X8HC62W1mIiRhPY654CjEnHZb30zwv
+5+X1efZ/TSf4mX6eKY/SvXzrL8w7Y+X9c+z+Tyk8+HZ/Gi9TV42X2Dzn6Lz
B7YfypsSZPsDtt8XdL/A9j9C9w+MjxDlAxg/QcoPyPgCGX/A+OynfALjN0H5
Bcb3G8o3yPgHmT+A+YfyZgDmL0z9Bcx/L6n/QOZPkPkX/gM4Wcgp
              "]], 
             Line[CompressedData["
1:eJxdU39IU1EUnmMOh+HcnPkgi1bEiKhWugqi7ok0JRpUg4iRu3MUU9OJppZD
KMsaxiDEMDRCKhDCCqIMGaN7R78sTNYEsaCYEVbTfktoRba96/nnXbg8Dufd
c77vnO8ze2r3H1GrVKptyZv6Rqr/VQSuUjj9JtT/qSWXG9WOH5ErFJaPeYPB
xyb+alXCtrSHwoMRU836LBPPG39Y0N1F4dDTiD12IIcPS/EpWyeFOeZb19hr
5LMftrt+XqBwaXCJXvpo4D3F8fMvgxRsd4a+hqwGfm/Do7poO4XRG43RsuZs
vvNmwvjtHIWJomJPWpue7x5w+KxtFPI39a4syc3iQ3vmz3S0UjhomXsf7FvE
w/WfHTknKVyUHH2xzZncYln2dqCFQlR3yys903FdVceKZj+FzD/a1S5nBi/f
WmIuO0GhZNqduD6l5dbL5HV5E/JN503tfnugAflpeIF21v+insJvmY+aew2D
nsI6xJ/GDf0hTbiWwjsZ7zzbODrvPuxDfH/Z8/bA8bU1iGeOjY/sK82rplAq
9//FXNdco+ajFLjcb4Y5NbclexWFLXL972x4hkjdlVhvmt0/ZoqlV+L7Sba4
dc2uzgr8f4J9yT/bsCMZ75XzYyxFNzsZu+X4CVOlTjJWLRzMg8gTfC/iMYL1
raI+wf4iP0kU+AjiLxT4CfILC34E+RcJ/gTnMyzmQxTzIzjfuJgvwfmL+mmA
+5kV+wHcn+inAdzvKbFfwP2L/lpAfWQIfQDqR+DRgUJfoNAfKPQJqF+BVw93
F/QdE/oG1L/AbwD0R5fwB6B/BB8joL+cwl+A/hP8TKDwJyj8C/8BAD7EmA==

              "]], 
             Line[CompressedData["
1:eJxdU29IU1EUf66t5prLrUGEDnMGBdESNCuX3YPrS/VB0oj+QPdVlFKBEFFC
yiIqKCT8EJEVmBERIVIfksLsXUNNqLkPoSBWrGzpzNC9XMWjuZ7v7PRhFx6P
w7n3nN/vnN+v8Eh99TGTJEkV+rfwf+9u8Wg2GdxF6m73GrfQCloPb8yW4WK3
e33++eXC5T09H1wiQ7xmk3V12CXy8/LmRi0y8On94+uKXGLF0huVAbMMoUuN
r0rOOYVF/RDrNsng97S1+t/mivFwIhbIkuHxs94zgYJcUbej53JXikPx3cG2
m98cYjriiy1KcrCHcvY+vJ4j9hyH+XqNQyxZbe8qs4u20Xif9pvDgO/W6/5P
NjFUHqh4kOBwn39sGL6SLSJXS2tP/eQQbPFuiPqsYnigv7ImzuFgb210bmSx
6Iz/Cu+b4bBZ7bhjDlrECdugo+kHT/M1i2znlpTynaf5mUSzZWd74RSHIYNP
llAntLn2SZ7GLwn/810aTHBwGHiTSt3ZrU/no4RPUxq8oZVjXzlcMPD8UU6+
TJaMjFP/hFK5fSg184WDavRTlb8vtjWt1eMOo/6scttT1RH8zGHQqDel5NWn
mhMReh9Vgp1VBdf0+IlxP6K8GWNHK/QYjPywoup0l/2P+xVp4eixlD6UX4V5
Ru+L8T2j+o+wPqP+mI8ywicQHyP8eH+WEb9Z5MeIfynyZzSfRpwPo/n14fwY
zdeK82U0f6wvAe3nHe4HaH/YzwS0XxfuF2j/Zbh/IH0cQH0A6QfxWIH0dQ/1
BaQ/xGcD0uck6hMy9AsZ+gbSP+LPBfJHOfoDyD/Ixwnkr0PoLyD/IT8XZPgT
MvwL/wAsjNcb
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ7fZ5QZuBa4JDeajRD7uLQgde7+M41emc4NDreOrs
agOhA+aG7xM/OiY4LNJNWiwxQfCAjleIX7pDgsMOyV8Vre8FDpzktOh/bZfg
cI51kt8nP4EDvAWzVOpsExyOPQ722BfDf+BXTTWfvE2Cw6fdzZ+nS/Md6DO4
7XPOKsFBdsrmeYW3eA6c7tp5v9sywcEj57Gn90zuA+u7xY6HWyQ4FLsIf1WJ
4DpgY/yJycg8wWGejPOCf2KcBwoafSZLmSU4nPpS5H3jKvsBnzLVCkHTBIev
ZxZ92ziF7cBFwdqNYiYJDgpLLy3sDmY98Dc42F7LOMHBp5bJN1WI5cAlmxWK
PkYw/zId8DtTHVFjCPMf44EipnOPdxkkOJwF+4fhgN39eYfZgfwPYPf/2785
6d33JH2Ye3/vP9+zp+GMHsx9P/dPjuWMcwHyv4Dd823//ytX+k/pwuz/sl/4
s5xYvC7Mvo/7L2x//oFRF2b+u/0myvoKm3USHOaAzXu538H06+IiIN8DrP/J
/i9vLWscdGDq7+0P8P27QgbIDwDLX9kfAvQuO5DvAOYf2c8AAkA+AxTA5BMg
8vZo+u3RzLeH2Q+Rf2IPc98CiPvsYe7/AXG/Pcx/SyD+s0fzvz0sfH5Awsce
Fn4Q837ao4WvPSz8v0DC3x4WP5D0xuCAFn8OsPitgMSvA1r8O8DShxIkfTjA
0s83SPpxQEtfDrD0B3EfpwMsfZZA0qcDLP16QdKvAyx9y0HStwNa+ndAyx8O
sPwDSW8CDrD8tROSvxxg+W8xJP85oOVPB7T86wAAx7OpUg==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQvfPixvdp9QkOJg218zKrBQ/cia0wuleb4BCS1JVn
/UzgQKxDztGkmgSHUpfpdryBAgdsKntXfKlKcNDy9ZDdV85/oIrjzu3JlQkO
2YJJexN9+Q6IvQuPd6hIcFhztTqWVZn3gIAWo/GvsgSHtzOn/l3xg/tAxp7r
YQdLExz04tbP9TnHdUB+6e1TU0sSHPKUTtp+WMx5wOQJT395cYLDhmeP7k6u
5DiwojJ7cVpRgsOHVX9qzf3ZD1SmfmdPLkxwMMwXk7utwnZg5fINe3IKEhyK
jA321f1iOWDuMP1gc36Cw6bvnnFKF5gPqOivFluRl+DweXfyv6NLmQ7klbzZ
fTMX5l/GA+IC0RslcmH+Yzggx/T9W0pOgkMO2D//9rd4HejZl53g8A7s/t/7
PV5uK1LNhrn35/6se7dWzMyCue/7/leaOvrSWTD3fNl/8vQq1lWZCQ5fwPZ/
2s92JEzHDcgvA9v3Yf9CIYPF7zOA+sHmv94/a7tZ1rIMmHnP93/alNWYlQHT
/2j/CpYzL6zh6m/v37smaoEUiA+Wv7Qf5F02IJ9hD4h/aD8DCID4UACTfwBW
f8geTb89mvn2MPsh8o/s0dxnD3P/C4j77WH+K4H4zx7N//aw8CmAhI89WvjZ
w8I3BxK+9rDwfwMJf3u0+LGHxR/EPgYHtPh1gMX/J0j8O6ClDwdY+oG4h8UB
lr4MIOnLAS39OcDS5zpI+nRAS78OsPStA0nfDrD0D3E/twNa/nCA5R+If/gc
YPlLA5K/HGD5D+I/AQe0/OmAln8dAIL61TU=
              "]], 
             Line[CompressedData["
1:eJw9U21Ik1EUfvdubmtaDiKIAilIMypY/ZHKuscssBoVlbp0yUWo/lSWFURF
yaCiP/0ITdQkCK2V693MzVSKexskkiSztPDHokEh+6FY0Ydk0t17OA3Gy8N9
7j3nOed5VtbWHTiqa5q2Vf0z33WRuK+9n4PV/35HY75bvpmbbN3YxyFyJZx3
pyhXBvalC8d6OVTvfNpjXbVIeoODeiDGwZ4TKzvjXijXOhoKi6OK//ZZ8uNc
tsw7saRV7+FQ1TJQ7027ZMGH65Xj3Ryy+AvHwPgCWVo2xqMRxS+Qd1fHnfKc
+Bu7F1b8qfiGJsMh+4utlc0GB1v01aDeZpeL5efSticcwheHqk/fyJKBXfcv
d4UUv2R4JnnWJu0TWyxDXYrvHLm2h1tl+6nu0ZnHHIyRxLJ+ry53u6zT+Qof
bnoXLthkkdkhT8XxR4pv6tVk6uBmVyzIwW/qmxfDlhWu3CDp+SNex1Ll5x8q
vWb/syJZd3Vq8oHim/3+Elme2cQxhSNmfz9Eyc+92rdO6ue7uB1vuHRT4Sqz
/lfxu/HW9vUKc7PetKg/eaE82cHBab6fFhbvtmhLB733RXR6PtXUKuw376fE
keU15UUKu03+hFiT09e8VGFuno+KjFz7f/xSaJmfwuZXSzync8BzRvf3431G
72v4PqP6PqzPqL8g9seof+SnGenzoT5G+g+hfkbz0XA+jOYXwvkxmq8P58to
/jacP6P9hHA/jPaH9eYZ7VfH/QLtvwL3D+SPEPoDyD86+gfIXz70F5D/DPQf
kD919CeQf7FfB5C/DfQ3kP919D9QPnyYD6D8GJgfoHzZMF9A+avC/AHl08B8
AuXXgvmFf/LVwmY=
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUfnVOc1pSlH2QiWQUaX8sAiu7J2hEP6QPasqacjGM4YIyVkEf
lBAUJPWjXMgIrYicRkZQsZDudZWt9kPLsSUFTjezNsutaTFG2rv3dvzxXnh5
OZx77nmec56nqO7Y/vp0SZIq5C/1b7s22DsYp8DLm3zn2+bzl/YqzeVfFKaH
LPTp3VzeUXukWR+jUHLGEJ64n8Nr/LOmvCgFumKHtdih41+0xSdDPym0vCiZ
OfQwm68Nf/S+/kHBY8y/cqN7Hq+4lHvu8QQFKSkt8jzJ4gXegYYHEQqb7RF7
+rNM7h4qvOMIU7Bs9a3Z4tTy7S2JVc+/U2j/zLsbezL4hczaUP83Cr6zXeUO
puFXN1TG4uMUclbaXgVc6bxO91a/Wo6h52Llsr40nnHbM1LzlcIpk8W/553E
j48Z39wbo2BIdLkWtM6yjqA1OhVCvn9Z563lh/eFkF+SnU7bXeAMUrApfBIs
r0hTWBpE/H/Yid+7zJ2jFI4qeKdZe9PSxMZRxBdnra7GD+4RxBNjJqchZpbj
aqX/JAvX91UvluNSpV+E7XTzLE8A3x9n5oB+plmOPynvBVnVo4PbjAGsH2YL
y6K9ZXP3/cxmWXI9X46pku9nKbrauZgxKXVS9/8fzIPIE6zfK+qJ6n2C/UV+
mCC+AYGPqPAT5LdO8CPIX9RPEtV8CM7PK+ZHcL5mMV+imj/B/dwU+yG4P9Ev
SVT7Jbj/A2L/BPVhFfoAlX4A9aUT+gLUn8CnAZU+AfXbIPQLqO9NQt+g0j+g
P94LfwD6R/DJBpW/AP23XvgP0J9Twp+g8i/8A8xp8G0=
              "]], 
             Line[CompressedData["
1:eJxdU11IU2EY3tZ+3CDKSKLaVmvzJx1ikJJZfa/QxQjrYuJVF/FZo1GtwOym
MmJIgRsmOTLMUHalITQKyn7g+0SyaK0CU6ttZK5FoeaGydRCOu7r9eIcOBwe
3vP+PO/7PJb6c06XSqFQ7Jfele8Gz7diQymFVMxrHZkz8Pt7X56O2im0j9YG
P6w18IgnMfuohEL5W5tlrFDPPdrKx13FFD4Oz3ePV+fwVvWrQf9OCpfYsPnT
UR0vc7etu15EwTTQcffzBS2v3XWzx1dIgYfcxtgNDc8cizR2FlCo76u8E+9T
c9Pvav/DfAqaoGHLl6E1fGhm9vuYjUJvZ/T2RFzFp2rGm9USPtTev2kyo+SB
3AXXPiuFGV/TrUSukrMqZ8uVHRTamo/kJUsU/FQ4mX5toeBaOlAU8S2zDv6g
yyLhe1MT+e/ZX3Zw65MW73bku8TORxeezWxDfovMqmwoOy7hi1k+GVbnt/2Y
NOP880zXtD5xRsLq7LxzrGqk3KI043xplmoNBLtNOE+KFYTsJx0S7s32n2bx
iuWzf4wUdmf7/WR5Vv3TASPWT7J3jYcdVyXsyNb7yvT28GanEfNj7IXDW1q6
+v8oU4Ubrm2UcE82/oYNSnQ1q/g5U6w8Elb8fzDORZxgfkjkE1l9gv1FPEZw
vhoxH5HNT5DfHsGPIH+RP01k+yG4P1EvTXC/OWK/RLZ/gve5LO5D8H6i3yKR
3Zfg/fvF/Qnqwy30QWT6AdTXL6EvQP2J+ZQg0yegfrVCv4D6PiH0DTL9A/rD
LPwB6B/BRwcyfwH6r0L4D9CfAeFPkPkX/gGM2s2z
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EY/rZp9jsqjMIucmTM7MJuJgbZeSn6WRKZaS11uqPTrAwr+5Fw
ETGLhKCSLnJKFjHwRoiI/pRzgroYhS0scSNjOVmJSMXYdIXa5/fyerEPPg4P
57w/z/s+j6m6sbhWryhKgfrPn+7CWDvUc+hslWey9y2W3YG8z7nHObiGLoxF
m9NktMVxOLuOQ6V5i030LJIuy7lVObUcoDn0vi2YKpmhwWhxcjD57rEjy1Jl
fuTAfmsNB31G4VPT9hR54tvad3XVHMInFfNkg0F+mvBducU5vH39rONFl16e
NTov9Ts4eJefMroHdNK6J9Ibr+Jww5557eCcIo+2F23apuL63i+xjK2K7Io9
CrorObTPrhn88GZWrD89MhCwcyjtvvqqZuOM8CfmdPkqXrdz4uFf9z/R71l6
/kEFh2C49OadSEJ8L57JWqniLo3vtCjYMJzeVs6hSuMXF37Fs2tFOfGJiY6p
3U/ul3EY0/qPik5DwJ5bRv3+EUNZJdaBY9Tfb7G3/HnTRRXbtH4mxS+vfsSs
4q9a/XHxMS2vddTGwaHVi4gfrkMNXhvlDwvLktK7TTbKFxJ9PTBlVXFIiw+I
y1Xpns0q/qm9HxSNOX7X6oV7n+hU6aYs4JdCmf9UrJ2K7KN7ifeM4v0Yzyh/
CPMzqj+M9Rn158T+GPWP78OM+FUgP0b8MX6c0XyKcD4saX6M5vsY58to/pg/
ymg/mbgfRvvDenFG+0U9TzPaP9ZPMNJHOuqDkX5KUD+M9HUb9cWS9Aekz+uo
TyD9Yr86SNI3kP5HUf9A/lDQH0D+QT6pQP7agf6CJP8B+bMF/Qnk3w70L/wH
xHXFpg==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQ/V2T7W/ZokQH/pKAfbVzWA9MrFhm07Iw0UEh/rma
8BOWAxI9d7fNXJDoYOBV179Cm+VAb8rq7O3zEx0cTUV/2BYzH/jAKBB9d16i
Q6DCmoTLu5gOOKZwt3ID+UncziczmJgO1HfPfek4N9Gh6NtNw3+ejAfWlB/r
aJiT6ND8sGDW5IkMB45ptCUdn53ooD6Tny1o0//95+bdKRMD8j3yba/XOP7b
f/jmyaO5sxIdMl2zVyy/8Gf/8pu+/mdnJjp0Sc+svBT/e3/FvAxhUyB/zcdj
Xn/f/dxvriEltHRGosPZ41+kNep+7H9cluQtC+S/m6v0Noj3+/66Lsf9c6fD
/Pt1P1vy9ly16TD/fdlfw3AkbPs0mH8+7X+QlF4VMA3m/o/7DbsW3vg4NdFB
Deze9/sLy4oKZwP5GWD3vdk/T/2Wi+9UmHte7t8590YQ+1SY/c/3H7qRO/vk
FJh9T/bvuDFTbgqQXwI2/+H+OXNj7qRNgZl3Z3+e+rYrjkD+B7D+6/v1ypax
qwL5BWD1F/ff6dQtFYDLH99fDvQuC5D/AMzfvp8BBIB8BiiAyTPMA8vbo+m3
RzPfHs1+ezT32aO53x7Nf/Yw/0P0P7dHCx97WPjlQMLPHha+GpDwtUcLf3tY
/ARB4sceLf7sYfHLB4lfe7T4t4elj3OQ9GEPSz+rIOnHHi192cPSXxYk/dnD
0qcXJH3aw9IvJD38t0dL3w6w9F8MSf8OsPyRDMkfDmj5xwEtfznA8p8hJP85
wPKnPCR/OqDlXwcAcp7WRQ==
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EY/tyCYhORyrRRMZf9gBeFWcyL9p5YlARlKRbtxr5IySF00S/d
tTIqIraKgYy6kFYWGLN2EVK8H1ptBM39VTNr0BDJfmzmX+ZPfftObxfnwMfH
wznnPc/7vM9TevhYbaNOkqSt6pf7OxcVN3V+kNnGk/X5iaxOcRUv86cGZOZc
8qq5okan2HwOk1HFd7psIU9nnnL7xuCL7e9llq55XDZqzFPapeC91n6ZlYys
c+11SsquTBhfp2TmL6nCBs8f9FpXF6xUsanecnbVnnm8qO+9fvydzK55jJs/
GubQZO/YHXsrM11k/IcvNIN1U3HbFhWfMqQfOC78xg1me1P7G5l92RFqXL5t
GgPPfvUWqbjhfMCcmpvCZN/YAXdSZglsG/B2T+Kt/ZWWxSreOevy1p+eQENt
t8WXkNlTa8u+pZXjaOppPVieoH5/Yt9d78ueOPU3iuul781ynPrJ4prIJfvC
HNb4j2Co0FkXjBHfr5gfdrcdjRG/YZwYmy0qU3Fc4zOErpsPw0NRen8Qg/f9
XYEovfcJL2/KRM9FqX4a9RVH1jpU/Fmr14+l/vJHVSp+ot1PYuaq9YRZxYXa
+QhWD19pKVCxou0/x1y7+v84iFJuqVj6t4R9EO4D1Tfz+kDv8/0kEL8s5wfE
n59Pg9AfCP0D6ZPk+gDp943rB6TvAq4vkP4ruP5A8zHx+YAwPxDmC8L8gfxR
zf0B5B/OZxLIX4e4v4D8x/lNA/nzDPcnkH853xkgf7u5v4H8z/nPA+Wjg+cD
hPwwIV9MyB8T8smE/LK/CmXVDQ==
              "]], 
             Line[CompressedData["
1:eJxdU11Ik1EY/kqQom2maWQhVgRFMJoL64tq7xESFpmRRcZmNj7JiyQ2sLyI
ZIG6G6ERXYyYN7Z+hkXhRVYQvc6LqSMqi7FYLQpZytJY/pQtc519p9eL78DH
x8M55z3P877Ps0Vx1p1bKUnSQf7l/omv21+Pr1dY6a7V9h3V0mDrQJfeyLHB
ft8WuJjFpr5Y+5UShaXqD2XnG5fw4VDZ5rfFCgufTASsh//iiWz9nJHjwPE2
q3/3ItY5PBnvOoW5awump8v+4INk0LxQpDD7keB1tiqDDi/2NHO811q158bM
AjrPROQPhQorro7Hkx9/4ftjo/mnOE5Xtbrl4Z/ob36eH1ursJcW3bbu/nl8
1huQGzkO7r8zkvDPYcUKd8+3AoV1ypYLJs8s5nXVmt0cOypjhR2uGTQZizIb
OD5gdg1EbT/wye/R2acG0pvGm6lL5WcNpO87RrMl7Ws4vqXqmcKWfX26F3qF
2VT+KWzwmV+16YnvBN4rfRSq1BO/JNYMlk9kdMRnHGu6Oy1hHb3/Be9eTgz7
OJ5U3/uE9ms7O5wcn1brx/F8uMV1VEf1ovhua6+3Yvn+GPoCkc+bls9H8LF1
sknHsazuhzAnN49jk4r7UcotjqX/i/aZ2Ae6L3AIqL5D1Ad6X+yPAfF7I/gB
8Rfn40D60kIfaPSDpj+g6R9o+gvU/wbRf6D53BbzAZrflJgf0Hw3ivkCzd8i
5g/kD0X4A8g/HuEf0PgLNP4DjT9B418gf8vC30D+F/wzQPm4KvIBlB+hZxEo
XyMiX0D5E/qWQJNP0OSX/QOH87g3
              "]], 
             Line[CompressedData["
1:eJxdU21Ik1EUfllGMSEyaEFN2OhPQkwTBi6o87JSt5mmy61y2seloBYRmVZI
SAZCP1JCMOifUDNZjYgszNITMymqhSaLPsU5JFYu2mz5Manu3tvxx3vh5eXh
3HvOec55HiM75TyqkSRpG/8y/8rhoqL1VUw+a/C50oVpPOJKNbZUMjnX8yka
cSzg5UfVkfhuJj/rzKl/weZxMOFuOsixd6RUuts0h1l/0vK7CibnZDe3d3bM
omd8h9nJcV9xr/6C/zcGO0x7x8qZfODiNz8LpnDrhifd+zle/thgsX/8hUPn
pjdO7WLynZT7eX5yBut68E0jx3sK2lw67QyuCJhvZXO84B2KLhqTGGytCHSX
MbnLN386aklgW6E2UsJx6US+9LLqJx6/f8w67WDyZ/Nr/eGxH+he6R29xnHe
7SKLaVkcq7esai9xEN/vyEyu82k78Ythy9/tVx9wvEbh8xXv3XwVbuD4kNL/
FCZy0zaLnfqNovVEKKaxU3+TeOOKtW/UxmSb0s8E6i7V9Po43qTU/4LXy9aO
N9uo3gfcHKs319kofxhHas70yxwvKvneYmuX7mQexwXK+xCW9deWr1u6P4zG
nmKPdik+gBm6Go5lBQdQyhyOpf+H4gYRB3ov8ABQ/n0iP1B9EQ8B9Tcn+gPq
X9wPA/F7KviBij/QfHaK+QDNT+SbBNV8geZfK+YPtJ/VYj+g2h/QfhvEfoH2
L+rHgfTxXugDSD8lQj+g0heQ/kR/SSB9OoU+gfTrF/oF0neW0Deo9A/kj4fC
H0D+EXxmQeUvIP8Fhf+A/KkX/gSVf+EfnxzJag==
              "]], 
             Line[CompressedData["
1:eJxTTMoPSmViYGCwBWIQfWix58KA7iQHfddfP5be/ro/9EvKvatdSQ7uK9cW
KCh+3b/uxEWXeCA/njfxxay0L/vPKUy48qYzyaG8UCRBdM3n/Vv/zO+tA/L7
rx6/3v/x0/7kGMYCESB/uWW1P5f5p/037bdUr+tIctg/V+94S83H/aLLd2zw
AfKvMz6y+3/ww36JSXz879uTHN6nTt1Wyf5h/yOGbdOmAvl8UybGvJj5bn/x
53XuDkC+XcwP77sqb/efzvyp+L4tySFfJd760vrX+18lT1VdBOTPf3NU67jV
q/0XHjYFRQL557foSO05+mJ/7eODK0SA/P81kzk3Bjzf/zEjSONKK8y/T/dr
F5lcnN4K89+T/br/0xfHt8L882j/N/6387RbYe5/uL9tyeHDv1tg7n2w/+6e
14IXWmDuu7v/V0Rq5wogfx7YPbf2368w0GoF8hlqQfZf398t4/slFchPANt3
Zf8/593PvYD8A2DzL+43f1/FYgLkO4DNO7vfQq7HSxGu//j+/xfe7RSCqz+4
v499cRAHXH77fpB3meD85fsZQADEhwI0eXs0/fZo5tuj2W+P5j57NPfbo/nP
Hs3/9rDwWQAJH3tY+EHMu2sPC98PkPC1h4U/xPyH9rD4mQCJH3tY/MVB4s8e
Fr96kPi1h8X/P0j828PSxzlI+rCHpR9IfL2yh6WvPEj6skdLf/Zo6dMeLf3a
o6Vve7T0b4+WP+zR8o89Wv6yR8t/9mj50x4t/9oDAFqe7uE=
              "]]}}, {
           GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
            "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
            GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
            TraditionalForm, AspectRatio :> Automatic, PlotRange :> All, 
            DisplayFunction -> Identity, DisplayFunction -> Identity, 
            GridLines :> None, DisplayFunction :> Identity, PlotLabel :> 
            "ShowGaussian", PlotLabel :> "ShowGaussian", ImageSize :> 400, 
            GridLines :> None, FormatType :> TraditionalForm, FormatType :> 
            TraditionalForm, AspectRatio :> Automatic, PlotRange :> All}]}, 
         ControlType -> 
         None}, {{$CellContext`systemname118898201471934151441043$$, {
           
           Optica`Optica`Source[{}, 
            Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
            Optica`Optica`SymbolicBeamWaist -> {
             0.03386817188995533/Optica`Optica`Air, False}, 
            Optica`Optica`WaistDistance -> {-3999.9942678200605`, False}, 
            Optica`Optica`SymbolicWaistDistance -> {(-200.) (400 - 
                0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2],
               False}, Optica`Optica`BeamSpotSize -> {20, False}, 
            Optica`Optica`BeamDivergence -> {0.01, False}, 
            Optica`Optica`ComplexBeamParameter -> {
              Complex[3999.9942678200605`, 6.77180970399926], False}, 
            Optica`Optica`BeamCurvature -> {-4000.005732188156, False}, 
            Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
              1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicBeamCurvature -> {
             200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2] (1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 
              False}, Optica`Optica`SymbolicBeamSpotSize -> {20, False}, 
            Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
            Optica`Optica`SymbolicComplexBeamParameter -> {(
               0.005 (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                 Rational[-1, 2]/(1 + 
                0.0011470530671675602` (400 - 0.0011470530671675602` 
                   Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)) + 
               Complex[0, 
                  Rational[-133, 100000000]] Optica`Optica`Air^(-1)/Pi)^(-1), 
              False}, Optica`Optica`SymbolicSourceTransformation -> {{
              0, Optica`Optica`PosH, 
               0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], 0}, {-
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicWaveLength -> Rational[133, 250], 
            Optica`Optica`WaveLength -> 0.532, 
            Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
            Optica`Optica`SymbolicBeamScaleLength -> {
             6.7736343779910655`/Optica`Optica`Air, False}, 
            Optica`Optica`BirthPoint -> {-4000.005732188156, 0, 0}, 
            Optica`Optica`SymbolicBirthPoint -> {
             200. (400 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2] (1 + 
               0.0011470530671675602` (400 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))^(-1) Optica`Optica`Air^(-2)), 0, 0},
             Optica`Optica`CoordinateSystem -> 
            Optica`Optica`CartesianCoordinates, FullForm -> False, 
            Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
            Optica`Optica`SourceDescription :> Optica`Optica`SourceDescription[
              Optica`Optica`GaussianBeam[{
                Optica`Optica`Ray[]}, 20, 0.01, 
               Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
                 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
               Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
            Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
            3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
            231900, Optica`Optica`SourceFraction :> {1, 1}, 
            Optica`Optica`SourceOffset :> {0, 0}, 
            Optica`Optica`GridSpacing :> {#& , #& }, 
            Optica`Optica`PowerOutput :> 100, 
            Optica`Optica`SymbolicValues :> {}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 231962, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`PlanoConvexLens[{$CellContext`\
f118898201471934151439317, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L"}, 
            Optica`Optica`LabelPositions -> {{
              55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
               231945, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[2690.707829696608 - #^2 - #2^2] + 
                 51.872033213443714`, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
               Optica`Optica`SurfaceValue -> 51.872033213443714`, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f118898201471934151439317])/
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f118898201471934151439317])/
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {50., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`SurfaceCenter -> {50., 0.00001, 0.00001}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[
                 14921604, 28766183] $CellContext`f118898201471934151439317, 
               Optica`Optica`SymbolicSurfaceFunction -> ({(-
                   Sign[$CellContext`f118898201471934151439317]) 
                  Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/827493284389489 - #^2 - #2^2] + (
                   14921604 $CellContext`f118898201471934151439317)/
                  28766183, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((Sign[$CellContext`f118898201471934151439317] #)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                    Sign[$CellContext`f118898201471934151439317] #2)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                   Sign[$CellContext`f118898201471934151439317] #)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(Sign[$CellContext`f118898201471934151439317] #2)/((
                    222654265932816 $CellContext`f118898201471934151439317^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
               Optica`Optica`SymbolicSurfaceBoundary -> 50, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 6}}, {{{{-1., 0., 0.}}, {3, 2, 0}}, {1, {2, 0, 3}}, {
                  1., {3, 0, 6}}, {625., {3, 0, 16}}, {1.*^-7, {3, 0, 21}}, {
                  7., {3, 0, 15}}, {1.*^-10, {3, 0, 13}}, {
                  2, {2, 0, 0}}, {-51.872033213443714`, {3, 0, 17}}, {
                  5, {2, 0, 4}}, {False, {1, 0, 4}}, {
                  51.872033213443714`, {3, 0, 10}}, {0., {3, 0, 14}}, {
                  2690.707829696608, {3, 0, 18}}, {
                  3, {2, 0, 2}}, {{-1., 0., 0.}, {3, 1, 2}}}, {6, 5, 30, 4, 
                 8}, {{7, 6, 8}, {7, 6, 23}, {7, 6, 12}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 3}, {7, 6, 20}, {7, 6, 
                  7}, {7, 6, 19}, {40, 56, 3, 0, 0, 3, 0, 26}, {40, 56, 3, 0, 
                  1, 3, 0, 24}, {40, 56, 3, 0, 2, 3, 0, 25}, {13, 26, 24, 25, 
                  26}, {7, 26, 8}, {16, 0, 3, 26}, {16, 1, 4, 24}, {16, 2, 5, 
                  25}, {16, 10, 3, 28}, {19, 28, 27}, {13, 26, 24, 25, 27, 
                  26}, {7, 26, 23}, {19, 8, 26}, {40, 56, 3, 0, 23, 3, 0, 
                  24}, {10, 0, 25}, {16, 25, 0, 10, 25}, {13, 26, 24, 25, 
                  26}, {7, 26, 12}, {41, 269, 3, 0, 12, 3, 0, 13, 3, 0, 26}, {
                  27, 6, 15, 26, 14, 0}, {2, 0, 143}, {40, 57, 3, 0, 12, 3, 0,
                   26}, {7, 26, 12}, {13, 23, 12, 26}, {7, 26, 9}, {19, 23, 
                  26}, {19, 12, 24}, {13, 26, 24, 26}, {16, 9, 4, 24}, {19, 
                  24, 25}, {13, 1, 25, 24}, {16, 9, 5, 25}, {19, 25, 27}, {13,
                   2, 27, 25}, {34, 26, 24, 25, 3, 4}, {33, 4, 1}, {24, 1, 2, 
                  2}, {32, 2, 2}, {2, 2, 3}, {49}, {3, 1}, {37, 4, 3, 3, 
                  26}, {7, 26, 20}, {37, 4, 0, 3, 26}, {7, 26, 7}, {37, 4, 2, 
                  3, 26}, {7, 26, 19}, {41, 269, 3, 0, 20, 3, 0, 13, 3, 0, 
                  26}, {27, 6, 15, 26, 14, 2}, {2, 2, 33}, {40, 56, 3, 0, 7, 
                  3, 0, 26}, {40, 56, 3, 0, 19, 3, 0, 24}, {13, 26, 24, 26}, {
                  27, 4, 15, 26, 16, 1}, {2, 1, 25}, {16, 20, 4, 26}, {19, 7, 
                  24}, {13, 1, 26, 24, 25}, {40, 38, 3, 0, 25, 3, 0, 26}, {16,
                   20, 5, 25}, {19, 19, 24}, {13, 2, 25, 24, 27}, {40, 38, 3, 
                  0, 27, 3, 0, 25}, {16, 20, 3, 27}, {40, 56, 3, 0, 7, 3, 0, 
                  24}, {19, 24, 28}, {40, 56, 3, 0, 19, 3, 0, 24}, {19, 24, 
                  29}, {13, 18, 28, 29, 24}, {40, 57, 3, 0, 24, 4, 0, 0}, {11,
                   17, 14, 1}, {11, 0, 14, 2}, {11, 27, 14, 3}, {14, 1, 2, 3, 
                  0, 1}, {40, 38, 4, 0, 1, 3, 0, 27}, {13, 26, 25, 27, 26}, {
                  27, 3, 15, 26, 21, 3}, {5, 3, 5}, {3, 2}, {5, 4, 5}, {5, 5, 
                  1}, {3, 2}, {5, 4, 1}, {2, 1, 4}, {34, 20, 7, 19, 3, 4}, {
                  42, "CopyTensor", 3, 1, 4, 3, 1, 6}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 6}, {19, 23, 26}, {7, 26, 
                  11}, {13, 11, 12, 26}, {7, 26, 22}, {16, 22, 4, 26}, {13, 1,
                   26, 25}, {16, 22, 5, 26}, {13, 2, 26, 27}, {34, 22, 25, 27,
                   3, 4}, {33, 4, 1}, {24, 1, 2, 1}, {32, 1, 1}, {2, 1, 3}, {
                  49}, {3, 1}, {37, 4, 3, 3, 25}, {7, 25, 20}, {37, 4, 0, 3, 
                  25}, {7, 25, 7}, {37, 4, 2, 3, 25}, {7, 25, 19}, {41, 269, 
                  3, 0, 20, 3, 0, 13, 3, 0, 25}, {27, 6, 15, 25, 14, 1}, {2, 
                  1, 33}, {40, 56, 3, 0, 7, 3, 0, 25}, {40, 56, 3, 0, 19, 3, 
                  0, 27}, {13, 25, 27, 25}, {27, 4, 15, 25, 16, 2}, {2, 2, 
                  25}, {16, 20, 4, 25}, {19, 7, 27}, {13, 1, 25, 27, 26}, {40,
                   38, 3, 0, 26, 3, 0, 25}, {16, 20, 5, 26}, {19, 19, 27}, {
                  13, 2, 26, 27, 24}, {40, 38, 3, 0, 24, 3, 0, 26}, {16, 20, 
                  3, 24}, {40, 56, 3, 0, 7, 3, 0, 27}, {19, 27, 28}, {40, 56, 
                  3, 0, 19, 3, 0, 27}, {19, 27, 29}, {13, 18, 28, 29, 27}, {
                  40, 57, 3, 0, 27, 4, 0, 1}, {11, 17, 14, 0}, {11, 0, 14, 
                  2}, {11, 24, 14, 3}, {14, 0, 2, 3, 1, 0}, {40, 38, 4, 0, 0, 
                  3, 0, 24}, {13, 25, 26, 24, 25}, {27, 3, 15, 25, 21, 5}, {5,
                   5, 3}, {3, 2}, {5, 4, 3}, {5, 3, 2}, {3, 2}, {5, 4, 2}, {2,
                   2, 4}, {34, 20, 7, 19, 3, 4}, {
                  42, "CopyTensor", 3, 1, 4, 3, 1, 7}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 7}, {34, 6, 7, 0, 4}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 3}, {38, 3, 0, 3, 1, 4}, {
                  38, 3, 0, 0, 1, 6}, {
                  42, "CompareTensor", 2, 0, 4, 3, 0, 15, 3, 1, 4, 3, 1, 6, 1,
                    0, 1}, {2, 1, 5}, {38, 3, 0, 3, 1, 4}, {34, 4, 0, 6}, {
                  42, "CopyTensor", 3, 2, 6, 3, 2, 4}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 3, 3, 2, 4}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 6}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 6}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$285, Compile`$291, Compile`$292}, 
                   
                   Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                    Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx 51.872033213443714`; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = (
                    Compile`$285 = 
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - 
                    Compile`$285 $CellContext`LocRTy, $CellContext`LocRSz - 
                    Compile`$285 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = (Compile`$291 = -Optica`Optica`TempVar2; 
                    Compile`$292 = Compile`$291 + Optica`Optica`TempVar3; {
                    Compile`$292, $CellContext`LocRSy + 
                    Compile`$292 $CellContext`LocRTy, $CellContext`LocRSz + 
                    Compile`$292 $CellContext`LocRTz}); If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
               Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx,\
 $CellContext`LocRSy, $CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f118898201471934151439317)/28766183)
                     Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`LocRSx ((
                    14921604 $CellContext`f118898201471934151439317)/
                    28766183); 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f118898201471934151439317)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f118898201471934151439317^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f118898201471934151439317]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
               Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 231962, Optica`Optica`SurfaceID -> 
               231946, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {60., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> {60, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`SurfaceCenter -> {60., 0.00001, 0.00001}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                  625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                  2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                  0, {2, 0, 0}}, {
                  3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4, 15, 0, 
                 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 
                  8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16,
                   0, 7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 
                  8, 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {
                  19, 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0,
                   0, 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 
                  6, 9, 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3,
                   0, 8, 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 
                  0, 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 
                  4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38,
                   0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 
                  1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$263}, 
                   If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$263 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$263), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$263, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$263}]}, {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 231935, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231935, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 231942, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 231942, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 231952, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{50., 0.00001, 0.00001}, {
             60., 0.00001, 0.00001}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`f118898201471934151439317 -> 100}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {50, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{50, 0, 0}, {{1,
               0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 231994, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Screen[
              50, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"S"}, 
            Optica`Optica`LabelPositions -> {{
              150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {{}}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 231994, Optica`Optica`SurfaceID -> 
               231996, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
               Optica`Optica`ComponentMedium -> Automatic, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {150., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SurfaceCenter -> {150., 0.00001, 0.00001}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 
                 0}}, {{625., {3, 0, 4}}, {7., {3, 0, 5}}}, {1, 0, 6, 0, 
                 0}, {{40, 56, 3, 0, 0, 3, 0, 2}, {40, 56, 3, 0, 1, 3, 0, 
                  3}, {13, 2, 3, 2}, {27, 4, 5, 2, 4, 0}, {1}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicRanges -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
               Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 8, 9., 5468}, {
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 
                 1}}, {{{{-1., 0., 0.}}, {3, 2, 4}}, {1, {2, 0, 1}}, {
                  625., {3, 0, 14}}, {7., {3, 0, 9}}, {1.*^-10, {3, 0, 6}}, {
                  2, {2, 0, 2}}, {False, {1, 0, 3}}, {0., {3, 0, 13}}, {
                  0, {2, 0, 0}}, {
                  3, {2, 0, 3}}, {{-1., 0., 0.}, {3, 1, 2}}}, {5, 4, 15, 0, 
                 5}, {{41, 269, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {10, 0, 8}, {27, 
                  8, 9, 7, 8, 0}, {2, 0, 37}, {40, 60, 3, 0, 3, 3, 0, 7}, {16,
                   0, 7, 8}, {19, 8, 10}, {16, 0, 4, 8}, {16, 8, 7, 8}, {19, 
                  8, 11}, {13, 1, 11, 8}, {16, 0, 5, 11}, {16, 11, 7, 11}, {
                  19, 11, 12}, {13, 2, 12, 11}, {34, 10, 8, 11, 3, 0}, {38, 0,
                   0, 1, 0, 10}, {41, 269, 3, 0, 10, 3, 0, 6, 3, 0, 8}, {27, 
                  6, 9, 8, 13, 1}, {2, 1, 9}, {38, 0, 0, 2, 0, 8}, {40, 56, 3,
                   0, 8, 3, 0, 11}, {38, 0, 0, 3, 0, 8}, {40, 56, 3, 0, 8, 3, 
                  0, 12}, {13, 11, 12, 11}, {27, 4, 9, 11, 14, 2}, {5, 2, 
                  4}, {3, 2}, {5, 3, 4}, {2, 4, 7}, {38, 0, 0, 1, 0, 11}, {38,
                   0, 0, 2, 0, 8}, {38, 0, 0, 3, 0, 10}, {34, 11, 8, 10, 3, 
                  1}, {42, "CopyTensor", 3, 1, 1, 3, 1, 3}, {3, 2}, {
                  42, "CopyTensor", 3, 1, 2, 3, 1, 3}, {34, 3, 0, 0}, {
                  42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {3, 2}, {
                  42, "CopyTensor", 3, 2, 4, 3, 2, 1}, {1}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  Block[{Compile`$264}, 
                   If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$264 = 
                    Optica`Optica`RTx^(-1); {-($CellContext`LocRSx 
                    Compile`$264), $CellContext`LocRSy - ($CellContext`LocRSx \
$CellContext`LocRTy) 
                    Compile`$264, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz) Compile`$264}]}, {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 231993, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 100, {
                  AddTo, 100, False, 231993, False, 
                   Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{150., 0.00001, 0.00001}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
               Trace}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}}, Optica`Optica`SymbolicValues -> {}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {150, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{150, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}]}}, ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{445., {163., 168.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.409510585826165*^9, 3.614748113002411*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["FindIntensity", "Subsection",
 CellChangeTimes->{{3.409682970079077*^9, 3.409683000846141*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GaussianBeam", "[", 
      RowBox[{"20", ",", ".01", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", ",", "100"}], "}"}], ",", "50", ",", "10"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Screen", "[", "50", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"xs", ",", "150"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "TopView"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "FindIntensity"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.408461421802841*^9, 3.40846143667169*^9}, {
  3.4084631989264307`*^9, 3.408463229394678*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`buttongraphics21889820147193425356910$$ = 
    Graphics[
     GraphicsComplex[CompressedData["
1:eJwtWGk4VO/ft4SiBRFJUogolDXJ/SVb1oxhZshapBI/SkqiIolECaWSNWXL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      "], {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Line[CompressedData["
1:eJwl1negjmUcBuBzrGzKyOZQsiJ7FSmziVC2RERlZidbRcsqlYYIGWU0CGVU
ZjQo2XvvPev65Y/L776f55zj+573fb9zktp2afhiYkJCQs1kCQkxZ/mnOD/K
XbguD+BW7tV3mq04K08mP6v1umyXR5PSzxqm56SpfsrsQgrm67YTZsslWCZ3
5Yb8Mrdxn77LbM05+TMKsEavxw75DZpxWu9KShboyZkj381yuRvV2K234bw8
hSTW6g+xU36T5qTgS2slWSF3pzoF433xlfVSrJR7cD+FWGftYXbJb9GCVMy1
dg8/yT2pwR79aS7IU7mD9foj7Jbfju91SMP1XLTUz5jdSMXXemb7b8l3cIs+
zyzNz/Lt9ibIL8n/mgPJQiHrk80HrO8128Zrs3ZRz2t+GNfY/FzPYI7WK5hJ
ZlFzulnDvNP+r/Kjcc76Hj2XOVGvbL6j32KO0Muauc3C5lSzutnK/lm5e7x2
Clj72PzG+q3y2/KdpNbnm2X4Re7Fg+zTn+GSPI3CbNAfY688htakYUG8BlbJ
veM+5y42WnucffJY2pCWr62VY7Xch1rs19txWZ5OEX7T67NfHsfTpOMba+VZ
I/elNkVJz7dxnqyV+1GHYnHWfGe9Iuvk/tSlOL9ba8ABeTxtychCa5VYLw+g
Hgf09lyRZ1CCP/SGHJQnkNr5jtTzxBnq58wecdZ8q98W1y+uF5n0RXFN+VXO
Ye/deE4Tbj7Er8hZ4x6UP4tnyfJB89m4F61d1fOZk+KZNr+I126+Ee/VLGgW
M2fEPWnebf9P+Yl4/vRDem7zfb1K/N9xTc1X4xqZec274n417zfb2T8v9yQN
SdY+Mb+znkUeE19PZv37+JlskAeSaH+Qni2eY/2Q2YFr8kxKsklvxGH5Pdpz
IZ4z0rIw7l8Wy1XZKL/CI5SKs2VJPGP8Jg/iUe6J18fSOCd+lwfzGKXZbK0x
R+SJPEtWfrBWjT/kITzOYb0j1+VZlOEvvQlH5ffpQDZ+jOeRP+Wh1Kcs2VkW
Z8omeRgNOKI/xw15NuX4W3+SY/IHdOSi3ot0LIrX6mzHykW4XV8enyNslnPa
e08eHreUPFjOHs+/PCXuXetHzU7xOWDtXz2/+VG8d3OOnsl8M54Hs5BZPO41
80GzvP0t8lOU0o/recwP4hrFZ1489+Zr8dya+eJ1mtPivdq7ZPYmPQWtf2p+
H+cnj5OLkkNfEfcwf8kjSG5/SLzfuJ/1Y2bnxIT/f8l+aVTgH7kpJ+RJdOKy
3ocMLI7zYWW8F/6WR9KIiuTiJ+s12SK/SmMqsdVaM07KH9E5niV+tlaLf+TX
aMJx/XkS+UqvzDa5Oafkj3meK3pfMrIkzpFf5NpslV/nSU7oL5CMuXoVtsst
OC1/Qjrn87qeP75Wv2r2i88clup5WSXXYZs8ihS+Z2icd1xP/aQZf7wkZ55e
lR1yS87In5Le94zSC8TX6tfM/vEZwA9xr9sfLxejhDwz8ebfQvns/QcxaQu9

          "], VertexColors -> Automatic]}}}, VertexColors -> {
        Hue[0.65, 1, 0.1], 
        Hue[0.6327301959711638, 1, 0.12391203634761949`], 
        Hue[0.5749549140335309, 1, 0.20390858056895728`], 
        Hue[0.4586121521037889, 1, 0.364998558625523], 
        Hue[0.2908873630008749, 1, 0.5972328819987885], 
        Hue[0.11070180235234772`, 1, 0.8467205813582879], 
        Hue[0.014357552300460652`, 1, 0.9801203121993621], 
        Hue[0.007344547911652399, 1, 0.9898306259684813], 
        Hue[0.05352493028099736, 1, 0.9258885580724652], 
        Hue[0.09853321793075631, 1, 0.8635693905574143], 
        Hue[0.13067541211889477`, 1, 0.8190648139892226], 
        Hue[0.14957532458724854`, 1, 0.7928957044176559], 
        Hue[0.16496860741752956`, 1, 0.7715819281911129], 
        Hue[0.17926645605776986`, 1, 0.751784906996934], 
        Hue[0.18715599506226477`, 1, 0.7408609299137873], 
        Hue[0.18757760080522562`, 1, 0.7402771681158414], 
        Hue[0.17971200313382746`, 1, 0.7511679956608543], 
        Hue[0.1667423570994493, 1, 0.7691259670930702], 
        Hue[0.15008687360340212`, 1, 0.7921874057799048], 
        Hue[0.13143809699775155`, 1, 0.8180087887723441], 
        Hue[0.09947770078838203, 1, 0.8622616450622403], 
        Hue[0.051104198498398756`, 1, 0.9292403405406787], 
        Hue[0.007956645910516369, 1, 0.988983105662362], 
        Hue[0.013045513292395339`, 1, 0.981936981595145], 
        Hue[0.1078465478864542, 1, 0.8506740106187557], 
        Hue[0.27171205399083603`, 1, 0.6237833098588424], 
        Hue[0.45523654837768357`, 1, 0.3696724714770535], 
        Hue[0.5723374636529551, 1, 0.2075327426343699], 
        Hue[0.6318852797046963, 1, 0.1250819204088821], 
        Hue[0.65, 1, 0.1], 
        Hue[0.6440162945451429, 1, 0.10828513062980215`], 
        Hue[0.6109576027166819, 1, 0.15405870393074822`], 
        Hue[0.5251688545693, 1, 0.27284312444250786`], 
        Hue[0.37908323996205107`, 1, 0.47511551389869855`], 
        Hue[0.19507616519100335`, 1, 0.7298945405047647], 
        Hue[0.051073056436304665`, 1, 0.9292834603189628], 
        Hue[0.0001256895760480825, 1, 0.999825968279318], 
        Hue[0.027660839449458074`, 1, 0.9617003761469042], 
        Hue[0.07752693656664511, 1, 0.8926550109077221], 
        Hue[0.11676897994644886`, 1, 0.8383198739203016], 
        Hue[0.1408799206336755, 1, 0.8049354945072186], 
        Hue[0.15743720554834673`, 1, 0.7820100230869046], 
        Hue[0.17262787549658182`, 1, 0.7609767877739636], 
        Hue[0.18405212067356813`, 1, 0.7451586021442903], 
        Hue[0.18845929903717112`, 1, 0.7390563551793015], 
        Hue[0.1846130853170933, 1, 0.7443818818686401], 
        Hue[0.17370187109863772`, 1, 0.7594897169403478], 
        Hue[0.158609997565546, 1, 0.7803861572169363], 
        Hue[0.14147952636025307`, 1, 0.8041052711934957], 
        Hue[0.11763178442557487`, 1, 0.8371252215645886], 
        Hue[0.07697924115852595, 1, 0.8934133583958871], 
        Hue[0.027039454850062206`, 1, 0.9625607548229909], 
        Hue[0.00004388760959661564, 1, 0.9999392325405585], 
        Hue[0.04879705701619286, 1, 0.9324348441314253], 
        Hue[0.18435255613637352`, 1, 0.7447426145804059], 
        Hue[0.3679872960400184, 1, 0.49047912855997455`], 
        Hue[0.5220202459506632, 1, 0.2772027363760048], 
        Hue[0.6093926977931878, 1, 0.1562254953632784], 
        Hue[0.6437855661255985, 1, 0.10860460074917139`], 
        Hue[0.6475105798616565, 1, 0.10344688942232186`], 
        Hue[0.6233441670859797, 1, 0.1369080763424897], 
        Hue[0.5521518671247422, 1, 0.2354820301349724], 
        Hue[0.4203512413574936, 1, 0.4179752042742396], 
        Hue[0.2422896781865902, 1, 0.6645219840493367], 
        Hue[0.07818782815733916, 1, 0.8917399302436841], 
        Hue[0.0041394483142004335`, 1, 0.9942684561803378], 
        Hue[0.016365031920691386`, 1, 0.9773407250328888], 
        Hue[0.06577155562197345, 1, 0.908931692215729], 
        Hue[0.10824752068807408`, 1, 0.8501188175088205], 
        Hue[0.1360341112670853, 1, 0.8116450767071126], 
        Hue[0.15355637063966154`, 1, 0.7873834868066225], 
        Hue[0.16888985262357153`, 1, 0.7661525117519778], 
        Hue[0.18185430822070453`, 1, 0.7482017270790244], 
        Hue[0.18808005785395127`, 1, 0.7395814583560675], 
        Hue[0.18635032195620688`, 1, 0.7419764772914059], 
        Hue[0.17685472140657033`, 1, 0.7551242318985949], 
        Hue[0.1627282603923823, 1, 0.7746839471490091], 
        Hue[0.14590210752118282`, 1, 0.7979816972783622], 
        Hue[0.12500466782443242`, 1, 0.826916613781555], 
        Hue[0.08877763999301136, 1, 0.8770771138558304], 
        Hue[0.03879145843443632, 1, 0.9462887498600113], 
        Hue[0.001848721091886607, 1, 0.9974402323343109], 
        Hue[0.027929739980501966`, 1, 0.9613280523346897], 
        Hue[0.1442047888132929, 1, 0.800331830873902], 
        Hue[0.320355191900594, 1, 0.5564312727530236], 
        Hue[0.49063205804868915`, 1, 0.32066330424027667`], 
        Hue[0.5929540741614632, 1, 0.17898666654566636`], 
        Hue[0.6387363284807779, 1, 0.11559585287276916`], 
        Hue[0.6392095693634323, 1, 0.1149405962660168], 
        Hue[0.5950041037142872, 1, 0.17614816408791006`], 
        Hue[0.4939419507892888, 1, 0.31608037583021553`], 
        Hue[0.1507540111390091, 1, 0.7912636768844489], 
        Hue[0.029759429961727202`, 1, 0.9587946354376086], 
        Hue[0.0015175793313765285`, 1, 0.9978987363104017], 
        Hue[0.04031426451864606, 1, 0.9441802491280286], 
        Hue[0.08850537957924454, 1, 0.8774540898133538], 
        Hue[0.12419409947867421`, 1, 0.8280389391833741], 
        Hue[0.17611140873250608`, 1, 0.7561534340626839], 
        Hue[0.18582661588320687`, 1, 0.7427016087770981], 
        Hue[0.18829152441061853`, 1, 0.7392886585083743], 
        Hue[0.18238818209320368`, 1, 0.747462517101718], 
        Hue[0.1367040328951502, 1, 0.8107174929144074], 
        Hue[0.10915825557521885`, 1, 0.848857799972774], 
        Hue[0.016510873798351478`, 1, 0.9771387901253595], 
        Hue[0.00350767918523065, 1, 0.9951432134358345], 
        Hue[0.07556354322118752, 1, 0.8953735555398942], 
        Hue[0.41330266394975124`, 1, 0.42773477299265217`], 
        Hue[0.549241437621675, 1, 0.23951185560075783`], 
        Hue[0.6221796397274335, 1, 0.1385204988389382], 
        Hue[0.6474279508899576, 1, 0.10356129876775093`], 
        Hue[0.6488637929210462, 1, 0.10157320980162828`], 
        Hue[0.6283767405988913, 1, 0.12993989763230446`], 
        Hue[0.5640649079326089, 1, 0.21898705055484932`], 
        Hue[0.43989898698707586`, 1, 0.3909090949409719], 
        Hue[0.26651154106361025`, 1, 0.6309840200657704], 
        Hue[0.09380625349956562, 1, 0.8701144182313707], 
        Hue[0.008432286490659968, 1, 0.9883245263975478], 
        Hue[0.011509602183475298`, 1, 0.9840636277459573], 
        Hue[0.05968715319114137, 1, 0.9173562494276505], 
        Hue[0.10354252835652467`, 1, 0.8566334222755813], 
        Hue[0.13342825365557098`, 1, 0.8152531872461324], 
        Hue[0.1515810950332912, 1, 0.7901184838000583], 
        Hue[0.16694807966734077`, 1, 0.7688411204606052], 
        Hue[0.1806065870536842, 1, 0.7499293410025911], 
        Hue[0.1876858238051708, 1, 0.7401273208851481], 
        Hue[0.1870286337540954, 1, 0.7410372763404833], 
        Hue[0.1783237698552823, 1, 0.753090164815763], 
        Hue[0.16475061830780496`, 1, 0.7718837592661162], 
        Hue[0.1480181153828427, 1, 0.7950518402391408], 
        Hue[0.12832738950428724`, 1, 0.8223159222248331], 
        Hue[0.09427315393169111, 1, 0.8694679407099661], 
        Hue[0.04491502866847652, 1, 0.9378099603051864], 
        Hue[0.004428905132741856, 1, 0.9938676698162036], 
        Hue[0.01974591439781903, 1, 0.9726595031414813], 
        Hue[0.12549276235486673`, 1, 0.8262407905855692], 
        Hue[0.2960709978987836, 1, 0.590055541370915], 
        Hue[0.47341659456836016`, 1, 0.34450009982842444`], 
        Hue[0.5831976184027785, 1, 0.19249560528846052`], 
        Hue[0.6355628133685906, 1, 0.11998995072041312`], 
        Hue[0.6417983193748854, 1, 0.11135617317323568`], 
        Hue[0.603461279383694, 1, 0.16443822854565457`], 
        Hue[0.5100822591250723, 1, 0.2937322565960538], 
        Hue[0.1724631603922619, 1, 0.7612048548414836], 
        Hue[0.03967738765221551, 1, 0.9450620786353939], 
        Hue[0.0002036624532557596, 1, 0.9997180058339535], 
        Hue[0.033871052356193254`, 1, 0.9531016198145016], 
        Hue[0.08312661542338096, 1, 0.8849016094137802], 
        Hue[0.12061003055494135`, 1, 0.8330014961546967], 
        Hue[0.17440612341347933`, 1, 0.7585145983505671], 
        Hue[0.1849938893300726, 1, 0.7438546147737456], 
        Hue[0.18844379455546795`, 1, 0.7390778229231982], 
        Hue[0.1835596784722141, 1, 0.745840445192319], 
        Hue[0.13914406691555248`, 1, 0.8073389842707736], 
        Hue[0.11354088169317988`, 1, 0.8427895484248279], 
        Hue[0.02157703348341322, 1, 0.9701241074845048], 
        Hue[0.0010620423428956416`, 1, 0.9985294798329136], 
        Hue[0.06145981064505712, 1, 0.9149018006453055], 
        Hue[0.3910075120708027, 1, 0.45860498328658084`], 
        Hue[0.5361534349672944, 1, 0.25763370542990016`], 
        Hue[0.6162073807022552, 1, 0.1467897805661082], 
        Hue[0.6457601761670956, 1, 0.10587052530709841`], 
        Hue[0.645907007904205, 1, 0.10566721982494695`], 
        Hue[0.6175616261685645, 1, 0.1449146714589107], 
        Hue[0.5391912341294391, 1, 0.2534275219746227], 
        Hue[0.06392361269035096, 1, 0.9114903824287448], 
        Hue[0.001401818702745694, 1, 0.9980590202577366], 
        Hue[0.02178816205463696, 1, 0.9698317756166565], 
        Hue[0.11265297227078352`, 1, 0.8440189614712228], 
        Hue[0.18300433088095563`, 1, 0.7466093880109845], 
        Hue[0.18833802069420508`, 1, 0.739224279038793], 
        Hue[0.18554436291560528`, 1, 0.7430924205783928], 
        Hue[0.12144667329480763`, 1, 0.831843067745651], 
        Hue[0.032806329258121214`, 1, 0.9545758517964475], 
        Hue[0.00034539318712367706`, 1, 0.9995217632793673], 
        Hue[0.037613813877653945`, 1, 0.9479193346309407], 
        Hue[0.5068421165653387, 1, 0.298218607832608], 
        Hue[0.6016644274302779, 1, 0.16692617740423066`], 
        Hue[0.6414601845163673, 1, 0.11182435990041445`], 
        Hue[0.6362033823620753, 1, 0.11910300903712652`], 
        Hue[0.585521531310263, 1, 0.1892778797242513], 
        Hue[0.02132381216632251, 1, 0.9704747216158611], 
        Hue[0.003941491226616911, 1, 0.9945425506092996], 
        Hue[0.18654789754742646`, 1, 0.7417029110881788], 
        Hue[0.18800263663815897`, 1, 0.7396886569625492], 
        Hue[0.18110362590986184`, 1, 0.7492411333555759], 
        Hue[0.011937429821855305`, 1, 0.9834712510158926], 
        Hue[0.007475736558343216, 1, 0.9896489801499863], 
        Hue[0.09105096324092365, 1, 0.8739294355125672], 
        Hue[0.5612955603283799, 1, 0.22282153185301246`], 
        Hue[0.6273816723139224, 1, 0.13131768448841522`], 
        Hue[0.6488290988579231, 1, 0.10162124773518347`], 
        Hue[0.64945706907741, 1, 0.1007517505082016], 
        Hue[0.6306339874410398, 1, 0.12681447892779102`], 
        Hue[0.5696358870637015, 1, 0.21127338714256724`], 
        Hue[0.4493643085631447, 1, 0.37780326506641515`], 
        Hue[0.27869215088108124`, 1, 0.6141185603185029], 
        Hue[0.10209987019757771`, 1, 0.8586309489572002], 
        Hue[0.011186756088095717`, 1, 0.9845106454164828], 
        Hue[0.009332984282728884, 1, 0.98707740637776], 
        Hue[0.05661254044034503, 1, 0.9216134055441377], 
        Hue[0.1010759973182086, 1, 0.8600486190978651], 
        Hue[0.13207140537171114`, 1, 0.8171319002545538], 
        Hue[0.15058246765755462`, 1, 0.7915011986280013], 
        Hue[0.16596260510913297`, 1, 0.7702056236950466], 
        Hue[0.17994771370794382`, 1, 0.7508416271736162], 
        Hue[0.1874378016907557, 1, 0.7404707361204922], 
        Hue[0.18731936773872698`, 1, 0.7406347215925319], 
        Hue[0.17902839522600367`, 1, 0.7521145296870718], 
        Hue[0.1657506967425062, 1, 0.7704990352796068], 
        Hue[0.14905775203741156`, 1, 0.7936123433328147], 
        Hue[0.12990774995952425`, 1, 0.820127730825274], 
        Hue[0.09691239362157267, 1, 0.8658136088316686], 
        Hue[0.04800568150290763, 1, 0.9335305948421279], 
        Hue[0.006082515045751302, 1, 0.9915780560904981], 
        Hue[0.01621201074280776, 1, 0.9775526005099585], 
        Hue[0.11652970601128454`, 1, 0.8386511762920675], 
        Hue[0.28388926817428056`, 1, 0.6069225517586885], 
        Hue[0.4644440217637575, 1, 0.3569236621732589], 
        Hue[0.5779087968621406, 1, 0.19981858896011306`], 
        Hue[0.6337905587115726, 1, 0.12244384178397635`], 
        Hue[0.6429508587512005, 1, 0.1097603494214148], 
        Hue[0.6073253357800961, 1, 0.1590879966121747], 
        Hue[0.5177582569651015, 1, 0.2831039518944749], 
        Hue[0.18366763514742285`, 1, 0.745690966718953], 
        Hue[0.045191503847826775`, 1, 0.9374271485183937], 
        Hue[2.580789987716159*^-6, 1, 0.9999964265984786], 
        Hue[0.030730476355340652`, 1, 0.9574501096618361], 
        Hue[0.08035299066249879, 1, 0.8887420129288478], 
        Hue[0.11872282275256896`, 1, 0.8356145531118276], 
        Hue[0.17352554513673557`, 1, 0.7597338605799047], 
        Hue[0.1845364580559979, 1, 0.7444879811532337], 
        Hue[0.18846865059014506`, 1, 0.7390434068751838], 
        Hue[0.18410142317606404`, 1, 0.7450903371408344], 
        Hue[0.14032379418641527`, 1, 0.8057055157418865], 
        Hue[0.11562190743569944`, 1, 0.8399081281659546], 
        Hue[0.024264570616791437`, 1, 0.9664029022229041], 
        Hue[0.00038099990509654624`, 1, 0.9994724616698664], 
        Hue[0.05494546021188229, 1, 0.9239216704758553], 
        Hue[0.379579541202811, 1, 0.4744283275653386], 
        Hue[0.5292177564068273, 1, 0.26723695266746983`], 
        Hue[0.6129098324231127, 1, 0.15135561664492098`], 
        Hue[0.6448138964140827, 1, 0.10718075881127019`], 
        Hue[0.6467423058260188, 1, 0.1045106534716664], 
        Hue[0.6205511115474176, 1, 0.140775384011268], 
        Hue[0.5458036440633769, 1, 0.244271877450709], 
        Hue[0.0708823064377978, 1, 0.901855268009203], 
        Hue[0.0025817346444882983`, 1, 0.9964252904922469], 
        Hue[0.019013145348938387`, 1, 0.9736741064399315], 
        Hue[0.1104871715759137, 1, 0.8470177624333503], 
        Hue[0.18244183318910884`, 1, 0.7473882309689263], 
        Hue[0.18822610250563482`, 1, 0.7393792426845056], 
        Hue[0.1859631800882619, 1, 0.7425125198777912], 
        Hue[0.1232564792709906, 1, 0.8293371825478592], 
        Hue[0.035776757776443735`, 1, 0.9504629507710779], 
        Hue[0.000954506276690581, 1, 0.9986783759245823], 
        Hue[0.03258388399872336, 1, 0.9548838529248447], 
        Hue[0.4988647498474815, 1, 0.3092641925188717], 
        Hue[0.5974361395216925, 1, 0.1727807298930411], 
        Hue[0.6401511859841384, 1, 0.11363681940657763`], 
        Hue[0.6377616890392662, 1, 0.11694535363793918`], 
        Hue[0.5903948187580695, 1, 0.18253025095036524`], 
        Hue[0.02535673648236192, 1, 0.9648906725628835], 
        Hue[0.0025988815457343994`, 1, 0.9964015486289831], 
        Hue[0.18620130058400364`, 1, 0.742182814575995], 
        Hue[0.1881641325672469, 1, 0.7394650472145813], 
        Hue[0.18175968459441544`, 1, 0.7483327444077325], 
        Hue[0.014156382813686363`, 1, 0.980398854565665], 
        Hue[0.005296051445816574, 1, 0.9926670056904078], 
        Hue[0.08313859422166103, 1, 0.8848850233853924], 
        Hue[0.5553966076590705, 1, 0.23098931247205626`], 
        Hue[0.6248724223153463, 1, 0.13479203064028975`], 
        Hue[0.6481594909462088, 1, 0.10254839715140321`], 
        Hue[0.6482163174652698, 1, 0.10246971427885725`], 
        Hue[0.6259497416876634, 1, 0.1333003576632354], 
        Hue[0.006086222215664572, 1, 0.991572923086003], 
        Hue[0.18789994075082855`, 1, 0.7398308512680836], 
        Hue[0.18670555507060976`, 1, 0.7414846160560788], 
        Hue[0.0030122168986562725`, 1, 0.995829238140322], 
        Hue[0.02365093846081956, 1, 0.9672525467465575], 
        Hue[0.637209106079305, 1, 0.1177104685055776], 
        Hue[0.6405531359775338, 1, 0.1130802732618762], 
        Hue[0.03453298425837659, 1, 0.9521850987191708], 
        Hue[0.0007138517500726582, 1, 0.9990115898845149], 
        Hue[0.18542404711099603`, 1, 0.7432590116924671], 
        Hue[0.18838475338742144`, 1, 0.739159572232801], 
        Hue[0.002100156826278843, 1, 0.9970920905482293], 
        Hue[0.6192943072443071, 1, 0.14251557458480552`], 
        Hue[0.6466298136781798, 1, 0.10466641183021251`], 
        Hue[0.0005874920520254623, 1, 0.9991865494664263], 
        Hue[0.18841574275929357`, 1, 0.7391166638717473], 
        Hue[0.00003684693306094111, 1, 0.999948981169608], 
        Hue[0.01765848859366992, 1, 0.9755497850241492], 
        Hue[0.005528926447881499, 1, 0.9923445633798563], 
        Hue[0.1868661866443646, 1, 0.7412622031078029], 
        Hue[0.18780709866710626`, 1, 0.7399594018455452], 
        Hue[0.009866607890624213, 1, 0.9863385429206742], 
        Hue[0.010056136328132514`, 1, 0.9860761189302781], 
        Hue[0.6494412033830752, 1, 0.10077371839266507`], 
        Hue[0.6497345948795884, 1, 0.1003674840128776], 
        Hue[0.6317016803037534, 1, 0.12533613496403373`], 
        Hue[0.5723266271155273, 1, 0.20754774707080836`], 
        Hue[0.454015918760551, 1, 0.37136257402385253`], 
        Hue[0.28478941145138065`, 1, 0.6056761995288575], 
        Hue[0.10636303823571558`, 1, 0.8527281009043939], 
        Hue[0.01271966695750637, 1, 0.9823881534434526], 
        Hue[0.008314261848044402, 1, 0.988487945133477], 
        Hue[0.05506993018800077, 1, 0.9237493274319989], 
        Hue[0.09981412153993374, 1, 0.8617958317139379], 
        Hue[0.13137845238186385`, 1, 0.8180913736251115], 
        Hue[0.15008002295526712`, 1, 0.7921968912927071], 
        Hue[0.16546661967420595`, 1, 0.7708923727587917], 
        Hue[0.17960983564979371`, 1, 0.7513094583310549], 
        Hue[0.18730111277030276`, 1, 0.7406599977026578], 
        Hue[0.1874525554350811, 1, 0.7404503078591185], 
        Hue[0.17937287527672813`, 1, 0.7516375573091456], 
        Hue[0.1662476320457572, 1, 0.7698109710135669], 
        Hue[0.14957353671607954`, 1, 0.7928981799315822], 
        Hue[0.13067898612914985`, 1, 0.8190598653596386], 
        Hue[0.09820433835070375, 1, 0.864024762283641], 
        Hue[0.04955446490440196, 1, 0.9313861255169819], 
        Hue[0.0069930240139692845`, 1, 0.9903173513652733], 
        Hue[0.014583108621253449`, 1, 0.9798080034474952], 
        Hue[0.11215234559633835`, 1, 0.8447121368666085], 
        Hue[0.27779862490927415`, 1, 0.6153557501256204], 
        Hue[0.45986920674586323`, 1, 0.3632580214288048], 
        Hue[0.5751588252006143, 1, 0.20362624202991864`], 
        Hue[0.632854994853575, 1, 0.12373923789505004`], 
        Hue[0.6434941262532196, 1, 0.10900813288015762`], 
        Hue[0.6091699043622973, 1, 0.15653397857528062`], 
        Hue[0.5214968011407431, 1, 0.27792750611281714`], 
        Hue[0.1893477994589517, 1, 0.7378261238260668], 
        Hue[0.04808653770931637, 1, 0.9334186400947927], 
        Hue[0.00002269024754719684, 1, 0.9999685827341654], 
        Hue[0.02918596898632775, 1, 0.9595886583266231], 
        Hue[0.07894631707840782, 1, 0.8906897148145123], 
        Hue[0.11775437042395343`, 1, 0.8369554871052952], 
        Hue[0.17307877015018375`, 1, 0.7603524720997455], 
        Hue[0.18429763552385253`, 1, 0.7448186585054349], 
        Hue[0.1884682508283369, 1, 0.7390439603915335], 
        Hue[0.18436105025530902`, 1, 0.7447308534926491], 
        Hue[0.14090452954802957`, 1, 0.8049014206258053], 
        Hue[0.11663561410052503`, 1, 0.8385045343223501], 
        Hue[0.025641809895399215`, 1, 0.9644959555294472], 
        Hue[0.00017030290834629813`, 1, 0.9997641959730589], 
        Hue[0.051825223331067316`, 1, 0.9282419984646759], 
        Hue[0.37380283354638233`, 1, 0.4824268458588553], 
        Hue[0.5256517229712809, 1, 0.27217453742438025`], 
        Hue[0.6111792698888019, 1, 0.15375178015396668`], 
        Hue[0.644310318170402, 1, 0.10787802099482802`], 
        Hue[0.6471345353539449, 1, 0.1039675664329994], 
        Hue[0.621971633184583, 1, 0.1388085078982697], 
        Hue[0.5490106618282398, 1, 0.2398313913147449], 
        Hue[0.07449218755824616, 1, 0.8968569710731977], 
        Hue[0.003312639658035077, 1, 0.9954132681657976], 
        Hue[0.017672298626480232`, 1, 0.9755306634402581], 
        Hue[0.10937665470206004`, 1, 0.8485554011817631], 
        Hue[0.18215116331041942`, 1, 0.7477906969548038], 
        Hue[0.188157343010665, 1, 0.7394744481390793], 
        Hue[0.1861607172953132, 1, 0.742239006821874], 
        Hue[0.12413810506346246`, 1, 0.828116469912129], 
        Hue[0.03727919484759401, 1, 0.9483826532879468], 
        Hue[0.0013669574675483354`, 1, 0.9981072896603176], 
        Hue[0.030209839866927712`, 1, 0.9581709909534847], 
        Hue[0.4947801059387982, 1, 0.3149198533155103], 
        Hue[0.5952273282010877, 1, 0.17583908402926324`], 
        Hue[0.6394573914081956, 1, 0.11459745805019075`], 
        Hue[0.6384990463052678, 1, 0.11592439742347536`], 
        Hue[0.5927319982961067, 1, 0.17929415620539085`], 
        Hue[0.02751176827401769, 1, 0.9619067823898216], 
        Hue[0.0020245442450922413`, 1, 0.9971967848914107], 
        Hue[0.18601746677354042`, 1, 0.7424373536981749], 
        Hue[0.188232094682785, 1, 0.7393709458238361], 
        Hue[0.1820774248710078, 1, 0.7478927963324508], 
        Hue[0.015317466615671793`, 1, 0.9787912000706083], 
        Hue[0.0043535812171305865`, 1, 0.9939719644685884], 
        Hue[0.07930832186895564, 1, 0.8901884774122153], 
        Hue[0.552351215432833, 1, 0.23520600940069272`], 
        Hue[0.623549535061817, 1, 0.1366237206836381], 
        Hue[0.6478017484344973, 1, 0.10304373293684983`], 
        Hue[0.6485470791049281, 1, 0.1020117366239457], 
        Hue[0.6271850092928779, 1, 0.13158998713293832`], 
        Hue[0.007208746292145629, 1, 0.990018658980106], 
        Hue[0.18779712690228856`, 1, 0.7399732089045236], 
        Hue[0.18687112645540865`, 1, 0.7412553633694342], 
        Hue[0.003689925600818711, 1, 0.9948908722450202], 
        Hue[0.021651845102832246`, 1, 0.9700205221653092], 
        Hue[0.6364012700454742, 1, 0.11882901070626656`], 
        Hue[0.641187662299579, 1, 0.11220169835442907`], 
        Hue[0.03705887426906451, 1, 0.9486877125505261], 
        Hue[0.0004210814150436004, 1, 0.9994169641945551], 
        Hue[0.18521239809143947`, 1, 0.7435520641810839], 
        Hue[0.1884185406630587, 1, 0.7391127898511495], 
        Hue[0.001535674658882824, 1, 0.997873681241547], 
        Hue[0.6177766083772251, 1, 0.14461700378538067`], 
        Hue[0.6462042482356414, 1, 0.10525565628911203`], 
        Hue[0.0009497542692191718, 1, 0.998684955627235], 
        Hue[0.1883811698380421, 1, 0.7391645340704033], 
        Hue[0.0001525989637752856, 1, 0.9997887091270804], 
        Hue[0.01944537704066085, 1, 0.9730756317898542], 
        Hue[0.00470564177774313, 1, 0.993484496000048], 
        Hue[0.18671059207837093`, 1, 0.7414776417376402], 
        Hue[0.18790911828563922`, 1, 0.7398181439121919], 
        Hue[0.010882709575461225`, 1, 0.9849316328955152], 
        Hue[0.008715303115626072, 1, 0.9879326572245177], 
        Hue[0.6491420714007301, 1, 0.10118790113745063`], 
        Hue[0.009757946680680418, 1, 0.9864889969036732], 
        Hue[0.18756604401059235`, 1, 0.7402931698314875], 
        Hue[0.005227116628154782, 1, 0.9927624538994779], 
        Hue[0.00006352800034115091, 1, 0.9999120381533738], 
        Hue[0.18846049829223188`, 1, 0.7390546946722943], 
        Hue[0.0006776906365595359, 1, 0.9990616591186098], 
        Hue[0.001945293848655938, 1, 0.9973065162095534], 
        Hue[0.18828633014122592`, 1, 0.7392958505736872], 
        Hue[0.0006133360707362145, 1, 0.9991507654405191], 
        Hue[0.0032385490635882253`, 1, 0.9955158551427239], 
        Hue[0.1880876441669882, 1, 0.739570954230324], 
        Hue[0.006336366475588218, 1, 0.9912265694953395], 
        Hue[0.005063538165988701, 1, 0.9929889471547849], 
        Hue[0.18799425429485073`, 1, 0.7397002632840528], 
        Hue[0.002397809144755514, 1, 0.9966799565688], 
        Hue[0.0010800128143645393`, 1, 0.998504597641649], 
        Hue[0.18834241661448398`, 1, 0.7392181923799452], 
        Hue[0.0027570049330529756`, 1, 0.9961826085542342], 
        Hue[0.00031337283993737586`, 1, 0.9995660991447021], 
        Hue[0.18844179589878735`, 1, 0.7390805902939868], 
        Hue[1.1102230246251565`*^-16, 1, 0.9999999999999999], 
        Hue[0.6497270119733336, 1, 0.1003779834215382], 
        Hue[0.6498687841220144, 1, 0.10018168352336465`], 
        Hue[0.632220772811471, 1, 0.12461739149180937`], 
        Hue[0.5736485420543165, 1, 0.20571740330940808`], 
        Hue[0.45632101746085507`, 1, 0.3681708989003546], 
        Hue[0.2878384847224438, 1, 0.6014544057689241], 
        Hue[0.10852306685695656`, 1, 0.8497372920442139], 
        Hue[0.013525436411326974`, 1, 0.9812724726612395], 
        Hue[0.007823155834433715, 1, 0.9891679380753994], 
        Hue[0.05429767357104598, 1, 0.9248186058247055], 
        Hue[0.09917604508598521, 1, 0.8626793221886359], 
        Hue[0.13102821197304992`, 1, 0.8185763218834693], 
        Hue[0.14982796368760964`, 1, 0.7925458964325405], 
        Hue[0.165217860701536, 1, 0.7712368082594118], 
        Hue[0.1794388274936901, 1, 0.7515462388548906], 
        Hue[0.1872296063238552, 1, 0.7407590066285081], 
        Hue[0.18751609688088205`, 1, 0.7403623273957017], 
        Hue[0.1795431142135367, 1, 0.7514018418581799], 
        Hue[0.16649527775730105`, 1, 0.7694680769514294], 
        Hue[0.14983050501256912`, 1, 0.7925423776749042], 
        Hue[0.13106003352423967`, 1, 0.8185322612741297], 
        Hue[0.09884334706464659, 1, 0.8631399809874124], 
        Hue[0.050329274799192025`, 1, 0.9303133118165035], 
        Hue[0.0074683270539803726`, 1, 0.9896592394637195], 
        Hue[0.013802935098370717`, 1, 0.9808882437099483], 
        Hue[0.1099904051873889, 1, 0.8477055928174615], 
        Hue[0.2747546453661135, 1, 0.6195704910315352], 
        Hue[0.4575600496928731, 1, 0.3664553158098681], 
        Hue[0.5737571136994181, 1, 0.20556707333926738`], 
        Hue[0.6323744626483808, 1, 0.12440459017916512`], 
        Hue[0.6437578062117866, 1, 0.10864303755291099`], 
        Hue[0.6100707943831066, 1, 0.15528659239262158`], 
        Hue[0.5233411456352929, 1, 0.2753737983511329], 
        Hue[0.1922061349494062, 1, 0.7338684285315914], 
        Hue[0.049568388791699336`, 1, 0.9313668462884164], 
        Hue[0.00006371559742501809, 1, 0.9999117784035653], 
        Hue[0.02842087760019507, 1, 0.9606480156304992], 
        Hue[0.07823819335281279, 1, 0.8916701938191823], 
        Hue[0.11726380924299062`, 1, 0.8376347256635513], 
        Hue[0.17285382857595977`, 1, 0.7606639296640557], 
        Hue[0.18417571002294691`, 1, 0.7449874784297659], 
        Hue[0.18846484390915208`, 1, 0.739048677664251], 
        Hue[0.1844880135841117, 1, 0.7445550581143069], 
        Hue[0.14119272929357563`, 1, 0.8045023748242799], 
        Hue[0.11713587482531396`, 1, 0.8378118656264884], 
        Hue[0.02633816997450189, 1, 0.9635317646506897], 
        Hue[0.00009666872173319518, 1, 0.9998661510006772], 
        Hue[0.05029959891485891, 1, 0.9303544015025031], 
        Hue[0.3708997751594328, 1, 0.48644646516386236`], 
        Hue[0.5238441613790946, 1, 0.27467731501356135`], 
        Hue[0.6102930541688019, 1, 0.15497884807396672`], 
        Hue[0.6440506357490259, 1, 0.10823758127057959`], 
        Hue[0.6473245457821253, 1, 0.10370447507090357`], 
        Hue[0.6226638286653791, 1, 0.1378500833863982], 
        Hue[0.5505894740605266, 1, 0.23764534360850173`], 
        Hue[0.07632935098046156, 1, 0.8943132063347454], 
        Hue[0.0037139684519524874`, 1, 0.9948575821434504], 
        Hue[0.01701435077198954, 1, 0.9764416681618606], 
        Hue[0.10881442344017922`, 1, 0.849333875236675], 
        Hue[0.1820035042776561, 1, 0.7479951479232454], 
        Hue[0.18811976571228706`, 1, 0.7395264782445256], 
        Hue[0.18625651542848298`, 1, 0.7421063632528697], 
        Hue[0.12457324757408983`, 1, 0.827513964897414], 
        Hue[0.038034174468493887`, 1, 0.9473372968897776], 
        Hue[0.001599299052057801, 1, 0.99778558592792], 
        Hue[0.029058050931874524`, 1, 0.9597657756327891], 
        Hue[0.4927139777768452, 1, 0.31778064615513746`], 
        Hue[0.5940988177090406, 1, 0.1774016370182515], 
        Hue[0.6391003194258933, 1, 0.11509186541030167`], 
        Hue[0.6388576144325107, 1, 0.11542791847806216`], 
        Hue[0.5938761259495637, 1, 0.17770997945445027`], 
        Hue[0.028624012362530205`, 1, 0.9603667521134197], 
        Hue[0.0017625132029353008`, 1, 0.9975595971036281], 
        Hue[0.1859229141551661, 1, 0.7425682727082316], 
        Hue[0.18826287643789064`, 1, 0.7393283249321514], 
        Hue[0.18223368195267053`, 1, 0.7476764403732254], 
        Hue[0.015910226705382224`, 1, 0.9779704553310091], 
        Hue[0.003918641487194674, 1, 0.9945741887100381], 
        Hue[0.07742517691255979, 1, 0.8927959088903018], 
        Hue[0.5508043933179945, 1, 0.23734776309816163`], 
        Hue[0.6228705339099834, 1, 0.13756387612463838`], 
        Hue[0.6476168931010833, 1, 0.10329968647542323`], 
        Hue[0.6487071603549175, 1, 0.10179008566242204`], 
        Hue[0.6277862480679084, 1, 0.13075750267520386`], 
        Hue[0.007807818662804444, 1, 0.9891891741591938], 
        Hue[0.1877425357618473, 1, 0.7400487966374423], 
        Hue[0.18695088958070977`, 1, 0.7411449221190173], 
        Hue[0.004051883767554942, 1, 0.99438969939877], 
        Hue[0.020687255732107945`, 1, 0.9713561074478506], 
        Hue[0.6359859232289933, 1, 0.11940410629831696`], 
        Hue[0.6414959297446993, 1, 0.11177486650733956`], 
        Hue[0.038356562456781984`, 1, 0.9468909135213788], 
        Hue[0.00030283151295629196`, 1, 0.9995806948282143], 
        Hue[0.1851039986954509, 1, 0.7437021556524526], 
        Hue[0.18843223627210448`, 1, 0.739093826700163], 
        Hue[0.0012875991334887482`, 1, 0.998217170430554], 
        Hue[0.6169985061902946, 1, 0.14569437604420754`], 
        Hue[0.6459845658182318, 1, 0.10555983194398667`], 
        Hue[0.0011644594558383181`, 1, 0.9983876715226854], 
        Hue[0.18836066317956607`, 1, 0.7391929279052162], 
        Hue[0.00023948346244806462`, 1, 0.9996684075135335], 
        Hue[0.020373126634224414`, 1, 0.9717910554295354], 
        Hue[0.004316044938709629, 1, 0.9940239377771712], 
        Hue[0.18663013094651465`, 1, 0.741589049458672], 
        Hue[0.18795694074814268`, 1, 0.7397519281948793], 
        Hue[0.011405341806761116`, 1, 0.9842079882675615], 
        Hue[0.008082926693906423, 1, 0.9888082553468989], 
        Hue[0.6489873480862378, 1, 0.10140213341905534`], 
        Hue[0.01045939638585569, 1, 0.9855177588503536], 
        Hue[0.18750297971368696`, 1, 0.7403804896272027], 
        Hue[0.005647795458609606, 1, 0.9921799755188482], 
        Hue[0.000023038335971614643`, 1, 0.9999681007655777], 
        Hue[0.1884656434251858, 1, 0.7390475706420505], 
        Hue[0.0005184907685540363, 1, 0.9992820897050789], 
        Hue[0.002251798525980342, 1, 0.9968821251178733], 
        Hue[0.18825728315418344`, 1, 0.7393360694788229], 
        Hue[0.0007748888513389174, 1, 0.9989270769750692], 
        Hue[0.0029106772186950902`, 1, 0.9959698315433453], 
        Hue[0.18812695373120875`, 1, 0.7395165256029417], 
        Hue[0.005803901135334577, 1, 0.991963829197229], 
        Hue[0.005562476447085185, 1, 0.9922981095348051], 
        Hue[0.18794816069681314`, 1, 0.739764085189028], 
        Hue[0.00269697393376811, 1, 0.996265728399398], 
        Hue[0.0008878819770761215, 1, 0.9987706249548177], 
        Hue[0.18836465978508493`, 1, 0.7391873941437286], 
        Hue[0.0024169425329116923`, 1, 0.9966534641851992], 
        Hue[0.00043952017379644825`, 1, 0.9993914336055126], 
        Hue[0.18842983796854001`, 1, 0.7390971474281753], 
        Hue[8.44517154408031*^-6, 1, 0.9999883066855544], 
        Hue[0.6495857413409728, 1, 0.10057358891249916`], 
        Hue[2.387976951290227*^-6, 1, 0.9999966935703752], 
        Hue[0.18846951973002124`, 1, 0.7390422034507398], 
        Hue[0.000265008175293735, 1, 0.9996330656034393], 
        Hue[0.002935287741618664, 1, 0.9959357554346818], 
        Hue[0.18819278887703517`, 1, 0.739425369247182], 
        Hue[0.0011519442953127346`, 1, 0.99840500020649], 
        Hue[0.0005581695902243666, 1, 0.9992271497981509], 
        Hue[0.18840272360446775`, 1, 0.7391346903938139], 
        Hue[0.0018064634777207322`, 1, 0.997498742877002], 
        Hue[0.0007575004291591192, 1, 0.9989511532519335], 
        Hue[0.18839952600193993`, 1, 0.7391391178434678], 
        Hue[0.00008497549179209418, 1, 0.9998823416267494], 
        Hue[0.00012381499577884814`, 1, 0.9998285638519985], 
        Hue[0.18845321528923875`, 1, 0.7390647788302849], 
        Hue[0.000858806492158859, 1, 0.9988108833185492], 
        Hue[0.0016620314646634826`, 1, 0.9976987256643121], 
        Hue[0.1883132428436241, 1, 0.7392585868319052], 
        Hue[0.0004700905112963172, 1, 0.9993491054458974], 
        Hue[0.001289995355084006, 1, 0.9982138525852684], 
        Hue[0.18831803798846863`, 1, 0.7392519474005819], 
        Hue[0.00020883519559211638`, 1, 0.999710843575334], 
        Hue[0.18845161631803375`, 1, 0.7390669927904148], 
        Hue[0.000011739031283153345`, 1, 0.9999837459566848], 
        Hue[0.6498650776866242, 1, 0.10018681551082807`]}], {
     DisplayFunction -> Identity, PlotLabel -> "FindIntensity", PlotLabel -> 
      Automatic, ImageSize -> 400, PlotRange -> All, AxesOrigin -> {0., 0.}, 
      PlotLabel -> "Surface Intensity", FormatType -> OutputForm, 
      DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> GoldenRatio^(-1), 
      Axes -> True, AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, ImageSize -> 400, Method -> {}, PlotLabel -> 
      "FindIntensity", PlotRange -> {All, All}, PlotRangeClipping -> True, 
      PlotRangePadding -> {Automatic, Automatic}}], $CellContext`f$$ = 
    100., $CellContext`maxf$$ = 200, $CellContext`maxx$$ = 
    100, $CellContext`maxxs$$ = 300, $CellContext`minf$$ = 
    1., $CellContext`minx$$ = 0.5, $CellContext`minxs$$ = 
    1, $CellContext`staticpolygons121889820147193424454338$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
      "]]}, $CellContext`systemname21889820147193425356985$$ = {
    Optica`Optica`IntensityFunction -> 
     Optica`Optica`IntensityFunction[{8, 9., 5468}, {
        Blank[Real]}, {{3, 0, 0}, {3, 0, 
       6}}, {{1, {2, 0, 5}}, {CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
         "], {3, 2, 0}}, {
        7., {3, 0, 5}}, {2, {2, 0, 6}}, {0., {3, 0, 1}}, {0, {2, 0, 3}}, {
        3, {2, 0, 7}}, {0.5115737465883292, {3, 0, 4}}}, {1, 8, 8, 0, 
       3}, {{7, 1, 6}, {42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {33, 1, 1}, {6, 
        3, 2}, {3, 24}, {37, 1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {19, 0, 2}, {
        13, 3, 2, 3}, {40, 38, 3, 0, 3, 3, 0, 2}, {27, 3, 5, 2, 4, 0}, {2, 0, 
        17}, {37, 1, 2, 0, 2}, {38, 2, 0, 6, 0, 2}, {37, 1, 2, 0, 2}, {38, 2, 
        0, 5, 0, 3}, {19, 0, 7}, {13, 3, 7, 3}, {40, 56, 3, 0, 3, 3, 0, 7}, {
        37, 1, 2, 0, 2}, {38, 2, 0, 7, 0, 3}, {16, 7, 3, 7}, {19, 7, 3}, {40, 
        34, 3, 0, 3, 3, 0, 7}, {16, 2, 7, 2}, {13, 6, 2, 7}, {7, 7, 6}, {3, 
        1}, {4, 2, 1, -23}, {1}}, 
       Function[{$CellContext`LocTV1$}, 
        Block[{$CellContext`LocTV2}, $CellContext`LocTV2 = 0.; 
         Scan[If[Abs[Part[#, 1] - $CellContext`LocTV1$] < 
            0.5115737465883292, $CellContext`LocTV2 = $CellContext`LocTV2 + 
             Part[#, 2] 
              Exp[-((Part[#, 1] - $CellContext`LocTV1$)^2 Part[#, 3])], 
            0.]& , CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
           "]]; 
         1 $CellContext`LocTV2]], Evaluate], 
     Optica`Optica`OutputGraphics -> {}, Optica`Optica`ComponentNumber -> 2., 
     Optica`Optica`SurfaceNumber -> 1., Optica`Optica`WaveFrontID -> 1., 
     Optica`Optica`SmoothKernelSize -> 0.1278934366470823, 
     Optica`Optica`RayBoundary -> {-0.5053826617300139, 0.5053826617300139}, 
     Optica`Optica`NumberOfRays -> 21, Optica`Optica`Full3D -> False, 
     Optica`Optica`RayTraceFunction -> 
     Optica`Optica`RayTraceFunction[{8, 9., 5340}, {
        Blank[Real], 
        Blank[Real], 
        Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 2, 
       64}}, {{21, {2, 0, 27}}, {{1., 1., 235066.}, {3, 1, 26}}, {{{-1., 0., 
         0.}}, {3, 2, 6}}, {{1. + 0. I, 0. + 0. I, 0. + 0. I}, {4, 1, 
         11}}, {{{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, {3, 3, 13}}, {
        235067., {3, 0, 33}}, {-7.6472538*^-6, {3, 0, 41}}, {
        200., {3, 0, 6}}, {9.87654321*^8, {3, 0, 11}}, {-10., {3, 0, 32}}, {{
        0, 0, -180}, {2, 1, 28}}, {1, {2, 0, 0}}, {
        25, {2, 0, 31}}, {{1., 0., 0.}, {3, 1, 9}}, {11, {2, 0, 17}}, {
        13, {2, 0, 19}}, {38, {2, 0, 44}}, {0.00020816965, {3, 0, 40}}, {
        1., {3, 0, 3}}, {12, {2, 0, 18}}, {23, {2, 0, 29}}, {
        625., {3, 0, 18}}, {1.*^-7, {3, 0, 24}}, {{1.}, {3, 1, 2}}, {
        7., {3, 0, 10}}, {15, {2, 0, 21}}, {20, {2, 0, 26}}, {
        1.*^-10, {3, 0, 12}}, {6, {2, 0, 12}}, {10, {2, 0, 16}}, {
        0. + 1. I, {4, 0, 6}}, {0.5187203321344371, {3, 0, 15}}, {
        3.7787839314048715`*^-10, {3, 0, 48}}, {
        2, {2, 0, 8}}, {{1., 2., 235067.}, {3, 1, 34}}, {37, {2, 0, 43}}, {
        10., {3, 0, 51}}, {{2., 1., 235118.}, {3, 1, 39}}, {5, {2, 0, 11}}, {
        22, {2, 0, 28}}, {1.0005281111748805`, {3, 0, 44}}, {
        235118., {3, 0, 52}}, {{0., 0., 0.}, {3, 1, 0}}, {
        235066., {3, 0, 31}}, {4.9240991*^-7, {3, 0, 42}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
         "], {3, 2, 
         41}}, {-1, {2, 0, 45}}, {{2}, {2, 1, 23}}, {{7, 15}, {2, 1, 29}}, {
        0.5, {3, 0, 34}}, {
        2.830549017940716*^-12, {3, 0, 49}}, {{{1.}}, {3, 2, 1}}, {
        0.0001, {3, 0, 7}}, {
        34, {2, 0, 40}}, {{{0. + 0. I, 0. + 0. I, 0. + 0. I}}, {4, 2, 12}}, {
        8, {2, 0, 14}}, {29, {2, 0, 35}}, {30, {2, 0, 36}}, {
        0.010592509, {3, 0, 39}}, {32, {2, 0, 38}}, {0.001, {3, 0, 9}}, {
        7, {2, 0, 13}}, {-0.5187203321344371, {3, 0, 19}}, {9, {2, 0, 15}}, {
        2.2718929, {3, 0, 37}}, {0. + 0. I, {4, 0, 1}}, {17, {2, 0, 23}}, {
        2.9781670902982902`*^-6, {3, 0, 46}}, {24, {2, 0, 30}}, {
        0.01, {3, 0, 43}}, {CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
         "], {3, 3, 36}}, {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}, {3, 2, 5}}, {14, {2, 0, 20}}, {39, {2, 0, 7}}, {
        False, {1, 0, 0}}, {4, {2, 0, 10}}, {0., {3, 0, 4}}, {
        26, {2, 0, 32}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

         "], {3, 2, 18}}, {1.*^-6, {3, 0, 50}}, {0, {2, 0, 1}}, {
        1. + 0. I, {4, 0, 0}}, {28, {2, 0, 34}}, {
        16, {2, 0, 22}}, {{0}, {2, 1, 3}}, {33, {2, 0, 39}}, {
        35, {2, 0, 41}}, {
        36, {2, 0, 42}}, {{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., -1.}}, {3, 
         2, 30}}, {3, {2, 0, 9}}, {{1}, {2, 1, 4}}, {
        0.017453292519943295`, {3, 0, 36}}, {-1., {3, 0, 5}}, {
        2.220446049250313*^-16, {3, 0, 35}}, {
        19, {2, 0, 25}}, {{-1., 0., 0.}, {3, 1, 19}}, {{{{-1., 0., 0.}}}, {3, 
         3, 7}}, {18, {2, 0, 24}}, {27, {2, 0, 33}}, {
        31, {2, 0, 37}}, {{1, 2}, {2, 1, 27}}, {-2.364805676582992*^-10, {3, 
         0, 45}}, {CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
         "], {3, 1,
          40}}, {{1., 1.}, {3, 1, 10}}, {CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
         "], {3, 2, 14}}, {
        2.6004099469477187`*^-8, {3, 0, 47}}, {
        0.2690707829696608, {3, 0, 20}}, {
        True, {1, 0, 1}}, {{{{1.}}}, {3, 3, 8}}, {-0.010108077, {3, 0, 
         38}}}, {21, 57, 121, 11, 
       75}, {{7, 3, 30}, {7, 3, 29}, {7, 3, 21}, {7, 3, 25}, {7, 3, 28}, {7, 
        3, 16}, {7, 3, 14}, {7, 3, 27}, {7, 3, 26}, {7, 3, 22}, {7, 3, 23}, {
        7, 3, 13}, {7, 3, 8}, {7, 3, 17}, {7, 3, 53}, {7, 3, 54}, {7, 3, 
        55}, {7, 3, 56}, {7, 3, 57}, {7, 3, 58}, {7, 3, 59}, {7, 3, 60}, {7, 
        3, 61}, {7, 3, 62}, {7, 3, 63}, {7, 4, 64}, {7, 3, 65}, {7, 3, 66}, {
        7, 3, 67}, {7, 5, 68}, {7, 5, 69}, {7, 5, 70}, {7, 3, 71}, {7, 3, 
        72}, {7, 6, 73}, {7, 3, 74}, {7, 3, 75}, {7, 3, 76}, {7, 3, 77}, {7, 
        3, 78}, {7, 3, 79}, {7, 3, 80}, {7, 3, 81}, {7, 3, 82}, {7, 3, 83}, {
        7, 3, 84}, {7, 3, 85}, {7, 3, 86}, {7, 3, 87}, {7, 3, 88}, {7, 3, 
        89}, {7, 3, 90}, {42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {
        42, "CopyTensor", 3, 1, 0, 3, 1, 31}, {7, 3, 91}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 17}, {
        42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
        42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {
        42, "CopyTensor", 3, 1, 2, 3, 1, 33}, {
        42, "CopyTensor", 3, 1, 2, 3, 1, 25}, {5, 0, 8}, {5, 1, 2}, {5, 0, 
        7}, {5, 0, 6}, {5, 0, 4}, {5, 0, 5}, {5, 0, 3}, {5, 0, 9}, {5, 0, 
        10}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 1, 3, 2, 35}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 38}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 32}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 24}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 20}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 42}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 43}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 44}, {6, 1, 47}, {7, 3, 92}, {7, 3, 
        93}, {42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
        42, "CopyTensor", 3, 1, 2, 3, 1, 46}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 47}, {7, 5, 94}, {7, 5, 95}, {7, 5, 
        96}, {5, 0, 12}, {7, 3, 97}, {7, 3, 98}, {7, 3, 99}, {
        42, "CopyTensor", 3, 2, 1, 3, 2, 48}, {
        42, "CopyTensor", 3, 1, 9, 3, 1, 49}, {
        42, "CopyTensor", 3, 1, 9, 3, 1, 50}, {
        42, "CopyTensor", 3, 1, 9, 3, 1, 51}, {
        42, "CopyTensor", 3, 1, 9, 3, 1, 52}, {
        42, "CopyTensor", 3, 1, 10, 3, 1, 53}, {
        42, "CopyTensor", 4, 1, 11, 4, 1, 54}, {
        42, "CopyTensor", 4, 2, 12, 4, 2, 55}, {8, 0, 4}, {8, 0, 3}, {7, 3, 
        100}, {7, 3, 101}, {7, 3, 102}, {7, 3, 103}, {
        42, "CopyTensor", 3, 3, 13, 3, 3, 56}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 57}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 58}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 59}, {7, 3, 104}, {7, 3, 105}, {7, 3,
         106}, {42, "CopyTensor", 3, 1, 9, 3, 1, 60}, {8, 0, 2}, {8, 1, 5}, {
        42, "CopyTensor", 3, 2, 14, 3, 2, 38}, {33, 38, 3}, {6, 45, 53}, {35, 
        3, 53, 3, 62}, {6, 1, 55}, {3, 90}, {37, 38, 55, 0, 63}, {33, 63, 
        51}, {24, 51, 7, 13}, {32, 13, 13}, {2, 13, 3}, {49}, {3, 1}, {37, 63,
         0, 3, 107}, {7, 107, 30}, {37, 63, 8, 3, 107}, {7, 107, 29}, {37, 63,
         9, 3, 107}, {7, 107, 21}, {37, 63, 10, 3, 107}, {7, 107, 25}, {37, 
        63, 11, 3, 107}, {7, 107, 28}, {37, 63, 12, 3, 107}, {7, 107, 16}, {
        37, 63, 13, 3, 107}, {7, 107, 14}, {37, 63, 14, 3, 107}, {7, 107, 
        27}, {37, 63, 15, 3, 107}, {7, 107, 26}, {37, 63, 16, 3, 107}, {7, 
        107, 22}, {37, 63, 17, 3, 107}, {7, 107, 23}, {37, 63, 18, 3, 107}, {
        7, 107, 13}, {37, 63, 19, 3, 107}, {7, 107, 8}, {37, 63, 20, 3, 
        107}, {7, 107, 17}, {37, 63, 21, 3, 107}, {7, 107, 53}, {37, 63, 22, 
        3, 107}, {7, 107, 65}, {37, 63, 23, 3, 107}, {7, 107, 66}, {37, 63, 
        24, 3, 107}, {7, 107, 67}, {37, 63, 25, 3, 107}, {7, 107, 60}, {37, 
        63, 26, 3, 107}, {7, 107, 85}, {37, 63, 27, 3, 107}, {7, 107, 63}, {
        37, 63, 28, 3, 107}, {7, 107, 64}, {37, 63, 29, 3, 107}, {7, 107, 
        68}, {37, 63, 30, 3, 107}, {7, 107, 69}, {37, 63, 31, 3, 107}, {7, 
        107, 70}, {37, 63, 32, 3, 107}, {7, 107, 61}, {37, 63, 33, 3, 107}, {
        7, 107, 62}, {37, 63, 34, 3, 107}, {7, 107, 79}, {37, 63, 35, 3, 
        107}, {7, 107, 87}, {37, 63, 36, 3, 107}, {7, 107, 80}, {37, 63, 37, 
        3, 107}, {7, 107, 81}, {37, 63, 38, 3, 107}, {7, 107, 82}, {37, 63, 
        39, 3, 107}, {7, 107, 83}, {37, 63, 40, 3, 107}, {7, 107, 84}, {37, 
        63, 41, 3, 107}, {7, 107, 91}, {37, 63, 42, 3, 107}, {7, 107, 72}, {
        37, 63, 43, 3, 107}, {7, 107, 76}, {37, 63, 44, 3, 107}, {7, 107, 
        77}, {37, 63, 7, 3, 107}, {7, 107, 78}, {7, 3, 68}, {7, 3, 87}, {34, 
        30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67,
         60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 
        72, 76, 77, 78, 3, 63}, {36, 53, 63, 0, 62}, {4, 55, 3, -89}, {
        42, "CopyTensor", 3, 2, 62, 3, 2, 38}, {7, 9, 74}, {7, 6, 73}, {34, 
        30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67,
         60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 
        72, 76, 77, 78, 3, 62}, {34, 62, 0, 61}, {
        42, "CopyTensor", 3, 2, 61, 3, 2, 32}, {7, 4, 71}, {
        42, "CopyTensor", 3, 2, 38, 3, 2, 24}, {
        42, "CopyTensor", 3, 2, 18, 3, 2, 20}, {5, 1, 3}, {5, 0, 8}, {5, 1, 
        2}, {2, 3, 3}, {5, 2, 13}, {3, 2}, {5, 0, 13}, {2, 13, 3380}, {13, 71,
         3, 107}, {7, 107, 71}, {5, 0, 7}, {5, 0, 3}, {5, 0, 8}, {5, 0, 5}, {
        5, 0, 4}, {33, 24, 5}, {6, 45, 49}, {35, 5, 0, 0, 49, 3, 62}, {6, 1, 
        53}, {3, 3256}, {37, 24, 53, 0, 67}, {33, 67, 48}, {24, 48, 7, 16}, {
        32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 67, 0, 3, 113}, {7, 113, 
        30}, {37, 67, 8, 3, 113}, {7, 113, 29}, {37, 67, 9, 3, 113}, {7, 113, 
        21}, {37, 67, 10, 3, 113}, {7, 113, 25}, {37, 67, 11, 3, 113}, {7, 
        113, 28}, {37, 67, 12, 3, 113}, {7, 113, 16}, {37, 67, 13, 3, 113}, {
        7, 113, 14}, {37, 67, 14, 3, 113}, {7, 113, 27}, {37, 67, 15, 3, 
        113}, {7, 113, 26}, {37, 67, 16, 3, 113}, {7, 113, 22}, {37, 67, 17, 
        3, 113}, {7, 113, 23}, {37, 67, 18, 3, 113}, {7, 113, 13}, {37, 67, 
        19, 3, 113}, {7, 113, 8}, {37, 67, 20, 3, 113}, {7, 113, 17}, {37, 67,
         21, 3, 113}, {7, 113, 53}, {37, 67, 22, 3, 113}, {7, 113, 65}, {37, 
        67, 23, 3, 113}, {7, 113, 66}, {37, 67, 24, 3, 113}, {7, 113, 67}, {
        37, 67, 25, 3, 113}, {7, 113, 60}, {37, 67, 26, 3, 113}, {7, 113, 
        85}, {37, 67, 27, 3, 113}, {7, 113, 63}, {37, 67, 28, 3, 113}, {7, 
        113, 64}, {37, 67, 29, 3, 113}, {7, 113, 68}, {37, 67, 30, 3, 113}, {
        7, 113, 69}, {37, 67, 31, 3, 113}, {7, 113, 70}, {37, 67, 32, 3, 
        113}, {7, 113, 61}, {37, 67, 33, 3, 113}, {7, 113, 62}, {37, 67, 34, 
        3, 113}, {7, 113, 79}, {37, 67, 35, 3, 113}, {7, 113, 87}, {37, 67, 
        36, 3, 113}, {7, 113, 80}, {37, 67, 37, 3, 113}, {7, 113, 81}, {37, 
        67, 38, 3, 113}, {7, 113, 82}, {37, 67, 39, 3, 113}, {7, 113, 83}, {
        37, 67, 40, 3, 113}, {7, 113, 84}, {37, 67, 41, 3, 113}, {7, 113, 
        91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {37, 67, 43, 3, 113}, {7, 
        113, 76}, {37, 67, 44, 3, 113}, {7, 113, 77}, {37, 67, 7, 3, 113}, {7,
         113, 78}, {27, 7, 10, 66, 74, 16}, {2, 16, 4}, {27, 3, 10, 71, 73, 
        15}, {5, 15, 19}, {3, 2}, {5, 0, 19}, {2, 19, 3160}, {6, 1, 47}, {7, 
        11, 92}, {42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
        42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
        42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {37, 24, 53, 0, 67}, {33, 67, 
        48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 67,
         0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 113, 29}, {37, 67,
         9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 113}, {7, 113, 25}, {37, 
        67, 11, 3, 113}, {7, 113, 28}, {37, 67, 12, 3, 113}, {7, 113, 16}, {
        37, 67, 13, 3, 113}, {7, 113, 14}, {37, 67, 14, 3, 113}, {7, 113, 
        27}, {37, 67, 15, 3, 113}, {7, 113, 26}, {37, 67, 16, 3, 113}, {7, 
        113, 22}, {37, 67, 17, 3, 113}, {7, 113, 23}, {37, 67, 18, 3, 113}, {
        7, 113, 13}, {37, 67, 19, 3, 113}, {7, 113, 8}, {37, 67, 20, 3, 
        113}, {7, 113, 17}, {37, 67, 21, 3, 113}, {7, 113, 53}, {37, 67, 22, 
        3, 113}, {7, 113, 65}, {37, 67, 23, 3, 113}, {7, 113, 66}, {37, 67, 
        24, 3, 113}, {7, 113, 67}, {37, 67, 25, 3, 113}, {7, 113, 60}, {37, 
        67, 26, 3, 113}, {7, 113, 85}, {37, 67, 27, 3, 113}, {7, 113, 63}, {
        37, 67, 28, 3, 113}, {7, 113, 64}, {37, 67, 29, 3, 113}, {7, 113, 
        68}, {37, 67, 30, 3, 113}, {7, 113, 69}, {37, 67, 31, 3, 113}, {7, 
        113, 70}, {37, 67, 32, 3, 113}, {7, 113, 61}, {37, 67, 33, 3, 113}, {
        7, 113, 62}, {37, 67, 34, 3, 113}, {7, 113, 79}, {37, 67, 35, 3, 
        113}, {7, 113, 87}, {37, 67, 36, 3, 113}, {7, 113, 80}, {37, 67, 37, 
        3, 113}, {7, 113, 81}, {37, 67, 38, 3, 113}, {7, 113, 82}, {37, 67, 
        39, 3, 113}, {7, 113, 83}, {37, 67, 40, 3, 113}, {7, 113, 84}, {37, 
        67, 41, 3, 113}, {7, 113, 91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {
        37, 67, 43, 3, 113}, {7, 113, 76}, {37, 67, 44, 3, 113}, {7, 113, 
        77}, {37, 67, 7, 3, 113}, {7, 113, 78}, {7, 85, 88}, {7, 14, 57}, {7, 
        27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 113}, {7, 
        113, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 113}, {7, 113, 58}, {41,
         269, 3, 0, 59, 3, 0, 12, 3, 0, 113}, {7, 113, 59}, {40, 56, 3, 0, 57,
         3, 0, 113}, {40, 56, 3, 0, 58, 3, 0, 111}, {40, 56, 3, 0, 59, 3, 0, 
        114}, {13, 113, 111, 114, 113}, {10, 8, 111}, {40, 60, 3, 0, 111, 3, 
        0, 114}, {41, 263, 3, 0, 113, 3, 0, 114, 3, 0, 111}, {7, 111, 90}, {
        40, 60, 3, 0, 90, 3, 0, 111}, {16, 57, 111, 113}, {7, 113, 57}, {40, 
        60, 3, 0, 90, 3, 0, 113}, {16, 58, 113, 111}, {7, 111, 58}, {40, 60, 
        3, 0, 90, 3, 0, 111}, {16, 59, 111, 113}, {7, 113, 59}, {16, 5, 1, 
        113}, {13, 25, 113, 111}, {7, 111, 54}, {7, 28, 55}, {7, 16, 56}, {41,
         269, 3, 0, 54, 3, 0, 12, 3, 0, 111}, {7, 111, 54}, {41, 269, 3, 0, 
        55, 3, 0, 12, 3, 0, 111}, {7, 111, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 
        3, 0, 111}, {7, 111, 56}, {5, 0, 11}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {7, 3, 111}, {7, 3, 113}, {7, 3,
         107}, {42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {7, 3, 114}, {7, 3, 
        110}, {7, 3, 112}, {40, 56, 3, 0, 54, 3, 0, 109}, {40, 56, 3, 0, 55, 
        3, 0, 108}, {40, 56, 3, 0, 56, 3, 0, 117}, {13, 109, 108, 117, 109}, {
        7, 109, 111}, {16, 54, 57, 109}, {16, 55, 58, 108}, {16, 56, 59, 
        117}, {16, 15, 0, 115}, {16, 115, 57, 115}, {19, 115, 119}, {13, 109, 
        108, 117, 119, 109}, {7, 109, 113}, {19, 111, 109}, {40, 56, 3, 0, 
        113, 3, 0, 108}, {16, 15, 0, 117}, {10, 8, 119}, {16, 119, 54, 117, 
        119}, {13, 109, 108, 119, 109}, {7, 109, 107}, {41, 269, 3, 0, 107, 3,
         0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 16}, {2, 16, 159}, {40, 57, 3,
         0, 107, 3, 0, 109}, {7, 109, 107}, {19, 113, 109}, {19, 107, 108}, {
        13, 109, 108, 109}, {13, 113, 107, 108}, {16, 108, 58, 108}, {19, 108,
         119}, {13, 55, 119, 108}, {13, 113, 107, 119}, {16, 119, 59, 119}, {
        19, 119, 117}, {13, 56, 117, 119}, {34, 109, 108, 119, 3, 65}, {33, 
        65, 48}, {24, 48, 9, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37,
         65, 0, 3, 109}, {7, 109, 114}, {37, 65, 8, 3, 109}, {7, 109, 110}, {
        37, 65, 9, 3, 109}, {7, 109, 112}, {41, 269, 3, 0, 114, 3, 0, 12, 3, 
        0, 109}, {27, 6, 10, 109, 4, 20}, {2, 20, 40}, {40, 56, 3, 0, 110, 3, 
        0, 109}, {40, 56, 3, 0, 112, 3, 0, 108}, {13, 109, 108, 109}, {27, 4, 
        10, 109, 18, 15}, {2, 15, 32}, {16, 114, 58, 109}, {19, 110, 108}, {
        13, 55, 109, 108, 119}, {40, 38, 3, 0, 119, 3, 0, 109}, {16, 114, 59, 
        119}, {19, 112, 108}, {13, 56, 119, 108, 117}, {40, 38, 3, 0, 117, 3, 
        0, 119}, {16, 19, 0, 117}, {16, 114, 57, 108}, {40, 56, 3, 0, 0, 3, 0,
         115}, {16, 20, 115, 120}, {40, 56, 3, 0, 110, 3, 0, 115}, {19, 115, 
        116}, {40, 56, 3, 0, 112, 3, 0, 115}, {19, 115, 118}, {13, 120, 116, 
        118, 120}, {40, 57, 3, 0, 120, 4, 0, 10}, {40, 44, 3, 0, 0, 2, 0, 
        48}, {10, 48, 120}, {11, 120, 4, 7}, {17, 10, 7, 10}, {11, 117, 4, 
        7}, {11, 54, 4, 9}, {11, 108, 4, 8}, {14, 7, 9, 8, 10, 7}, {40, 38, 4,
         0, 7, 3, 0, 117}, {13, 109, 119, 117, 109}, {27, 3, 10, 109, 24, 
        14}, {5, 14, 18}, {3, 2}, {5, 0, 18}, {5, 18, 15}, {3, 2}, {5, 0, 
        15}, {2, 15, 4}, {34, 114, 110, 112, 3, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 71}, {3, 2}, {
        42, "CopyTensor", 3, 1, 19, 3, 1, 71}, {19, 113, 109}, {13, 109, 107, 
        109}, {19, 113, 119}, {13, 119, 107, 119}, {16, 119, 58, 119}, {13, 
        55, 119, 117}, {19, 113, 119}, {13, 119, 107, 119}, {16, 119, 59, 
        119}, {13, 56, 119, 108}, {34, 109, 117, 108, 3, 65}, {33, 65, 48}, {
        24, 48, 9, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 1}, {37, 65, 0, 3,
         109}, {7, 109, 114}, {37, 65, 8, 3, 109}, {7, 109, 110}, {37, 65, 9, 
        3, 109}, {7, 109, 112}, {41, 269, 3, 0, 114, 3, 0, 12, 3, 0, 109}, {
        27, 6, 10, 109, 4, 15}, {2, 15, 40}, {40, 56, 3, 0, 110, 3, 0, 109}, {
        40, 56, 3, 0, 112, 3, 0, 117}, {13, 109, 117, 109}, {27, 4, 10, 109, 
        18, 20}, {2, 20, 32}, {16, 114, 58, 109}, {19, 110, 117}, {13, 55, 
        109, 117, 108}, {40, 38, 3, 0, 108, 3, 0, 109}, {16, 114, 59, 108}, {
        19, 112, 117}, {13, 56, 108, 117, 119}, {40, 38, 3, 0, 119, 3, 0, 
        108}, {16, 19, 0, 119}, {16, 114, 57, 117}, {40, 56, 3, 0, 0, 3, 0, 
        120}, {16, 20, 120, 116}, {40, 56, 3, 0, 110, 3, 0, 120}, {19, 120, 
        118}, {40, 56, 3, 0, 112, 3, 0, 120}, {19, 120, 115}, {13, 116, 118, 
        115, 116}, {40, 57, 3, 0, 116, 4, 0, 7}, {40, 44, 3, 0, 0, 2, 0, 
        48}, {10, 48, 116}, {11, 116, 4, 10}, {17, 7, 10, 7}, {11, 119, 4, 
        10}, {11, 54, 4, 9}, {11, 117, 4, 8}, {14, 10, 9, 8, 7, 10}, {40, 38, 
        4, 0, 10, 3, 0, 119}, {13, 109, 108, 119, 109}, {27, 3, 10, 109, 24, 
        18}, {5, 18, 14}, {3, 2}, {5, 0, 14}, {5, 14, 20}, {3, 2}, {5, 0, 
        20}, {2, 20, 4}, {34, 114, 110, 112, 3, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 66}, {3, 2}, {
        42, "CopyTensor", 3, 1, 19, 3, 1, 66}, {34, 71, 66, 0, 65}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {38, 67, 0, 0, 1, 65}, {38, 67,
         0, 8, 1, 71}, {
        42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 71, 1, 0, 
         15}, {2, 15, 5}, {38, 67, 0, 0, 1, 65}, {34, 65, 0, 71}, {
        42, "CopyTensor", 3, 2, 71, 3, 2, 65}, {3, 2}, {
        42, "CopyTensor", 3, 2, 67, 3, 2, 65}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 71}, {3, 2}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 71}, {
        42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {34, 45, 2, 71}, {34, 71, 0, 
        68}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 68, 3, 2, 67}, {
        42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {5, 0, 12}, {19, 31, 112}, {13,
         70, 112, 110}, {41, 269, 3, 0, 110, 3, 0, 12, 3, 0, 112}, {27, 5, 10,
         112, 4, 16}, {2, 16, 3}, {5, 1, 20}, {3, 4}, {41, 269, 3, 0, 60, 3, 
        0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 15}, {5, 15, 20}, {32, 20, 
        16}, {2, 16, 3}, {5, 1, 15}, {3, 3}, {27, 5, 10, 71, 3, 20}, {5, 20, 
        15}, {2, 15, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 
        110}, {7, 3, 114}, {6, 1, 48}, {6, 1, 51}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 66}, {33, 66, 4}, {6, 1, 6}, {35, 4,
         2, 67}, {6, 1, 46}, {3, 31}, {37, 66, 46, 0, 70}, {
        42, "CopyTensor", 3, 1, 70, 3, 1, 71}, {
        42, "CopyTensor", 3, 1, 71, 3, 1, 65}, {33, 65, 50}, {24, 50, 9, 
        20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 107}, {7, 
        107, 112}, {37, 65, 8, 3, 107}, {7, 107, 110}, {37, 65, 9, 3, 107}, {
        7, 107, 114}, {34, 112, 110, 114, 3, 65}, {
        42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 0, 
         16}, {2, 16, 3}, {5, 1, 15}, {3, 4}, {41, 269, 3, 0, 112, 3, 0, 12, 
        3, 0, 107}, {27, 6, 10, 107, 93, 20}, {5, 20, 15}, {2, 15, 5}, {12, 
        48, 0, 50}, {6, 50, 48}, {6, 46, 50}, {3, 2}, {6, 45, 50}, {36, 6, 50,
         2, 67}, {4, 46, 4, -30}, {6, 48, 3}, {6, 45, 54}, {35, 3, 54, 3, 
        65}, {6, 1, 52}, {3, 11}, {12, 51, 0, 6}, {6, 6, 51}, {37, 67, 51, 2, 
        6}, {24, 6, 45, 15}, {2, 15, 4}, {12, 51, 0, 6}, {6, 6, 51}, {
        3, -5}, {37, 66, 51, 0, 61}, {36, 54, 61, 0, 65}, {4, 52, 3, -10}, {
        42, "Union", 3, 2, 65, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 51}, {25, 0, 51, 
        15}, {2, 15, 5}, {
        42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 65}, {34, 
        65, 0, 66}, {42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 66, 3, 3, 70}, {
        42, "CopyTensor", 3, 3, 70, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 70}, {
        34, 70, 0, 65}, {
        42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 65, 2, 1, 66}, {
        42, "CopyTensor", 2, 1, 66, 2, 1, 21}, {3, 5}, {34, 45, 2, 66}, {34, 
        66, 0, 70}, {42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 70, 2, 1, 65}, {
        42, "CopyTensor", 2, 1, 65, 2, 1, 21}, {37, 24, 53, 0, 66}, {33, 66, 
        51}, {24, 51, 7, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 1}, {37, 66,
         0, 3, 114}, {7, 114, 30}, {37, 66, 8, 3, 114}, {7, 114, 29}, {37, 66,
         9, 3, 114}, {7, 114, 21}, {37, 66, 10, 3, 114}, {7, 114, 25}, {37, 
        66, 11, 3, 114}, {7, 114, 28}, {37, 66, 12, 3, 114}, {7, 114, 16}, {
        37, 66, 13, 3, 114}, {7, 114, 14}, {37, 66, 14, 3, 114}, {7, 114, 
        27}, {37, 66, 15, 3, 114}, {7, 114, 26}, {37, 66, 16, 3, 114}, {7, 
        114, 22}, {37, 66, 17, 3, 114}, {7, 114, 23}, {37, 66, 18, 3, 114}, {
        7, 114, 13}, {37, 66, 19, 3, 114}, {7, 114, 8}, {37, 66, 20, 3, 
        114}, {7, 114, 17}, {37, 66, 21, 3, 114}, {7, 114, 53}, {37, 66, 22, 
        3, 114}, {7, 114, 65}, {37, 66, 23, 3, 114}, {7, 114, 66}, {37, 66, 
        24, 3, 114}, {7, 114, 67}, {37, 66, 25, 3, 114}, {7, 114, 60}, {37, 
        66, 26, 3, 114}, {7, 114, 85}, {37, 66, 27, 3, 114}, {7, 114, 63}, {
        37, 66, 28, 3, 114}, {7, 114, 64}, {37, 66, 29, 3, 114}, {7, 114, 
        68}, {37, 66, 30, 3, 114}, {7, 114, 69}, {37, 66, 31, 3, 114}, {7, 
        114, 70}, {37, 66, 32, 3, 114}, {7, 114, 61}, {37, 66, 33, 3, 114}, {
        7, 114, 62}, {37, 66, 34, 3, 114}, {7, 114, 79}, {37, 66, 35, 3, 
        114}, {7, 114, 87}, {37, 66, 36, 3, 114}, {7, 114, 80}, {37, 66, 37, 
        3, 114}, {7, 114, 81}, {37, 66, 38, 3, 114}, {7, 114, 82}, {37, 66, 
        39, 3, 114}, {7, 114, 83}, {37, 66, 40, 3, 114}, {7, 114, 84}, {37, 
        66, 41, 3, 114}, {7, 114, 91}, {37, 66, 42, 3, 114}, {7, 114, 72}, {
        37, 66, 43, 3, 114}, {7, 114, 76}, {37, 66, 44, 3, 114}, {7, 114, 
        77}, {37, 66, 7, 3, 114}, {7, 114, 78}, {7, 85, 88}, {7, 14, 57}, {7, 
        27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 114}, {7, 
        114, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 114}, {7, 114, 58}, {41,
         269, 3, 0, 59, 3, 0, 12, 3, 0, 114}, {7, 114, 59}, {40, 56, 3, 0, 57,
         3, 0, 114}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 56, 3, 0, 59, 3, 0, 
        112}, {13, 114, 110, 112, 114}, {10, 8, 110}, {40, 60, 3, 0, 110, 3, 
        0, 112}, {41, 263, 3, 0, 114, 3, 0, 112, 3, 0, 110}, {7, 110, 90}, {
        40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 110, 114}, {7, 114, 57}, {40, 
        60, 3, 0, 90, 3, 0, 114}, {16, 58, 114, 110}, {7, 110, 58}, {40, 60, 
        3, 0, 90, 3, 0, 110}, {16, 59, 110, 114}, {7, 114, 59}, {16, 5, 1, 
        114}, {13, 32, 25, 114, 110}, {7, 110, 54}, {7, 28, 55}, {7, 16, 
        56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 110}, {7, 110, 54}, {41, 269,
         3, 0, 55, 3, 0, 12, 3, 0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 
        0, 12, 3, 0, 110}, {7, 110, 56}, {5, 0, 11}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {41, 269, 3, 0, 57, 3, 0, 12, 3,
         0, 110}, {10, 1, 114}, {27, 8, 10, 110, 114, 15}, {2, 15, 37}, {40, 
        60, 3, 0, 57, 3, 0, 110}, {16, 54, 110, 114}, {19, 114, 112}, {16, 54,
         58, 114}, {16, 114, 110, 114}, {19, 114, 107}, {13, 55, 107, 114}, {
        16, 54, 59, 107}, {16, 107, 110, 107}, {19, 107, 113}, {13, 56, 113, 
        107}, {34, 112, 114, 107, 3, 66}, {38, 66, 0, 0, 0, 112}, {41, 269, 3,
         0, 112, 3, 0, 12, 3, 0, 114}, {27, 6, 10, 114, 4, 16}, {2, 16, 9}, {
        38, 66, 0, 8, 0, 114}, {40, 56, 3, 0, 114, 3, 0, 112}, {38, 66, 0, 9, 
        0, 114}, {40, 56, 3, 0, 114, 3, 0, 107}, {13, 112, 107, 112}, {27, 4, 
        10, 112, 18, 20}, {5, 20, 14}, {3, 2}, {5, 0, 14}, {2, 14, 7}, {38, 
        66, 0, 0, 0, 112}, {38, 66, 0, 8, 0, 107}, {38, 66, 0, 9, 0, 114}, {
        34, 112, 107, 114, 3, 70}, {42, "CopyTensor", 3, 1, 70, 3, 1, 67}, {3,
         2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 67}, {34, 67, 0, 66}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 67}, {3, 2}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {
        42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {34, 45, 2, 67}, {34, 67, 0, 
        66}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 66, 3, 2, 70}, {
        42, "CopyTensor", 3, 2, 70, 3, 2, 16}, {5, 0, 12}, {19, 33, 110}, {13,
         70, 110, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 0, 110}, {27, 5, 10,
         110, 4, 15}, {2, 15, 3}, {5, 1, 16}, {3, 4}, {41, 269, 3, 0, 60, 3, 
        0, 12, 3, 0, 110}, {27, 3, 10, 110, 7, 14}, {5, 14, 16}, {32, 16, 
        15}, {2, 15, 3}, {5, 1, 14}, {3, 3}, {27, 5, 10, 71, 3, 16}, {5, 16, 
        14}, {2, 14, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 3, 110}, {7, 3, 
        112}, {7, 3, 107}, {6, 1, 51}, {6, 1, 3}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 61}, {33, 61, 46}, {6, 1, 6}, {35, 
        46, 2, 70}, {6, 1, 50}, {3, 31}, {37, 61, 50, 0, 69}, {
        42, "CopyTensor", 3, 1, 69, 3, 1, 67}, {
        42, "CopyTensor", 3, 1, 67, 3, 1, 71}, {33, 71, 4}, {24, 4, 9, 16}, {
        32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 71, 0, 3, 114}, {7, 114, 
        110}, {37, 71, 8, 3, 114}, {7, 114, 112}, {37, 71, 9, 3, 114}, {7, 
        114, 107}, {34, 110, 112, 107, 3, 71}, {
        42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 71, 3, 1, 19, 1, 0, 
         15}, {2, 15, 3}, {5, 1, 14}, {3, 4}, {41, 269, 3, 0, 110, 3, 0, 12, 
        3, 0, 114}, {27, 6, 10, 114, 93, 16}, {5, 16, 14}, {2, 14, 5}, {12, 
        51, 0, 4}, {6, 4, 51}, {6, 50, 4}, {3, 2}, {6, 45, 4}, {36, 6, 4, 2, 
        70}, {4, 50, 46, -30}, {6, 51, 48}, {6, 45, 54}, {35, 48, 54, 3, 
        71}, {6, 1, 52}, {3, 11}, {12, 3, 0, 6}, {6, 6, 3}, {37, 70, 3, 2, 
        6}, {24, 6, 45, 14}, {2, 14, 4}, {12, 3, 0, 6}, {6, 6, 3}, {3, -5}, {
        37, 61, 3, 0, 72}, {36, 54, 72, 0, 71}, {4, 52, 48, -10}, {
        42, "Union", 3, 2, 71, 3, 2, 66}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 3}, {25, 0, 3, 14}, {
        2, 14, 5}, {42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 66}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 71}, {34, 
        71, 0, 61}, {42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 61, 3, 3, 69}, {
        42, "CopyTensor", 3, 3, 69, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 69}, {
        34, 69, 0, 71}, {
        42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 71, 2, 1, 61}, {
        42, "CopyTensor", 2, 1, 61, 2, 1, 21}, {3, 5}, {34, 45, 2, 61}, {34, 
        61, 0, 69}, {42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 69, 2, 1, 71}, {
        42, "CopyTensor", 2, 1, 71, 2, 1, 21}, {
        42, "Drop", 2, 1, 21, 2, 0, 1, 2, 0, 0, 2, 1, 68}, {
        42, "CopyTensor", 2, 1, 68, 2, 1, 21}, {
        42, "Drop", 3, 3, 37, 2, 0, 1, 2, 0, 0, 3, 3, 68}, {33, 68, 54}, {6, 
        1, 6}, {35, 54, 2, 71}, {6, 1, 52}, {3, 24}, {37, 68, 52, 0, 65}, {38,
         65, 0, 0, 0, 0, 0, 107}, {27, 7, 10, 107, 5, 16}, {2, 16, 6}, {37, 
        68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 107}, {27, 3, 10, 107, 92, 
        14}, {5, 14, 15}, {3, 2}, {5, 0, 15}, {2, 15, 11}, {37, 68, 52, 0, 
        65}, {38, 65, 0, 0, 0, 0, 0, 107}, {7, 107, 92}, {37, 68, 52, 0, 
        65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 45}, {34, 52, 2, 65}, {38, 65,
         0, 0, 0, 4}, {6, 4, 47}, {6, 47, 4}, {3, 2}, {6, 47, 4}, {36, 6, 4, 
        2, 71}, {4, 52, 54, -23}, {24, 47, 0, 15}, {2, 15, 1241}, {37, 24, 53,
         0, 68}, {33, 68, 52}, {24, 52, 7, 16}, {32, 16, 16}, {2, 16, 3}, {
        49}, {3, 1}, {37, 68, 0, 3, 107}, {7, 107, 30}, {37, 68, 8, 3, 107}, {
        7, 107, 29}, {37, 68, 9, 3, 107}, {7, 107, 21}, {37, 68, 10, 3, 
        107}, {7, 107, 25}, {37, 68, 11, 3, 107}, {7, 107, 28}, {37, 68, 12, 
        3, 107}, {7, 107, 16}, {37, 68, 13, 3, 107}, {7, 107, 14}, {37, 68, 
        14, 3, 107}, {7, 107, 27}, {37, 68, 15, 3, 107}, {7, 107, 26}, {37, 
        68, 16, 3, 107}, {7, 107, 22}, {37, 68, 17, 3, 107}, {7, 107, 23}, {
        37, 68, 18, 3, 107}, {7, 107, 13}, {37, 68, 19, 3, 107}, {7, 107, 
        8}, {37, 68, 20, 3, 107}, {7, 107, 17}, {37, 68, 21, 3, 107}, {7, 107,
         53}, {37, 68, 22, 3, 107}, {7, 107, 65}, {37, 68, 23, 3, 107}, {7, 
        107, 66}, {37, 68, 24, 3, 107}, {7, 107, 67}, {37, 68, 25, 3, 107}, {
        7, 107, 60}, {37, 68, 26, 3, 107}, {7, 107, 85}, {37, 68, 27, 3, 
        107}, {7, 107, 63}, {37, 68, 28, 3, 107}, {7, 107, 64}, {37, 68, 29, 
        3, 107}, {7, 107, 68}, {37, 68, 30, 3, 107}, {7, 107, 69}, {37, 68, 
        31, 3, 107}, {7, 107, 70}, {37, 68, 32, 3, 107}, {7, 107, 61}, {37, 
        68, 33, 3, 107}, {7, 107, 62}, {37, 68, 34, 3, 107}, {7, 107, 79}, {
        37, 68, 35, 3, 107}, {7, 107, 87}, {37, 68, 36, 3, 107}, {7, 107, 
        80}, {37, 68, 37, 3, 107}, {7, 107, 81}, {37, 68, 38, 3, 107}, {7, 
        107, 82}, {37, 68, 39, 3, 107}, {7, 107, 83}, {37, 68, 40, 3, 107}, {
        7, 107, 84}, {37, 68, 41, 3, 107}, {7, 107, 91}, {37, 68, 42, 3, 
        107}, {7, 107, 72}, {37, 68, 43, 3, 107}, {7, 107, 76}, {37, 68, 44, 
        3, 107}, {7, 107, 77}, {37, 68, 7, 3, 107}, {7, 107, 78}, {7, 85, 
        88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 
        12, 3, 0, 107}, {7, 107, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 
        107}, {7, 107, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 107}, {7, 107,
         59}, {40, 56, 3, 0, 57, 3, 0, 107}, {40, 56, 3, 0, 58, 3, 0, 112}, {
        40, 56, 3, 0, 59, 3, 0, 110}, {13, 107, 112, 110, 107}, {10, 8, 
        112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 263, 3, 0, 107, 3, 0, 110, 
        3, 0, 112}, {7, 112, 90}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 57, 112,
         107}, {7, 107, 57}, {40, 60, 3, 0, 90, 3, 0, 107}, {16, 58, 107, 
        112}, {7, 112, 58}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 59, 112, 
        107}, {7, 107, 59}, {16, 5, 1, 107}, {13, 25, 107, 112}, {7, 112, 
        54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 
        112}, {7, 112, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 112}, {7, 112,
         55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112, 56}, {5, 0, 
        11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 52}, {24, 
        52, 0, 16}, {5, 16, 12}, {33, 26, 52}, {24, 52, 9, 16}, {32, 16, 
        16}, {2, 16, 3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 94}, {37,
         26, 8, 3, 112}, {7, 112, 95}, {37, 26, 9, 3, 112}, {7, 112, 96}, {33,
         26, 52}, {24, 52, 9, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {
        37, 26, 0, 3, 112}, {7, 112, 68}, {37, 26, 8, 3, 112}, {7, 112, 69}, {
        37, 26, 9, 3, 112}, {7, 112, 70}, {38, 16, 0, 0, 1, 68}, {33, 68, 
        52}, {24, 52, 9, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 68,
         0, 3, 112}, {7, 112, 60}, {37, 68, 8, 3, 112}, {7, 112, 61}, {37, 68,
         9, 3, 112}, {7, 112, 62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16,
         60, 57, 112}, {13, 54, 112, 107}, {7, 107, 97}, {16, 60, 58, 107}, {
        13, 55, 107, 112}, {7, 112, 98}, {16, 60, 59, 112}, {13, 56, 112, 
        107}, {7, 107, 99}, {13, 97, 1, 107}, {7, 107, 25}, {7, 98, 28}, {7, 
        99, 16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 107}, {7, 107, 25}, {41, 
        269, 3, 0, 28, 3, 0, 12, 3, 0, 107}, {7, 107, 28}, {41, 269, 3, 0, 16,
         3, 0, 12, 3, 0, 107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 107, 72}, {
        16, 60, 88, 107}, {13, 63, 107, 112}, {7, 112, 63}, {34, 30, 29, 21, 
        25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63,
         64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 
        78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 5}, {5, 1, 
        3}, {5, 1, 9}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 
        61, 112}, {40, 56, 3, 0, 0, 3, 0, 107}, {16, 20, 107, 110}, {40, 56, 
        3, 0, 61, 3, 0, 107}, {16, 5, 107, 114}, {40, 56, 3, 0, 62, 3, 0, 
        107}, {16, 5, 107, 113}, {13, 110, 114, 113, 110}, {41, 263, 3, 0, 
        110, 3, 0, 34, 4, 0, 10}, {40, 60, 4, 0, 10, 4, 0, 7}, {11, 112, 4, 
        10}, {17, 10, 7, 10}, {11, 5, 4, 7}, {17, 7, 10, 7}, {40, 44, 3, 0, 0,
         2, 0, 52}, {10, 52, 112}, {16, 112, 62, 112}, {40, 56, 3, 0, 0, 3, 0,
         110}, {16, 20, 110, 114}, {40, 56, 3, 0, 61, 3, 0, 110}, {16, 5, 110,
         113}, {40, 56, 3, 0, 62, 3, 0, 110}, {16, 5, 110, 107}, {13, 114, 
        113, 107, 114}, {41, 263, 3, 0, 114, 3, 0, 34, 4, 0, 10}, {40, 60, 4, 
        0, 10, 4, 0, 9}, {11, 112, 4, 10}, {17, 10, 9, 10}, {11, 5, 4, 9}, {
        17, 9, 10, 9}, {11, 3, 4, 10}, {34, 10, 7, 9, 4, 68}, {40, 44, 3, 0, 
        0, 2, 0, 52}, {10, 52, 112}, {16, 112, 61, 112}, {40, 56, 3, 0, 0, 3, 
        0, 114}, {16, 20, 114, 113}, {40, 56, 3, 0, 61, 3, 0, 114}, {16, 5, 
        114, 107}, {40, 56, 3, 0, 62, 3, 0, 114}, {16, 5, 114, 110}, {13, 113,
         107, 110, 113}, {41, 263, 3, 0, 113, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 
        0, 7, 4, 0, 9}, {11, 112, 4, 7}, {17, 7, 9, 7}, {11, 3, 4, 9}, {11, 4,
         4, 10}, {34, 7, 9, 10, 4, 65}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 
        112}, {16, 112, 62, 112}, {40, 56, 3, 0, 0, 3, 0, 113}, {16, 20, 113, 
        107}, {40, 56, 3, 0, 61, 3, 0, 113}, {16, 5, 113, 110}, {40, 56, 3, 0,
         62, 3, 0, 113}, {16, 5, 113, 114}, {13, 107, 110, 114, 107}, {41, 
        263, 3, 0, 107, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 0, 7, 4, 0, 9}, {11, 
        112, 4, 7}, {17, 7, 9, 7}, {11, 4, 4, 9}, {11, 3, 4, 10}, {34, 7, 9, 
        10, 4, 66}, {34, 68, 65, 66, 0, 61}, {40, 42, 4, 2, 61, 3, 2, 68}, {
        41, 259, 3, 0, 3, 3, 2, 68, 3, 2, 61}, {
        42, "CopyTensor", 3, 2, 61, 3, 2, 48}, {33, 48, 51}, {6, 45, 6}, {35, 
        51, 6, 3, 68}, {6, 1, 48}, {3, 3}, {37, 48, 48, 0, 65}, {36, 6, 65, 0,
         68}, {4, 48, 51, -2}, {42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {33, 
        47, 3}, {6, 45, 51}, {35, 3, 51, 3, 68}, {6, 1, 6}, {3, 9}, {37, 47, 
        6, 0, 65}, {37, 47, 6, 0, 66}, {37, 47, 6, 0, 69}, {
        42, "DotVV", 3, 1, 66, 3, 1, 69, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 65, 3, 1, 66}, {36, 51, 66, 0, 68}, {4, 6, 3, -8}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {34, 1, 4, 4, 3, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 31}, {7, 3, 86}, {34, 30, 29, 21, 
        25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63,
         64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 
        78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {7, 94, 68}, {7, 
        95, 69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23,
         13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 
        87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 33}, {38, 48, 0, 0, 1, 68}, {38, 48,
         0, 0, 1, 61}, {34, 14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 61, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {40, 44, 3, 0, 
        112, 2, 0, 6}, {41, 259, 2, 0, 6, 3, 1, 68, 3, 1, 61}, {
        42, "CopyTensor", 3, 1, 61, 3, 1, 51}, {34, 14, 27, 26, 3, 61}, {
        42, "DotVV", 3, 1, 51, 3, 1, 61, 2, 0, 10, 3, 0, 112}, {7, 112, 
        100}, {40, 56, 3, 0, 100, 3, 0, 112}, {19, 112, 107}, {10, 0, 112}, {
        13, 112, 107, 112}, {7, 112, 101}, {27, 3, 10, 101, 35, 16}, {2, 16, 
        3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 112}, {7, 112, 
        101}, {34, 14, 27, 26, 3, 61}, {41, 259, 3, 0, 100, 3, 1, 51, 3, 1, 
        68}, {40, 43, 3, 1, 68, 3, 1, 66}, {44, 61, 66, 61}, {
        42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {40, 38, 3, 0, 101, 3, 0, 
        112}, {27, 3, 10, 112, 24, 16}, {2, 16, 4}, {38, 48, 0, 8, 1, 61}, {
        42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {3, 4}, {40, 60, 3, 0, 101, 3, 
        0, 112}, {41, 259, 3, 0, 112, 3, 1, 49, 3, 1, 61}, {
        42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {38, 51, 0, 9, 0, 112}, {38, 
        49, 0, 8, 0, 107}, {16, 112, 107, 112}, {19, 112, 107}, {38, 51, 0, 8,
         0, 112}, {38, 49, 0, 9, 0, 110}, {16, 112, 110, 112}, {13, 107, 112, 
        107}, {38, 51, 0, 9, 0, 112}, {38, 49, 0, 0, 0, 110}, {16, 112, 110, 
        112}, {38, 51, 0, 0, 0, 110}, {38, 49, 0, 9, 0, 114}, {16, 110, 114, 
        110}, {19, 110, 114}, {13, 112, 114, 112}, {38, 51, 0, 8, 0, 114}, {
        38, 49, 0, 0, 0, 110}, {16, 114, 110, 114}, {19, 114, 110}, {38, 51, 
        0, 0, 0, 114}, {38, 49, 0, 8, 0, 113}, {16, 114, 113, 114}, {13, 110, 
        114, 110}, {34, 107, 112, 110, 3, 66}, {
        42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
        42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 0, 
        107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0, 107, 
        3, 1, 50, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 
        27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 107}, {41, 259, 3, 0,
         107, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 68}, {
        42, "DotVV", 3, 1, 68, 3, 1, 51, 2, 0, 10, 3, 0, 107}, {41, 259, 3, 0,
         107, 3, 1, 49, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 65}, {44, 66, 65, 
        66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
        42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 0, 
        107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0, 107, 
        3, 1, 52, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 
        77, 78, 3, 66}, {38, 66, 1, 27, 1, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {
        42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 0, 
        107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0, 107, 
        3, 1, 53, 3, 1, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {11, 4, 
        4, 7}, {17, 7, 6, 7}, {11, 4, 4, 9}, {17, 9, 6, 9}, {11, 4, 4, 10}, {
        17, 10, 6, 10}, {34, 7, 9, 10, 4, 65}, {34, 65, 0, 66}, {
        42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 16}, {2, 16,
         3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 107}, {38, 53, 0, 0,
         0, 112}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 112, 3, 1, 66, 3, 
        1, 65}, {38, 53, 0, 8, 0, 112}, {34, 8, 17, 53, 3, 66}, {11, 78, 4, 
        7}, {11, 36, 4, 9}, {17, 6, 7, 9, 10}, {40, 34, 4, 0, 10, 4, 0, 7}, {
        41, 259, 3, 0, 112, 4, 0, 7, 4, 0, 10}, {41, 259, 4, 0, 10, 3, 1, 66, 
        4, 1, 68}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 65, 4, 1, 66}, {44, 
        66, 68, 66}, {41, 259, 3, 0, 107, 4, 1, 66, 4, 1, 65}, {
        42, "CopyTensor", 4, 1, 65, 4, 1, 54}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 65}, {
        42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 4}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 65}, {
        42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 3}, {34, 
        14, 27, 26, 3, 65}, {
        42, "Dot", 3, 2, 15, 3, 1, 65, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 0, 0, 
        107}, {16, 86, 107, 112}, {10, 1, 107}, {27, 7, 10, 112, 107, 16}, {2,
         16, 72}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 38, 112, 107}, {40, 56, 
        3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 39, 110, 
        112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 110}, {40, 60, 3, 0, 110, 3,
         0, 114}, {16, 40, 114, 110}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 
        114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 41, 113, 114}, {41, 263, 3,
         0, 65, 2, 0, 14, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42,
         111, 113}, {13, 37, 107, 112, 110, 114, 113, 111}, {40, 57, 3, 0, 
        111, 3, 0, 107}, {7, 107, 89}, {7, 85, 88}, {19, 88, 107}, {13, 89, 
        107, 111}, {40, 38, 3, 0, 111, 3, 0, 107}, {27, 3, 10, 107, 43, 14}, {
        2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 107}, {16, 45, 107, 111}, {40, 
        56, 3, 0, 65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 46, 
        112, 107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 112}, {40, 60, 3, 0, 
        112, 3, 0, 110}, {16, 47, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 
        0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 48, 114, 110}, {41, 263,
         3, 0, 65, 2, 0, 14, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 
        49, 113, 114}, {13, 44, 111, 107, 112, 110, 114, 113}, {40, 57, 3, 0, 
        113, 3, 0, 111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {
        40, 38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 107}, {40,
         38, 3, 0, 107, 3, 0, 113}, {27, 7, 10, 111, 113, 20}, {2, 20, 4}, {7,
         89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 
        65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3, 0, 111}, {
        40, 60, 3, 0, 111, 3, 0, 107}, {16, 46, 107, 111}, {41, 263, 3, 0, 65,
         2, 0, 10, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 47, 112, 
        107}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 112}, {40, 60, 3, 0, 112, 3,
         0, 110}, {16, 48, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
        110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 49, 114, 110}, {13, 44, 
        113, 111, 107, 112, 110, 114}, {40, 57, 3, 0, 114, 3, 0, 113}, {7, 
        113, 88}, {3, 71}, {40, 56, 3, 0, 65, 3, 0, 113}, {16, 45, 113, 
        114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {
        16, 46, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 111}, {40, 60, 
        3, 0, 111, 3, 0, 107}, {16, 47, 107, 111}, {41, 263, 3, 0, 65, 2, 0, 
        12, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 48, 112, 107}, {
        41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 
        110}, {16, 49, 110, 112}, {13, 44, 114, 113, 111, 107, 112, 110}, {40,
         57, 3, 0, 110, 3, 0, 114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 
        114}, {13, 89, 114, 110}, {40, 38, 3, 0, 110, 3, 0, 114}, {27, 3, 10, 
        114, 43, 14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 
        114, 110}, {40, 56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 
        113}, {16, 39, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {
        40, 60, 3, 0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65,
         2, 0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 41, 107, 
        111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 107, 3,
         0, 112}, {16, 42, 112, 107}, {13, 37, 110, 114, 113, 111, 107, 
        112}, {40, 57, 3, 0, 112, 3, 0, 110}, {7, 110, 103}, {19, 88, 110}, {
        13, 103, 110, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {19, 88, 112}, {
        13, 89, 112, 114}, {40, 38, 3, 0, 114, 3, 0, 112}, {27, 7, 10, 110, 
        112, 20}, {2, 20, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 
        88}, {3, 18}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 110, 112}, {40, 
        56, 3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 39, 
        114, 110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 
        114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 
        0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 113}, {41, 263,
         3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 
        42, 107, 111}, {13, 37, 112, 110, 114, 113, 111, 107}, {40, 57, 3, 0, 
        107, 3, 0, 112}, {7, 112, 88}, {40, 60, 3, 0, 89, 3, 0, 112}, {16, 88,
         112, 107}, {7, 107, 102}, {7, 89, 85}, {40, 56, 3, 0, 102, 3, 0, 
        107}, {40, 56, 3, 0, 101, 3, 0, 112}, {16, 107, 112, 107}, {19, 107, 
        112}, {10, 0, 107}, {13, 107, 112, 107}, {27, 6, 10, 107, 4, 16}, {2, 
        16, 30}, {34, 14, 27, 26, 3, 66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1,
         65}, {16, 102, 100, 107}, {19, 107, 112}, {40, 56, 3, 0, 102, 3, 0, 
        107}, {40, 56, 3, 0, 101, 3, 0, 110}, {16, 107, 110, 107}, {19, 107, 
        110}, {10, 0, 107}, {13, 107, 110, 107}, {40, 57, 3, 0, 107, 3, 0, 
        110}, {13, 112, 110, 112}, {41, 259, 3, 0, 112, 3, 1, 51, 3, 1, 66}, {
        44, 65, 66, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 14}, {
        32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {7, 112, 
        14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 9, 3, 112}, {7, 112, 
        26}, {3, 50}, {34, 14, 27, 26, 3, 65}, {38, 48, 0, 0, 1, 66}, {
        42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {10, 1, 110}, {
        27, 7, 10, 112, 110, 14}, {2, 14, 4}, {13, 64, 34, 112}, {7, 112, 
        64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 3, 65}, {34, 
        14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {41, 259, 2, 0,
         8, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 1, 66}, {
        40, 43, 3, 1, 66, 3, 1, 68}, {44, 65, 68, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 14}, {
        32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {7, 112, 
        14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 9, 3, 112}, {7, 112, 
        26}, {34, 76, 77, 78, 3, 65}, {
        42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 68}, {44, 65, 68, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 14}, {
        32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {7, 112, 
        76}, {37, 65, 8, 3, 112}, {7, 112, 77}, {37, 65, 9, 3, 112}, {7, 112, 
        78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 
        65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 
        83, 84, 71, 72, 76, 77, 78, 3, 65}, {34, 65, 0, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {
        42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 68}, {34, 9, 2, 65}, {
        34, 9, 2, 66}, {
        42, "Partition", 3, 1, 68, 2, 1, 65, 2, 1, 66, 3, 2, 69}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 57}, {38, 57, 0, 0, 1, 69}, {
        42, "CopyTensor", 3, 1, 69, 3, 1, 60}, {33, 35, 52}, {6, 45, 46}, {35,
         52, 0, 46, 3, 68}, {6, 1, 51}, {3, 209}, {37, 35, 51, 0, 69}, {33, 
        69, 3}, {24, 3, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 
        69, 0, 3, 112}, {7, 112, 30}, {37, 69, 8, 3, 112}, {7, 112, 29}, {37, 
        69, 9, 3, 112}, {7, 112, 21}, {37, 69, 10, 3, 112}, {7, 112, 25}, {37,
         69, 11, 3, 112}, {7, 112, 28}, {37, 69, 12, 3, 112}, {7, 112, 16}, {
        37, 69, 13, 3, 112}, {7, 112, 14}, {37, 69, 14, 3, 112}, {7, 112, 
        27}, {37, 69, 15, 3, 112}, {7, 112, 26}, {37, 69, 16, 3, 112}, {7, 
        112, 22}, {37, 69, 17, 3, 112}, {7, 112, 23}, {37, 69, 18, 3, 112}, {
        7, 112, 13}, {37, 69, 19, 3, 112}, {7, 112, 8}, {37, 69, 20, 3, 
        112}, {7, 112, 17}, {37, 69, 21, 3, 112}, {7, 112, 53}, {37, 69, 22, 
        3, 112}, {7, 112, 65}, {37, 69, 23, 3, 112}, {7, 112, 66}, {37, 69, 
        24, 3, 112}, {7, 112, 67}, {37, 69, 25, 3, 112}, {7, 112, 60}, {37, 
        69, 26, 3, 112}, {7, 112, 85}, {37, 69, 27, 3, 112}, {7, 112, 63}, {
        37, 69, 28, 3, 112}, {7, 112, 64}, {37, 69, 29, 3, 112}, {7, 112, 
        68}, {37, 69, 30, 3, 112}, {7, 112, 69}, {37, 69, 31, 3, 112}, {7, 
        112, 70}, {37, 69, 32, 3, 112}, {7, 112, 61}, {37, 69, 33, 3, 112}, {
        7, 112, 62}, {37, 69, 34, 3, 112}, {7, 112, 79}, {37, 69, 35, 3, 
        112}, {7, 112, 87}, {37, 69, 36, 3, 112}, {7, 112, 80}, {37, 69, 37, 
        3, 112}, {7, 112, 81}, {37, 69, 38, 3, 112}, {7, 112, 82}, {37, 69, 
        39, 3, 112}, {7, 112, 83}, {37, 69, 40, 3, 112}, {7, 112, 84}, {37, 
        69, 41, 3, 112}, {7, 112, 91}, {37, 69, 42, 3, 112}, {7, 112, 72}, {
        37, 69, 43, 3, 112}, {7, 112, 76}, {37, 69, 44, 3, 112}, {7, 112, 
        77}, {37, 69, 7, 3, 112}, {7, 112, 78}, {34, 14, 27, 26, 3, 69}, {
        42, "Cross", 3, 1, 60, 3, 1, 69, 3, 1, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {
        42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 107}, {7, 107, 104}, {41, 269, 3, 0, 104, 3, 0, 12, 3, 0, 
        107}, {10, 1, 112}, {27, 8, 10, 107, 112, 16}, {2, 16, 55}, {40, 60, 
        3, 0, 104, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 63, 3, 1, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {33, 63, 50}, {6, 45, 56}, {35,
         50, 56, 3, 69}, {6, 1, 54}, {3, 4}, {37, 63, 54, 3, 107}, {41, 259, 
        3, 0, 107, 3, 1, 63, 3, 1, 70}, {36, 56, 70, 0, 69}, {4, 54, 
        50, -3}, {42, "CopyTensor", 3, 2, 69, 3, 2, 58}, {38, 63, 0, 9, 0, 
        107}, {19, 107, 112}, {38, 63, 0, 8, 0, 107}, {34, 4, 112, 107, 3, 
        69}, {38, 63, 0, 9, 0, 112}, {38, 63, 0, 0, 0, 107}, {19, 107, 110}, {
        34, 112, 4, 110, 3, 65}, {38, 63, 0, 8, 0, 112}, {19, 112, 110}, {38, 
        63, 0, 0, 0, 112}, {34, 110, 112, 4, 3, 70}, {34, 69, 65, 70, 0, 
        67}, {42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14, 27, 26, 3, 
        67}, {42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {7, 110, 
        105}, {19, 105, 110}, {13, 3, 110, 112}, {27, 3, 10, 112, 35, 14}, {2,
         14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 112}, {19, 
        112, 110}, {10, 0, 112}, {13, 112, 110, 112}, {7, 112, 106}, {27, 3, 
        10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 3}, {40, 57, 3, 0, 106,
         3, 0, 112}, {7, 112, 106}, {40, 43, 3, 2, 58, 3, 2, 67}, {44, 5, 67, 
        69}, {41, 259, 3, 0, 105, 3, 2, 69, 3, 2, 67}, {41, 259, 3, 0, 106, 3,
         2, 59, 3, 2, 69}, {44, 58, 67, 69, 65}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {3, 59}, {34, 14, 27, 26, 3, 
        67}, {42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 112}, {40, 44, 
        3, 0, 112, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
        42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 69}, {33, 
        69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37,
         69, 0, 3, 112}, {7, 112, 14}, {37, 69, 8, 3, 112}, {7, 112, 27}, {37,
         69, 9, 3, 112}, {7, 112, 26}, {34, 14, 27, 26, 3, 70}, {37, 67, 8, 0,
         69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {
        3, 1}, {37, 69, 0, 3, 112}, {7, 112, 22}, {37, 69, 8, 3, 112}, {7, 
        112, 23}, {37, 69, 9, 3, 112}, {7, 112, 13}, {34, 22, 23, 13, 3, 
        72}, {37, 67, 9, 0, 69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 
        14}, {2, 14, 3}, {49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 8}, {37, 
        69, 8, 3, 112}, {7, 112, 17}, {37, 69, 9, 3, 112}, {7, 112, 53}, {34, 
        8, 17, 53, 3, 73}, {34, 70, 72, 73, 0, 69}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 67}, {36, 46, 67, 0, 68}, {4, 51, 
        52, -208}, {42, "CopyTensor", 3, 3, 68, 3, 3, 56}, {33, 35, 48}, {6, 
        45, 56}, {35, 48, 56, 3, 68}, {6, 1, 46}, {3, 340}, {37, 35, 46, 0, 
        66}, {33, 66, 4}, {24, 4, 7, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
        1}, {37, 66, 0, 3, 112}, {7, 112, 30}, {37, 66, 8, 3, 112}, {7, 112, 
        29}, {37, 66, 9, 3, 112}, {7, 112, 21}, {37, 66, 10, 3, 112}, {7, 112,
         25}, {37, 66, 11, 3, 112}, {7, 112, 28}, {37, 66, 12, 3, 112}, {7, 
        112, 16}, {37, 66, 13, 3, 112}, {7, 112, 14}, {37, 66, 14, 3, 112}, {
        7, 112, 27}, {37, 66, 15, 3, 112}, {7, 112, 26}, {37, 66, 16, 3, 
        112}, {7, 112, 22}, {37, 66, 17, 3, 112}, {7, 112, 23}, {37, 66, 18, 
        3, 112}, {7, 112, 13}, {37, 66, 19, 3, 112}, {7, 112, 8}, {37, 66, 20,
         3, 112}, {7, 112, 17}, {37, 66, 21, 3, 112}, {7, 112, 53}, {37, 66, 
        22, 3, 112}, {7, 112, 65}, {37, 66, 23, 3, 112}, {7, 112, 66}, {37, 
        66, 24, 3, 112}, {7, 112, 67}, {37, 66, 25, 3, 112}, {7, 112, 60}, {
        37, 66, 26, 3, 112}, {7, 112, 85}, {37, 66, 27, 3, 112}, {7, 112, 
        63}, {37, 66, 28, 3, 112}, {7, 112, 64}, {37, 66, 29, 3, 112}, {7, 
        112, 68}, {37, 66, 30, 3, 112}, {7, 112, 69}, {37, 66, 31, 3, 112}, {
        7, 112, 70}, {37, 66, 32, 3, 112}, {7, 112, 61}, {37, 66, 33, 3, 
        112}, {7, 112, 62}, {37, 66, 34, 3, 112}, {7, 112, 79}, {37, 66, 35, 
        3, 112}, {7, 112, 87}, {37, 66, 36, 3, 112}, {7, 112, 80}, {37, 66, 
        37, 3, 112}, {7, 112, 81}, {37, 66, 38, 3, 112}, {7, 112, 82}, {37, 
        66, 39, 3, 112}, {7, 112, 83}, {37, 66, 40, 3, 112}, {7, 112, 84}, {
        37, 66, 41, 3, 112}, {7, 112, 91}, {37, 66, 42, 3, 112}, {7, 112, 
        72}, {37, 66, 43, 3, 112}, {7, 112, 76}, {37, 66, 44, 3, 112}, {7, 
        112, 77}, {37, 66, 7, 3, 112}, {7, 112, 78}, {34, 46, 2, 66}, {38, 66,
         0, 0, 0, 4}, {38, 56, 0, 4, 2, 66}, {33, 57, 3}, {6, 45, 50}, {35, 3,
         50, 3, 65}, {6, 1, 54}, {3, 4}, {37, 57, 54, 0, 70}, {
        42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 72}, {36, 50, 72, 0, 
        65}, {4, 54, 3, -3}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 
        14, 3}, {49}, {3, 1}, {37, 65, 0, 0, 66}, {33, 66, 54}, {24, 54, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 
        112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66, 9, 3, 112}, {7, 
        112, 26}, {37, 65, 8, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 
        14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 22}, {37,
         66, 8, 3, 112}, {7, 112, 23}, {37, 66, 9, 3, 112}, {7, 112, 13}, {37,
         65, 9, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
        3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 8}, {37, 66, 8, 3, 
        112}, {7, 112, 17}, {37, 66, 9, 3, 112}, {7, 112, 53}, {34, 14, 27, 
        26, 3, 65}, {34, 14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {7, 112, 75}, {
        13, 75, 5, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {27, 7, 10, 110, 50, 
        14}, {2, 14, 85}, {34, 14, 27, 26, 3, 65}, {40, 57, 3, 0, 75, 3, 0, 
        110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 65, 
        3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
        18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 
        112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66, 9, 3, 112}, {7, 
        112, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 13, 3, 65}, {34, 8, 
        17, 53, 3, 67}, {34, 66, 65, 67, 0, 72}, {33, 72, 52}, {6, 45, 3}, {
        35, 52, 3, 3, 66}, {6, 1, 50}, {3, 9}, {37, 72, 50, 0, 67}, {37, 72, 
        50, 0, 70}, {37, 72, 50, 0, 73}, {
        42, "DotVV", 3, 1, 70, 3, 1, 73, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 67, 3, 1, 70}, {36, 3, 70, 0, 66}, {4, 50, 52, -8}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 50}, {24, 50, 9, 
        18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 0, 72}, {33, 
        72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37,
         72, 0, 3, 112}, {7, 112, 14}, {37, 72, 8, 3, 112}, {7, 112, 27}, {37,
         72, 9, 3, 112}, {7, 112, 26}, {37, 66, 8, 0, 72}, {33, 72, 50}, {24, 
        50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
        112}, {7, 112, 22}, {37, 72, 8, 3, 112}, {7, 112, 23}, {37, 72, 9, 3, 
        112}, {7, 112, 13}, {37, 66, 9, 0, 72}, {33, 72, 50}, {24, 50, 9, 
        18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 
        112, 8}, {37, 72, 8, 3, 112}, {7, 112, 17}, {37, 72, 9, 3, 112}, {7, 
        112, 53}, {3, 1}, {11, 4, 4, 10}, {17, 6, 10, 9}, {11, 4, 4, 10}, {17,
         6, 10, 8}, {11, 4, 4, 10}, {17, 6, 10, 7}, {34, 9, 8, 7, 4, 66}, {34,
         66, 0, 72}, {
        42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 72, 1, 0, 
         18}, {2, 18, 94}, {34, 46, 2, 72}, {38, 72, 0, 0, 0, 50}, {38, 55, 0,
         50, 1, 72}, {42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {34, 22, 23, 13, 
        3, 72}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
        42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 2}, {34, 
        8, 17, 53, 3, 72}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
        42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 5}, {40, 
        38, 4, 0, 2, 3, 0, 112}, {27, 7, 10, 112, 4, 14}, {2, 14, 3}, {5, 1, 
        20}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 112}, {27, 7, 10, 112, 4, 16}, {
        5, 16, 20}, {2, 20, 72}, {40, 38, 4, 0, 2, 3, 0, 112}, {40, 38, 4, 0, 
        5, 3, 0, 110}, {34, 112, 110, 4, 3, 72}, {33, 72, 50}, {24, 50, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 
        112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {37, 72, 9, 3, 112}, {7, 
        112, 78}, {34, 76, 77, 78, 3, 72}, {34, 76, 77, 78, 3, 66}, {34, 76, 
        77, 78, 3, 65}, {
        42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 72, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 50}, {24, 50, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 
        112, 76}, {37, 66, 8, 3, 112}, {7, 112, 77}, {37, 66, 9, 3, 112}, {7, 
        112, 78}, {34, 76, 77, 78, 3, 72}, {11, 4, 4, 9}, {28, 5, 10, 5, 9, 
        14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 39, 4, 0, 5, 3, 0, 110}, {
        7, 110, 112}, {11, 4, 4, 9}, {28, 5, 10, 2, 9, 14}, {2, 14, 3}, {7, 4,
         107}, {3, 3}, {40, 39, 4, 0, 2, 3, 0, 110}, {7, 110, 107}, {19, 107, 
        110}, {13, 112, 110, 112}, {40, 60, 3, 0, 36, 3, 0, 110}, {16, 112, 
        110, 112}, {39, 72, 0, 9, 0, 112}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 50}, {24, 50, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 
        112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {37, 72, 9, 3, 112}, {7, 
        112, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22,
         23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
        79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 72}, {36, 56, 72, 
        0, 68}, {4, 46, 48, -339}, {42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {
        34, 35, 18, 0, 61}, {42, "CopyTensor", 3, 3, 61, 3, 3, 68}, {3, 
        1181}, {24, 47, 8, 18}, {2, 18, 1172}, {37, 24, 53, 0, 68}, {33, 68, 
        46}, {24, 46, 7, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68,
         0, 3, 112}, {7, 112, 30}, {37, 68, 8, 3, 112}, {7, 112, 29}, {37, 68,
         9, 3, 112}, {7, 112, 21}, {37, 68, 10, 3, 112}, {7, 112, 25}, {37, 
        68, 11, 3, 112}, {7, 112, 28}, {37, 68, 12, 3, 112}, {7, 112, 16}, {
        37, 68, 13, 3, 112}, {7, 112, 14}, {37, 68, 14, 3, 112}, {7, 112, 
        27}, {37, 68, 15, 3, 112}, {7, 112, 26}, {37, 68, 16, 3, 112}, {7, 
        112, 22}, {37, 68, 17, 3, 112}, {7, 112, 23}, {37, 68, 18, 3, 112}, {
        7, 112, 13}, {37, 68, 19, 3, 112}, {7, 112, 8}, {37, 68, 20, 3, 
        112}, {7, 112, 17}, {37, 68, 21, 3, 112}, {7, 112, 53}, {37, 68, 22, 
        3, 112}, {7, 112, 65}, {37, 68, 23, 3, 112}, {7, 112, 66}, {37, 68, 
        24, 3, 112}, {7, 112, 67}, {37, 68, 25, 3, 112}, {7, 112, 60}, {37, 
        68, 26, 3, 112}, {7, 112, 85}, {37, 68, 27, 3, 112}, {7, 112, 63}, {
        37, 68, 28, 3, 112}, {7, 112, 64}, {37, 68, 29, 3, 112}, {7, 112, 
        68}, {37, 68, 30, 3, 112}, {7, 112, 69}, {37, 68, 31, 3, 112}, {7, 
        112, 70}, {37, 68, 32, 3, 112}, {7, 112, 61}, {37, 68, 33, 3, 112}, {
        7, 112, 62}, {37, 68, 34, 3, 112}, {7, 112, 79}, {37, 68, 35, 3, 
        112}, {7, 112, 87}, {37, 68, 36, 3, 112}, {7, 112, 80}, {37, 68, 37, 
        3, 112}, {7, 112, 81}, {37, 68, 38, 3, 112}, {7, 112, 82}, {37, 68, 
        39, 3, 112}, {7, 112, 83}, {37, 68, 40, 3, 112}, {7, 112, 84}, {37, 
        68, 41, 3, 112}, {7, 112, 91}, {37, 68, 42, 3, 112}, {7, 112, 72}, {
        37, 68, 43, 3, 112}, {7, 112, 76}, {37, 68, 44, 3, 112}, {7, 112, 
        77}, {37, 68, 7, 3, 112}, {7, 112, 78}, {7, 85, 88}, {7, 14, 57}, {7, 
        27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {7, 
        112, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 112}, {7, 112, 58}, {41,
         269, 3, 0, 59, 3, 0, 12, 3, 0, 112}, {7, 112, 59}, {40, 56, 3, 0, 57,
         3, 0, 112}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 56, 3, 0, 59, 3, 0, 
        107}, {13, 112, 110, 107, 112}, {10, 8, 110}, {40, 60, 3, 0, 110, 3, 
        0, 107}, {41, 263, 3, 0, 112, 3, 0, 107, 3, 0, 110}, {7, 110, 90}, {
        40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 110, 112}, {7, 112, 57}, {40, 
        60, 3, 0, 90, 3, 0, 112}, {16, 58, 112, 110}, {7, 110, 58}, {40, 60, 
        3, 0, 90, 3, 0, 110}, {16, 59, 110, 112}, {7, 112, 59}, {16, 5, 1, 
        112}, {13, 32, 25, 112, 110}, {7, 110, 54}, {7, 28, 55}, {7, 16, 
        56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 110}, {7, 110, 54}, {41, 269,
         3, 0, 55, 3, 0, 12, 3, 0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 
        0, 12, 3, 0, 110}, {7, 110, 56}, {5, 0, 11}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 46}, {24, 
        46, 0, 20}, {5, 20, 12}, {33, 34, 46}, {24, 46, 9, 20}, {32, 20, 
        20}, {2, 20, 3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 94}, {37,
         34, 8, 3, 110}, {7, 110, 95}, {37, 34, 9, 3, 110}, {7, 110, 96}, {33,
         34, 46}, {24, 46, 9, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {
        37, 34, 0, 3, 110}, {7, 110, 68}, {37, 34, 8, 3, 110}, {7, 110, 69}, {
        37, 34, 9, 3, 110}, {7, 110, 70}, {38, 16, 0, 0, 1, 68}, {33, 68, 
        46}, {24, 46, 9, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68,
         0, 3, 110}, {7, 110, 60}, {37, 68, 8, 3, 110}, {7, 110, 61}, {37, 68,
         9, 3, 110}, {7, 110, 62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16,
         60, 57, 110}, {13, 54, 110, 112}, {7, 112, 97}, {16, 60, 58, 112}, {
        13, 55, 112, 110}, {7, 110, 98}, {16, 60, 59, 110}, {13, 56, 110, 
        112}, {7, 112, 99}, {13, 51, 97, 1, 112}, {7, 112, 25}, {7, 98, 28}, {
        7, 99, 16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 112}, {7, 112, 25}, {
        41, 269, 3, 0, 28, 3, 0, 12, 3, 0, 112}, {7, 112, 28}, {41, 269, 3, 0,
         16, 3, 0, 12, 3, 0, 112}, {7, 112, 16}, {13, 72, 3, 112}, {7, 112, 
        72}, {16, 60, 88, 112}, {13, 63, 112, 110}, {7, 110, 63}, {34, 30, 29,
         21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 
        85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
        76, 77, 78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 
        5}, {5, 1, 3}, {5, 1, 9}, {41, 259, 3, 0, 3, 3, 2, 5, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {33, 48, 6}, {6, 45, 48}, {35, 
        6, 48, 3, 69}, {6, 1, 56}, {3, 3}, {37, 48, 56, 0, 72}, {36, 48, 72, 
        0, 69}, {4, 56, 6, -2}, {42, "CopyTensor", 3, 2, 69, 3, 2, 47}, {33, 
        47, 51}, {6, 45, 6}, {35, 51, 6, 3, 69}, {6, 1, 48}, {3, 9}, {37, 47, 
        48, 0, 72}, {37, 47, 48, 0, 66}, {37, 47, 48, 0, 65}, {
        42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 0, 
        110, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0, 110, 
        3, 1, 72, 3, 1, 66}, {36, 6, 66, 0, 69}, {4, 48, 51, -8}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 48}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {13, 51, 1, 110}, {34, 110, 4, 
        4, 3, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 31}, {7, 5, 86}, {34, 
        30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67,
         60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 
        72, 76, 77, 78, 3, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 25}, {7, 
        94, 68}, {7, 95, 69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 
        27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70,
         61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
        42, "CopyTensor", 3, 1, 69, 3, 1, 33}, {38, 48, 0, 0, 1, 69}, {38, 48,
         0, 0, 1, 68}, {34, 14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 68, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {40, 44, 3, 0, 
        110, 2, 0, 48}, {41, 259, 2, 0, 48, 3, 1, 69, 3, 1, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 51}, {34, 14, 27, 26, 3, 68}, {
        42, "DotVV", 3, 1, 51, 3, 1, 68, 2, 0, 10, 3, 0, 110}, {7, 110, 
        100}, {40, 56, 3, 0, 100, 3, 0, 110}, {19, 110, 112}, {10, 0, 110}, {
        13, 110, 112, 110}, {7, 110, 101}, {27, 3, 10, 101, 35, 20}, {2, 20, 
        3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 110}, {7, 110, 
        101}, {34, 14, 27, 26, 3, 68}, {41, 259, 3, 0, 100, 3, 1, 51, 3, 1, 
        69}, {40, 43, 3, 1, 69, 3, 1, 66}, {44, 68, 66, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {40, 38, 3, 0, 101, 3, 0, 
        110}, {27, 3, 10, 110, 24, 20}, {2, 20, 4}, {38, 48, 0, 8, 1, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {3, 4}, {40, 60, 3, 0, 101, 3, 
        0, 110}, {41, 259, 3, 0, 110, 3, 1, 49, 3, 1, 68}, {
        42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {38, 51, 0, 9, 0, 110}, {38, 
        49, 0, 8, 0, 112}, {16, 110, 112, 110}, {19, 110, 112}, {38, 51, 0, 8,
         0, 110}, {38, 49, 0, 9, 0, 107}, {16, 110, 107, 110}, {13, 112, 110, 
        112}, {38, 51, 0, 9, 0, 110}, {38, 49, 0, 0, 0, 107}, {16, 110, 107, 
        110}, {38, 51, 0, 0, 0, 107}, {38, 49, 0, 9, 0, 114}, {16, 107, 114, 
        107}, {19, 107, 114}, {13, 110, 114, 110}, {38, 51, 0, 8, 0, 114}, {
        38, 49, 0, 0, 0, 107}, {16, 114, 107, 114}, {19, 114, 107}, {38, 51, 
        0, 0, 0, 114}, {38, 49, 0, 8, 0, 113}, {16, 114, 113, 114}, {13, 107, 
        114, 107}, {34, 112, 110, 107, 3, 66}, {
        42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
        42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 50, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 
        27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 112}, {41, 259, 3, 0,
         112, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 69}, {
        42, "DotVV", 3, 1, 69, 3, 1, 51, 2, 0, 10, 3, 0, 112}, {41, 259, 3, 0,
         112, 3, 1, 49, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 72}, {44, 66, 72, 
        66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
        42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 52, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 
        77, 78, 3, 66}, {38, 66, 1, 27, 1, 72}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {
        42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0, 112, 
        3, 1, 53, 3, 1, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {11, 4, 
        4, 9}, {17, 9, 6, 9}, {11, 4, 4, 8}, {17, 8, 6, 8}, {11, 4, 4, 7}, {
        17, 7, 6, 7}, {34, 9, 8, 7, 4, 72}, {34, 72, 0, 66}, {
        42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 20}, {2, 20,
         3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 112}, {38, 53, 0, 0,
         0, 110}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 110, 3, 1, 66, 3, 
        1, 72}, {38, 53, 0, 8, 0, 110}, {34, 8, 17, 53, 3, 66}, {11, 78, 4, 
        9}, {11, 36, 4, 8}, {17, 6, 9, 8, 7}, {40, 34, 4, 0, 7, 4, 0, 9}, {41,
         259, 3, 0, 110, 4, 0, 9, 4, 0, 7}, {41, 259, 4, 0, 7, 3, 1, 66, 4, 1,
         69}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {44, 66, 69,
         66}, {41, 259, 3, 0, 112, 4, 1, 66, 4, 1, 72}, {
        42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 72}, {
        42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 4}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 72}, {
        42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 3}, {34, 
        14, 27, 26, 3, 72}, {
        42, "Dot", 3, 2, 15, 3, 1, 72, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 0, 0, 
        112}, {16, 86, 112, 110}, {10, 1, 112}, {27, 7, 10, 110, 112, 20}, {2,
         20, 72}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 110, 112}, {40, 56, 
        3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 39, 107, 
        110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 107}, {40, 60, 3, 0, 107, 3,
         0, 114}, {16, 40, 114, 107}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 
        114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 41, 113, 114}, {41, 263, 3,
         0, 65, 2, 0, 14, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42,
         111, 113}, {13, 37, 112, 110, 107, 114, 113, 111}, {40, 57, 3, 0, 
        111, 3, 0, 112}, {7, 112, 89}, {7, 85, 88}, {19, 88, 112}, {13, 89, 
        112, 111}, {40, 38, 3, 0, 111, 3, 0, 112}, {27, 3, 10, 112, 43, 14}, {
        2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 45, 112, 111}, {40, 
        56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 46, 
        110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 110}, {40, 60, 3, 0, 
        110, 3, 0, 107}, {16, 47, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 
        0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 48, 114, 107}, {41, 263,
         3, 0, 65, 2, 0, 14, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 
        49, 113, 114}, {13, 44, 111, 112, 110, 107, 114, 113}, {40, 57, 3, 0, 
        113, 3, 0, 111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {
        40, 38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 112}, {40,
         38, 3, 0, 112, 3, 0, 113}, {27, 7, 10, 111, 113, 16}, {2, 16, 4}, {7,
         89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 
        65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3, 0, 111}, {
        40, 60, 3, 0, 111, 3, 0, 112}, {16, 46, 112, 111}, {41, 263, 3, 0, 65,
         2, 0, 10, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 47, 110, 
        112}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 110}, {40, 60, 3, 0, 110, 3,
         0, 107}, {16, 48, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
        107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 49, 114, 107}, {13, 44, 
        113, 111, 112, 110, 107, 114}, {40, 57, 3, 0, 114, 3, 0, 113}, {7, 
        113, 88}, {3, 71}, {40, 56, 3, 0, 65, 3, 0, 113}, {16, 45, 113, 
        114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {
        16, 46, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 111}, {40, 60, 
        3, 0, 111, 3, 0, 112}, {16, 47, 112, 111}, {41, 263, 3, 0, 65, 2, 0, 
        12, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 48, 110, 112}, {
        41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 
        107}, {16, 49, 107, 110}, {13, 44, 114, 113, 111, 112, 110, 107}, {40,
         57, 3, 0, 107, 3, 0, 114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 
        114}, {13, 89, 114, 107}, {40, 38, 3, 0, 107, 3, 0, 114}, {27, 3, 10, 
        114, 43, 14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 
        114, 107}, {40, 56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 
        113}, {16, 39, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {
        40, 60, 3, 0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65,
         2, 0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 41, 112, 
        111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 112}, {40, 60, 3, 0, 112, 3,
         0, 110}, {16, 42, 110, 112}, {13, 37, 107, 114, 113, 111, 112, 
        110}, {40, 57, 3, 0, 110, 3, 0, 107}, {7, 107, 103}, {19, 88, 107}, {
        13, 103, 107, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {19, 88, 110}, {
        13, 89, 110, 114}, {40, 38, 3, 0, 114, 3, 0, 110}, {27, 7, 10, 107, 
        110, 16}, {2, 16, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 
        88}, {3, 18}, {40, 56, 3, 0, 65, 3, 0, 107}, {16, 38, 107, 110}, {40, 
        56, 3, 0, 65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 39, 
        114, 107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 
        114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 
        0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 113}, {41, 263,
         3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 
        42, 112, 111}, {13, 37, 110, 107, 114, 113, 111, 112}, {40, 57, 3, 0, 
        112, 3, 0, 110}, {7, 110, 88}, {40, 60, 3, 0, 89, 3, 0, 110}, {16, 88,
         110, 112}, {7, 112, 102}, {7, 89, 85}, {40, 56, 3, 0, 102, 3, 0, 
        112}, {40, 56, 3, 0, 101, 3, 0, 110}, {16, 112, 110, 112}, {19, 112, 
        110}, {10, 0, 112}, {13, 112, 110, 112}, {27, 6, 10, 112, 4, 20}, {2, 
        20, 30}, {34, 14, 27, 26, 3, 66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1,
         72}, {16, 102, 100, 112}, {19, 112, 110}, {40, 56, 3, 0, 102, 3, 0, 
        112}, {40, 56, 3, 0, 101, 3, 0, 107}, {16, 112, 107, 112}, {19, 112, 
        107}, {10, 0, 112}, {13, 112, 107, 112}, {40, 57, 3, 0, 112, 3, 0, 
        107}, {13, 110, 107, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 1, 66}, {
        44, 72, 66, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {7, 
        110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 9, 3, 110}, {7, 
        110, 26}, {3, 50}, {34, 14, 27, 26, 3, 72}, {38, 48, 0, 0, 1, 66}, {
        42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {10, 1, 107}, {
        27, 7, 10, 110, 107, 14}, {2, 14, 4}, {13, 64, 34, 110}, {7, 110, 
        64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 3, 72}, {34, 
        14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {41, 259, 2, 0,
         8, 3, 0, 110, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 51, 3, 1, 66}, {
        40, 43, 3, 1, 66, 3, 1, 69}, {44, 72, 69, 72}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {7, 
        110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 9, 3, 110}, {7, 
        110, 26}, {34, 76, 77, 78, 3, 72}, {
        42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 69}, {44, 72, 69, 72}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {7, 
        110, 76}, {37, 72, 8, 3, 110}, {7, 110, 77}, {37, 72, 9, 3, 110}, {7, 
        110, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 
        53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 
        82, 83, 84, 71, 72, 76, 77, 78, 3, 72}, {34, 72, 0, 69}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {
        42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 69}, {34, 9, 2, 72}, {
        34, 9, 2, 66}, {
        42, "Partition", 3, 1, 69, 2, 1, 72, 2, 1, 66, 3, 2, 65}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 57}, {38, 57, 0, 0, 1, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 60}, {33, 35, 46}, {6, 45, 4}, {35, 
        46, 0, 4, 3, 69}, {6, 1, 6}, {3, 209}, {37, 35, 6, 0, 65}, {33, 65, 
        51}, {24, 51, 7, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65,
         0, 3, 110}, {7, 110, 30}, {37, 65, 8, 3, 110}, {7, 110, 29}, {37, 65,
         9, 3, 110}, {7, 110, 21}, {37, 65, 10, 3, 110}, {7, 110, 25}, {37, 
        65, 11, 3, 110}, {7, 110, 28}, {37, 65, 12, 3, 110}, {7, 110, 16}, {
        37, 65, 13, 3, 110}, {7, 110, 14}, {37, 65, 14, 3, 110}, {7, 110, 
        27}, {37, 65, 15, 3, 110}, {7, 110, 26}, {37, 65, 16, 3, 110}, {7, 
        110, 22}, {37, 65, 17, 3, 110}, {7, 110, 23}, {37, 65, 18, 3, 110}, {
        7, 110, 13}, {37, 65, 19, 3, 110}, {7, 110, 8}, {37, 65, 20, 3, 
        110}, {7, 110, 17}, {37, 65, 21, 3, 110}, {7, 110, 53}, {37, 65, 22, 
        3, 110}, {7, 110, 65}, {37, 65, 23, 3, 110}, {7, 110, 66}, {37, 65, 
        24, 3, 110}, {7, 110, 67}, {37, 65, 25, 3, 110}, {7, 110, 60}, {37, 
        65, 26, 3, 110}, {7, 110, 85}, {37, 65, 27, 3, 110}, {7, 110, 63}, {
        37, 65, 28, 3, 110}, {7, 110, 64}, {37, 65, 29, 3, 110}, {7, 110, 
        68}, {37, 65, 30, 3, 110}, {7, 110, 69}, {37, 65, 31, 3, 110}, {7, 
        110, 70}, {37, 65, 32, 3, 110}, {7, 110, 61}, {37, 65, 33, 3, 110}, {
        7, 110, 62}, {37, 65, 34, 3, 110}, {7, 110, 79}, {37, 65, 35, 3, 
        110}, {7, 110, 87}, {37, 65, 36, 3, 110}, {7, 110, 80}, {37, 65, 37, 
        3, 110}, {7, 110, 81}, {37, 65, 38, 3, 110}, {7, 110, 82}, {37, 65, 
        39, 3, 110}, {7, 110, 83}, {37, 65, 40, 3, 110}, {7, 110, 84}, {37, 
        65, 41, 3, 110}, {7, 110, 91}, {37, 65, 42, 3, 110}, {7, 110, 72}, {
        37, 65, 43, 3, 110}, {7, 110, 76}, {37, 65, 44, 3, 110}, {7, 110, 
        77}, {37, 65, 7, 3, 110}, {7, 110, 78}, {34, 14, 27, 26, 3, 65}, {
        42, "Cross", 3, 1, 60, 3, 1, 65, 3, 1, 72}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {
        42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 0, 
        110, 3, 0, 112}, {7, 112, 104}, {41, 269, 3, 0, 104, 3, 0, 12, 3, 0, 
        112}, {10, 1, 110}, {27, 8, 10, 112, 110, 20}, {2, 20, 55}, {40, 60, 
        3, 0, 104, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 63, 3, 1, 72}, {
        42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {33, 63, 3}, {6, 45, 52}, {35, 
        3, 52, 3, 65}, {6, 1, 54}, {3, 4}, {37, 63, 54, 3, 112}, {41, 259, 3, 
        0, 112, 3, 1, 63, 3, 1, 70}, {36, 52, 70, 0, 65}, {4, 54, 3, -3}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 58}, {38, 63, 0, 9, 0, 112}, {19, 
        112, 110}, {38, 63, 0, 8, 0, 112}, {34, 4, 110, 112, 3, 65}, {38, 63, 
        0, 9, 0, 110}, {38, 63, 0, 0, 0, 112}, {19, 112, 107}, {34, 110, 4, 
        107, 3, 72}, {38, 63, 0, 8, 0, 110}, {19, 110, 107}, {38, 63, 0, 0, 0,
         110}, {34, 107, 110, 4, 3, 70}, {34, 65, 72, 70, 0, 67}, {
        42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14, 27, 26, 3, 67}, {
        42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 107}, {7, 107, 
        105}, {19, 105, 107}, {13, 3, 107, 110}, {27, 3, 10, 110, 35, 14}, {2,
         14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 110}, {19, 
        110, 107}, {10, 0, 110}, {13, 110, 107, 110}, {7, 110, 106}, {27, 3, 
        10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 3}, {40, 57, 3, 0, 106,
         3, 0, 110}, {7, 110, 106}, {40, 43, 3, 2, 58, 3, 2, 67}, {44, 5, 67, 
        65}, {41, 259, 3, 0, 105, 3, 2, 65, 3, 2, 67}, {41, 259, 3, 0, 106, 3,
         2, 59, 3, 2, 65}, {44, 58, 67, 65, 72}, {
        42, "CopyTensor", 3, 2, 72, 3, 2, 67}, {3, 59}, {34, 14, 27, 26, 3, 
        67}, {42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {40, 44, 
        3, 0, 110, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
        42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
        42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 65}, {33, 
        65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37,
         65, 0, 3, 110}, {7, 110, 14}, {37, 65, 8, 3, 110}, {7, 110, 27}, {37,
         65, 9, 3, 110}, {7, 110, 26}, {34, 14, 27, 26, 3, 70}, {37, 67, 8, 0,
         65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {
        3, 1}, {37, 65, 0, 3, 110}, {7, 110, 22}, {37, 65, 8, 3, 110}, {7, 
        110, 23}, {37, 65, 9, 3, 110}, {7, 110, 13}, {34, 22, 23, 13, 3, 
        73}, {37, 67, 9, 0, 65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 
        14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 8}, {37, 
        65, 8, 3, 110}, {7, 110, 17}, {37, 65, 9, 3, 110}, {7, 110, 53}, {34, 
        8, 17, 53, 3, 74}, {34, 70, 73, 74, 0, 65}, {
        42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {36, 4, 67, 0, 69}, {4, 6, 
        46, -208}, {42, "CopyTensor", 3, 3, 69, 3, 3, 56}, {33, 35, 56}, {6, 
        45, 52}, {35, 56, 52, 3, 69}, {6, 1, 4}, {3, 340}, {37, 35, 4, 0, 
        66}, {33, 66, 50}, {24, 50, 7, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {
        3, 1}, {37, 66, 0, 3, 110}, {7, 110, 30}, {37, 66, 8, 3, 110}, {7, 
        110, 29}, {37, 66, 9, 3, 110}, {7, 110, 21}, {37, 66, 10, 3, 110}, {7,
         110, 25}, {37, 66, 11, 3, 110}, {7, 110, 28}, {37, 66, 12, 3, 110}, {
        7, 110, 16}, {37, 66, 13, 3, 110}, {7, 110, 14}, {37, 66, 14, 3, 
        110}, {7, 110, 27}, {37, 66, 15, 3, 110}, {7, 110, 26}, {37, 66, 16, 
        3, 110}, {7, 110, 22}, {37, 66, 17, 3, 110}, {7, 110, 23}, {37, 66, 
        18, 3, 110}, {7, 110, 13}, {37, 66, 19, 3, 110}, {7, 110, 8}, {37, 66,
         20, 3, 110}, {7, 110, 17}, {37, 66, 21, 3, 110}, {7, 110, 53}, {37, 
        66, 22, 3, 110}, {7, 110, 65}, {37, 66, 23, 3, 110}, {7, 110, 66}, {
        37, 66, 24, 3, 110}, {7, 110, 67}, {37, 66, 25, 3, 110}, {7, 110, 
        60}, {37, 66, 26, 3, 110}, {7, 110, 85}, {37, 66, 27, 3, 110}, {7, 
        110, 63}, {37, 66, 28, 3, 110}, {7, 110, 64}, {37, 66, 29, 3, 110}, {
        7, 110, 68}, {37, 66, 30, 3, 110}, {7, 110, 69}, {37, 66, 31, 3, 
        110}, {7, 110, 70}, {37, 66, 32, 3, 110}, {7, 110, 61}, {37, 66, 33, 
        3, 110}, {7, 110, 62}, {37, 66, 34, 3, 110}, {7, 110, 79}, {37, 66, 
        35, 3, 110}, {7, 110, 87}, {37, 66, 36, 3, 110}, {7, 110, 80}, {37, 
        66, 37, 3, 110}, {7, 110, 81}, {37, 66, 38, 3, 110}, {7, 110, 82}, {
        37, 66, 39, 3, 110}, {7, 110, 83}, {37, 66, 40, 3, 110}, {7, 110, 
        84}, {37, 66, 41, 3, 110}, {7, 110, 91}, {37, 66, 42, 3, 110}, {7, 
        110, 72}, {37, 66, 43, 3, 110}, {7, 110, 76}, {37, 66, 44, 3, 110}, {
        7, 110, 77}, {37, 66, 7, 3, 110}, {7, 110, 78}, {34, 4, 2, 66}, {38, 
        66, 0, 0, 0, 50}, {38, 56, 0, 50, 2, 66}, {33, 57, 51}, {6, 45, 3}, {
        35, 51, 3, 3, 72}, {6, 1, 54}, {3, 4}, {37, 57, 54, 0, 70}, {
        42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 73}, {36, 3, 73, 0, 
        72}, {4, 54, 51, -3}, {33, 72, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2,
         14, 3}, {49}, {3, 1}, {37, 72, 0, 0, 66}, {33, 66, 54}, {24, 54, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 
        110, 14}, {37, 66, 8, 3, 110}, {7, 110, 27}, {37, 66, 9, 3, 110}, {7, 
        110, 26}, {37, 72, 8, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 
        14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 22}, {37,
         66, 8, 3, 110}, {7, 110, 23}, {37, 66, 9, 3, 110}, {7, 110, 13}, {37,
         72, 9, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
        3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 8}, {37, 66, 8, 3, 
        110}, {7, 110, 17}, {37, 66, 9, 3, 110}, {7, 110, 53}, {34, 14, 27, 
        26, 3, 72}, {34, 14, 27, 26, 3, 66}, {
        42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {7, 110, 75}, {
        13, 75, 5, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {27, 7, 10, 107, 50, 
        14}, {2, 14, 85}, {34, 14, 27, 26, 3, 72}, {40, 57, 3, 0, 75, 3, 0, 
        107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 72, 
        3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
        17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 
        110, 14}, {37, 66, 8, 3, 110}, {7, 110, 27}, {37, 66, 9, 3, 110}, {7, 
        110, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 13, 3, 72}, {34, 8, 
        17, 53, 3, 67}, {34, 66, 72, 67, 0, 73}, {33, 73, 46}, {6, 45, 51}, {
        35, 46, 51, 3, 66}, {6, 1, 3}, {3, 9}, {37, 73, 3, 0, 67}, {37, 73, 3,
         0, 70}, {37, 73, 3, 0, 74}, {
        42, "DotVV", 3, 1, 70, 3, 1, 74, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 0, 
        110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0, 110, 
        3, 1, 67, 3, 1, 70}, {36, 51, 70, 0, 66}, {4, 3, 46, -8}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 3}, {24, 3, 9, 17}, {
        32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 0, 73}, {33, 73, 
        3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 73, 
        0, 3, 110}, {7, 110, 14}, {37, 73, 8, 3, 110}, {7, 110, 27}, {37, 73, 
        9, 3, 110}, {7, 110, 26}, {37, 66, 8, 0, 73}, {33, 73, 3}, {24, 3, 9, 
        17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 
        110, 22}, {37, 73, 8, 3, 110}, {7, 110, 23}, {37, 73, 9, 3, 110}, {7, 
        110, 13}, {37, 66, 9, 0, 73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 
        17}, {2, 17, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 8}, {37, 
        73, 8, 3, 110}, {7, 110, 17}, {37, 73, 9, 3, 110}, {7, 110, 53}, {3, 
        1}, {11, 4, 4, 7}, {17, 6, 7, 8}, {11, 4, 4, 7}, {17, 6, 7, 10}, {11, 
        4, 4, 7}, {17, 6, 7, 9}, {34, 8, 10, 9, 4, 66}, {34, 66, 0, 73}, {
        42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 73, 1, 0, 
         17}, {2, 17, 94}, {34, 4, 2, 73}, {38, 73, 0, 0, 0, 3}, {38, 55, 0, 
        3, 1, 73}, {42, "CopyTensor", 4, 1, 73, 4, 1, 54}, {34, 22, 23, 13, 3,
         73}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
        42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 2}, {34, 
        8, 17, 53, 3, 73}, {
        42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
        42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 5}, {40, 
        38, 4, 0, 2, 3, 0, 110}, {27, 7, 10, 110, 4, 14}, {2, 14, 3}, {5, 1, 
        16}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 110}, {27, 7, 10, 110, 4, 20}, {
        5, 20, 16}, {2, 16, 72}, {40, 38, 4, 0, 2, 3, 0, 110}, {40, 38, 4, 0, 
        5, 3, 0, 107}, {34, 110, 107, 4, 3, 73}, {33, 73, 3}, {24, 3, 9, 
        14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 
        110, 76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {37, 73, 9, 3, 110}, {7, 
        110, 78}, {34, 76, 77, 78, 3, 73}, {34, 76, 77, 78, 3, 66}, {34, 76, 
        77, 78, 3, 72}, {
        42, "DotVV", 3, 1, 66, 3, 1, 72, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 0, 
        110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0, 110, 
        3, 1, 73, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 3}, {24, 3, 9, 14}, {
        32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 
        76}, {37, 66, 8, 3, 110}, {7, 110, 77}, {37, 66, 9, 3, 110}, {7, 110, 
        78}, {34, 76, 77, 78, 3, 73}, {11, 4, 4, 8}, {28, 5, 10, 5, 8, 14}, {
        2, 14, 3}, {7, 4, 110}, {3, 3}, {40, 39, 4, 0, 5, 3, 0, 107}, {7, 107,
         110}, {11, 4, 4, 8}, {28, 5, 10, 2, 8, 14}, {2, 14, 3}, {7, 4, 
        112}, {3, 3}, {40, 39, 4, 0, 2, 3, 0, 107}, {7, 107, 112}, {19, 112, 
        107}, {13, 110, 107, 110}, {40, 60, 3, 0, 36, 3, 0, 107}, {16, 110, 
        107, 110}, {39, 73, 0, 9, 0, 110}, {
        42, "CopyTensor", 3, 1, 73, 3, 1, 46}, {
        42, "CopyTensor", 3, 1, 46, 3, 1, 73}, {33, 73, 3}, {24, 3, 9, 14}, {
        32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 
        76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {37, 73, 9, 3, 110}, {7, 110, 
        78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 
        13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87,
         80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 73}, {36, 52, 73, 0, 
        69}, {4, 4, 56, -339}, {42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {34, 
        35, 18, 0, 68}, {42, "CopyTensor", 3, 3, 68, 3, 3, 65}, {3, 7}, {5, 1,
         7}, {5, 1, 4}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 
        8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80,
         81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {34, 69, 0, 65}, {34, 18,
         65, 0, 69}, {42, "CopyTensor", 3, 3, 69, 3, 3, 65}, {
        42, "CopyTensor", 3, 3, 65, 3, 3, 68}, {
        42, "CopyTensor", 3, 3, 68, 3, 3, 71}, {3, 4}, {5, 1, 7}, {5, 1, 5}, {
        42, "CopyTensor", 3, 3, 36, 3, 3, 71}, {36, 49, 71, 0, 62}, {4, 53, 
        5, -3255}, {42, "Transpose", 3, 4, 62, 3, 4, 64}, {33, 64, 2}, {6, 45,
         5}, {35, 2, 0, 5, 3, 62}, {6, 1, 49}, {3, 4}, {37, 64, 49, 0, 68}, {
        42, "Flatten", 3, 3, 68, 2, 0, 0, 3, 2, 61}, {36, 5, 61, 0, 62}, {4, 
        49, 2, -3}, {33, 62, 49}, {24, 49, 8, 19}, {32, 19, 19}, {2, 19, 3}, {
        49}, {3, 1}, {37, 62, 0, 0, 64}, {
        42, "CopyTensor", 3, 2, 64, 3, 2, 43}, {37, 62, 8, 0, 64}, {
        42, "CopyTensor", 3, 2, 64, 3, 2, 44}, {2, 3, 3}, {5, 7, 19}, {3, 
        2}, {5, 0, 19}, {2, 19, 40}, {6, 1, 2}, {6, 1, 53}, {
        42, "CopyTensor", 3, 2, 43, 3, 2, 62}, {33, 62, 6}, {6, 1, 55}, {35, 
        6, 2, 71}, {6, 1, 48}, {3, 12}, {37, 62, 48, 0, 64}, {
        42, "CopyTensor", 3, 1, 64, 3, 1, 61}, {38, 61, 0, 29, 0, 110}, {27, 
        7, 10, 110, 4, 15}, {2, 15, 5}, {12, 2, 0, 52}, {6, 52, 2}, {6, 48, 
        52}, {3, 2}, {6, 45, 52}, {36, 55, 52, 2, 71}, {4, 48, 6, -11}, {6, 2,
         49}, {6, 45, 4}, {35, 49, 4, 3, 65}, {6, 1, 5}, {3, 11}, {12, 53, 0, 
        55}, {6, 55, 53}, {37, 71, 53, 2, 55}, {24, 55, 45, 15}, {2, 15, 4}, {
        12, 53, 0, 55}, {6, 55, 53}, {3, -5}, {37, 62, 53, 0, 69}, {36, 4, 69,
         0, 65}, {4, 5, 49, -10}, {41, 259, 3, 0, 3, 3, 2, 65, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 43}, {3, 1}, {2, 4, 43}, {2, 5, 
        39}, {6, 1, 49}, {6, 1, 2}, {42, "CopyTensor", 3, 2, 44, 3, 2, 65}, {
        33, 65, 52}, {6, 1, 4}, {35, 52, 2, 64}, {6, 1, 6}, {3, 12}, {37, 65, 
        6, 0, 62}, {42, "CopyTensor", 3, 1, 62, 3, 1, 71}, {38, 71, 0, 29, 0, 
        110}, {27, 7, 10, 110, 4, 19}, {2, 19, 5}, {12, 49, 0, 48}, {6, 48, 
        49}, {6, 6, 48}, {3, 2}, {6, 45, 48}, {36, 4, 48, 2, 64}, {4, 6, 
        52, -11}, {6, 49, 53}, {6, 45, 55}, {35, 53, 55, 3, 69}, {6, 1, 5}, {
        3, 11}, {12, 2, 0, 4}, {6, 4, 2}, {37, 64, 2, 2, 4}, {24, 4, 45, 
        19}, {2, 19, 4}, {12, 2, 0, 4}, {6, 4, 2}, {3, -5}, {37, 65, 2, 0, 
        73}, {36, 55, 73, 0, 69}, {4, 5, 53, -10}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 44}, {3, 1}, {
        42, "Join", 3, 2, 20, 3, 2, 44, 3, 2, 61}, {
        42, "CopyTensor", 3, 2, 61, 3, 2, 20}, {3, 1}, {
        42, "CopyTensor", 3, 2, 43, 3, 2, 24}, {27, 3, 10, 71, 73, 19}, {5, 
        19, 2}, {3, -3383}, {33, 20, 2}, {25, 0, 2, 13}, {2, 13, 4}, {
        42, "Drop", 3, 2, 20, 2, 0, 1, 2, 0, 0, 3, 2, 69}, {
        42, "CopyTensor", 3, 2, 69, 3, 2, 68}, {3, 2}, {
        42, "CopyTensor", 3, 2, 20, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {27, 6, 10, 71, 73, 13}, {2, 
        13, 3}, {5, 3, 19}, {3, 2}, {5, 0, 19}, {2, 19, 4}, {
        42, "Join", 3, 2, 38, 3, 2, 43, 3, 2, 68}, {
        42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {3, 1}, {13, 71, 3, 110}, {7, 
        110, 71}, {10, 1, 110}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
        23, 13, 8, 17, 53, 65, 110, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
        79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {34, 69, 0, 
        61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 42}, {34, 30, 29, 21, 25, 28, 
        16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68,
         69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
        61}, {34, 61, 0, 69}, {42, "CopyTensor", 3, 2, 69, 3, 2, 43}, {5, 0, 
        8}, {5, 0, 6}, {33, 38, 55}, {6, 45, 6}, {35, 55, 6, 3, 64}, {6, 1, 
        5}, {3, 346}, {37, 38, 5, 0, 62}, {33, 62, 53}, {24, 53, 7, 19}, {32, 
        19, 19}, {2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 3, 114}, {7, 114, 
        30}, {37, 62, 8, 3, 114}, {7, 114, 29}, {37, 62, 9, 3, 114}, {7, 114, 
        21}, {37, 62, 10, 3, 114}, {7, 114, 25}, {37, 62, 11, 3, 114}, {7, 
        114, 28}, {37, 62, 12, 3, 114}, {7, 114, 16}, {37, 62, 13, 3, 114}, {
        7, 114, 14}, {37, 62, 14, 3, 114}, {7, 114, 27}, {37, 62, 15, 3, 
        114}, {7, 114, 26}, {37, 62, 16, 3, 114}, {7, 114, 22}, {37, 62, 17, 
        3, 114}, {7, 114, 23}, {37, 62, 18, 3, 114}, {7, 114, 13}, {37, 62, 
        19, 3, 114}, {7, 114, 8}, {37, 62, 20, 3, 114}, {7, 114, 17}, {37, 62,
         21, 3, 114}, {7, 114, 53}, {37, 62, 22, 3, 114}, {7, 114, 65}, {37, 
        62, 23, 3, 114}, {7, 114, 66}, {37, 62, 24, 3, 114}, {7, 114, 67}, {
        37, 62, 25, 3, 114}, {7, 114, 60}, {37, 62, 26, 3, 114}, {7, 114, 
        85}, {37, 62, 27, 3, 114}, {7, 114, 63}, {37, 62, 28, 3, 114}, {7, 
        114, 64}, {37, 62, 29, 3, 114}, {7, 114, 68}, {37, 62, 30, 3, 114}, {
        7, 114, 69}, {37, 62, 31, 3, 114}, {7, 114, 70}, {37, 62, 32, 3, 
        114}, {7, 114, 61}, {37, 62, 33, 3, 114}, {7, 114, 62}, {37, 62, 34, 
        3, 114}, {7, 114, 79}, {37, 62, 35, 3, 114}, {7, 114, 87}, {37, 62, 
        36, 3, 114}, {7, 114, 80}, {37, 62, 37, 3, 114}, {7, 114, 81}, {37, 
        62, 38, 3, 114}, {7, 114, 82}, {37, 62, 39, 3, 114}, {7, 114, 83}, {
        37, 62, 40, 3, 114}, {7, 114, 84}, {37, 62, 41, 3, 114}, {7, 114, 
        91}, {37, 62, 42, 3, 114}, {7, 114, 72}, {37, 62, 43, 3, 114}, {7, 
        114, 76}, {37, 62, 44, 3, 114}, {7, 114, 77}, {37, 62, 7, 3, 114}, {7,
         114, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 
        269, 3, 0, 57, 3, 0, 12, 3, 0, 114}, {7, 114, 57}, {41, 269, 3, 0, 58,
         3, 0, 12, 3, 0, 114}, {7, 114, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 
        0, 114}, {7, 114, 59}, {40, 56, 3, 0, 57, 3, 0, 114}, {40, 56, 3, 0, 
        58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 107}, {13, 114, 112, 107, 
        114}, {10, 8, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 263, 3, 0, 
        114, 3, 0, 107, 3, 0, 112}, {7, 112, 90}, {40, 60, 3, 0, 90, 3, 0, 
        112}, {16, 57, 112, 114}, {7, 114, 57}, {40, 60, 3, 0, 90, 3, 0, 
        114}, {16, 58, 114, 112}, {7, 112, 58}, {40, 60, 3, 0, 90, 3, 0, 
        112}, {16, 59, 112, 114}, {7, 114, 59}, {16, 5, 2, 114}, {13, 25, 114,
         112}, {7, 112, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 
        0, 12, 3, 0, 112}, {7, 112, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 
        112}, {7, 112, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112,
         56}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {27, 7, 10, 
        66, 74, 19}, {2, 19, 216}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {
        10, 1, 114}, {27, 8, 10, 112, 114, 13}, {2, 13, 37}, {40, 60, 3, 0, 
        57, 3, 0, 112}, {16, 54, 112, 114}, {19, 114, 107}, {16, 54, 58, 
        114}, {16, 114, 112, 114}, {19, 114, 110}, {13, 55, 110, 114}, {16, 
        54, 59, 110}, {16, 110, 112, 110}, {19, 110, 113}, {13, 56, 113, 
        110}, {34, 107, 114, 110, 3, 62}, {38, 62, 0, 0, 0, 107}, {41, 269, 3,
         0, 107, 3, 0, 12, 3, 0, 114}, {27, 6, 10, 114, 4, 17}, {2, 17, 9}, {
        38, 62, 0, 8, 0, 114}, {40, 56, 3, 0, 114, 3, 0, 107}, {38, 62, 0, 9, 
        0, 114}, {40, 56, 3, 0, 114, 3, 0, 110}, {13, 107, 110, 107}, {27, 4, 
        10, 107, 18, 15}, {5, 15, 18}, {3, 2}, {5, 0, 18}, {2, 18, 7}, {38, 
        62, 0, 0, 0, 107}, {38, 62, 0, 8, 0, 110}, {38, 62, 0, 9, 0, 114}, {
        34, 107, 110, 114, 3, 71}, {42, "CopyTensor", 3, 1, 71, 3, 1, 61}, {3,
         2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 61}, {34, 61, 0, 62}, {
        42, "CopyTensor", 3, 2, 62, 3, 2, 61}, {3, 2}, {
        42, "CopyTensor", 3, 2, 6, 3, 2, 61}, {
        42, "CopyTensor", 3, 2, 61, 3, 2, 16}, {34, 45, 2, 61}, {34, 61, 0, 
        62}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 62, 3, 2, 71}, {
        42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {5, 0, 12}, {19, 52, 112}, {13,
         70, 112, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 112}, {27, 5, 10,
         112, 4, 13}, {2, 13, 3}, {5, 1, 17}, {3, 4}, {41, 269, 3, 0, 60, 3, 
        0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 18}, {5, 18, 17}, {32, 17, 
        13}, {2, 13, 3}, {5, 1, 18}, {3, 3}, {27, 5, 10, 71, 3, 17}, {5, 17, 
        18}, {2, 18, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 
        107}, {7, 3, 110}, {6, 1, 53}, {6, 1, 56}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 73}, {33, 73, 51}, {6, 1, 54}, {35, 
        51, 2, 71}, {6, 1, 50}, {3, 31}, {37, 73, 50, 0, 66}, {
        42, "CopyTensor", 3, 1, 66, 3, 1, 61}, {
        42, "CopyTensor", 3, 1, 61, 3, 1, 65}, {33, 65, 3}, {24, 3, 9, 17}, {
        32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 65, 0, 3, 114}, {7, 114, 
        112}, {37, 65, 8, 3, 114}, {7, 114, 107}, {37, 65, 9, 3, 114}, {7, 
        114, 110}, {34, 112, 107, 110, 3, 65}, {
        42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 0, 
         13}, {2, 13, 3}, {5, 1, 18}, {3, 4}, {41, 269, 3, 0, 112, 3, 0, 12, 
        3, 0, 114}, {27, 6, 10, 114, 93, 17}, {5, 17, 18}, {2, 18, 5}, {12, 
        53, 0, 3}, {6, 3, 53}, {6, 50, 3}, {3, 2}, {6, 45, 3}, {36, 54, 3, 2, 
        71}, {4, 50, 51, -30}, {6, 53, 48}, {6, 45, 52}, {35, 48, 52, 3, 
        65}, {6, 1, 4}, {3, 11}, {12, 56, 0, 54}, {6, 54, 56}, {37, 71, 56, 2,
         54}, {24, 54, 45, 18}, {2, 18, 4}, {12, 56, 0, 54}, {6, 54, 56}, {
        3, -5}, {37, 73, 56, 0, 72}, {36, 52, 72, 0, 65}, {4, 4, 48, -10}, {
        42, "Union", 3, 2, 65, 3, 2, 62}, {
        42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
        42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 56}, {25, 0, 56, 
        18}, {2, 18, 5}, {
        42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 62}, {
        42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
        42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {
        42, "CompareTensor", 2, 0, 14, 3, 0, 10, 3, 2, 16, 3, 2, 6, 1, 0, 
         13}, {2, 13, 74}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 
        18, 3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 94}, {37, 39, 8, 
        3, 110}, {7, 110, 95}, {37, 39, 9, 3, 110}, {7, 110, 96}, {33, 39, 
        56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 39,
         0, 3, 110}, {7, 110, 68}, {37, 39, 8, 3, 110}, {7, 110, 69}, {37, 39,
         9, 3, 110}, {7, 110, 70}, {38, 16, 0, 0, 1, 65}, {33, 65, 56}, {24, 
        56, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
        110}, {7, 110, 60}, {37, 65, 8, 3, 110}, {7, 110, 61}, {37, 65, 9, 3, 
        110}, {7, 110, 62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 
        57, 110}, {13, 54, 110, 107}, {7, 107, 97}, {16, 60, 58, 107}, {13, 
        55, 107, 110}, {7, 110, 98}, {16, 60, 59, 110}, {13, 56, 110, 107}, {
        7, 107, 99}, {13, 97, 2, 107}, {7, 107, 25}, {7, 98, 28}, {7, 99, 
        16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 107}, {7, 107, 25}, {41, 269,
         3, 0, 28, 3, 0, 12, 3, 0, 107}, {7, 107, 28}, {41, 269, 3, 0, 16, 3, 
        0, 12, 3, 0, 107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 107, 72}, {16, 
        60, 88, 107}, {13, 63, 107, 110}, {7, 110, 63}, {34, 30, 29, 21, 25, 
        28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64,
         68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 
        3, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 25}, {13, 72, 3, 110}, {7, 
        110, 72}, {5, 1, 9}, {5, 1, 8}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
        26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61,
         62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {
        42, "CopyTensor", 3, 1, 65, 3, 1, 73}, {3, 3}, {5, 1, 6}, {
        42, "CopyTensor", 3, 1, 40, 3, 1, 73}, {
        42, "CopyTensor", 3, 1, 73, 3, 1, 62}, {3, 3}, {5, 1, 6}, {
        42, "CopyTensor", 3, 1, 40, 3, 1, 62}, {36, 6, 62, 0, 64}, {4, 5, 
        55, -345}, {42, "CopyTensor", 3, 2, 64, 3, 2, 42}, {5, 8, 3}, {5, 6, 
        7}, {2, 8, 3}, {5, 6, 19}, {3, 2}, {5, 0, 19}, {2, 19, 39}, {6, 1, 
        55}, {6, 1, 2}, {42, "CopyTensor", 3, 2, 42, 3, 2, 64}, {33, 64, 
        53}, {6, 1, 49}, {35, 53, 2, 62}, {6, 1, 52}, {3, 12}, {37, 64, 52, 0,
         69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 73}, {38, 73, 0, 29, 0, 
        110}, {27, 7, 10, 110, 4, 13}, {2, 13, 5}, {12, 55, 0, 4}, {6, 4, 
        55}, {6, 52, 4}, {3, 2}, {6, 45, 4}, {36, 49, 4, 2, 62}, {4, 52, 
        53, -11}, {6, 55, 5}, {6, 45, 56}, {35, 5, 56, 3, 66}, {6, 1, 6}, {3, 
        11}, {12, 2, 0, 49}, {6, 49, 2}, {37, 62, 2, 2, 49}, {24, 49, 45, 
        13}, {2, 13, 4}, {12, 2, 0, 49}, {6, 49, 2}, {3, -5}, {37, 64, 2, 0, 
        71}, {36, 56, 71, 0, 66}, {4, 6, 5, -10}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 42}, {3, 1}, {
        42, "CopyTensor", 3, 2, 42, 3, 2, 43}, {2, 8, 4}, {
        42, "Join", 3, 2, 32, 3, 2, 41, 3, 2, 42, 3, 2, 66}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {
        42, "CopyTensor", 3, 2, 43, 3, 2, 38}, {5, 8, 10}, {33, 32, 2}, {25, 
        8, 2, 19}, {2, 19, 4}, {
        42, "Drop", 3, 2, 32, 2, 0, 1, 2, 0, 8, 3, 2, 66}, {
        42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {33, 32, 56}, {6, 45, 
        5}, {35, 56, 5, 3, 64}, {6, 1, 6}, {3, 23}, {37, 32, 6, 0, 69}, {38, 
        69, 0, 29, 0, 110}, {37, 32, 6, 0, 69}, {38, 69, 0, 30, 0, 107}, {37, 
        32, 6, 0, 69}, {38, 69, 0, 35, 0, 112}, {37, 32, 6, 0, 69}, {38, 69, 
        0, 32, 0, 114}, {37, 32, 6, 0, 69}, {38, 69, 0, 33, 0, 113}, {37, 32, 
        6, 0, 69}, {38, 69, 0, 23, 0, 111}, {37, 32, 6, 0, 69}, {38, 69, 0, 
        13, 0, 109}, {37, 32, 6, 0, 69}, {38, 69, 0, 14, 0, 108}, {37, 32, 6, 
        0, 69}, {38, 69, 0, 15, 0, 119}, {37, 32, 6, 0, 69}, {38, 69, 0, 24, 
        0, 117}, {34, 110, 107, 112, 114, 113, 111, 109, 108, 119, 117, 3, 
        69}, {36, 5, 69, 0, 64}, {4, 6, 56, -22}, {1}}, 
       Function[{$CellContext`f21889820147193425354913, \
$CellContext`x21889820147193425355055, \
$CellContext`xs21889820147193425355125}, 
        Module[{$CellContext`activeregion, $CellContext`allcreatedamplitudes, \
$CellContext`allcreatedrays, $CellContext`allowzeroraylength, \
$CellContext`alternateindex, $CellContext`amplitude, \
$CellContext`axismagnitude, $CellContext`axismatrix, $CellContext`clonedata, \
$CellContext`clonegenerationnumber, $CellContext`cloneinput, \
$CellContext`clonenumber, $CellContext`cloneposition, \
$CellContext`clonereportedrays, $CellContext`clonerotation, \
$CellContext`clonescale, $CellContext`clonescalevector, \
$CellContext`clonesorthistogram, $CellContext`clonetraceinput, \
$CellContext`clonetraceoutput, $CellContext`closestdistances, \
$CellContext`closestposition, $CellContext`closestpositions, \
$CellContext`closestraylength, $CellContext`completedray, \
$CellContext`componentnumber, $CellContext`cosangle, \
$CellContext`crossmatrix, $CellContext`deflecteddummyrayspresent, \
$CellContext`deflectedlocalrays, $CellContext`deflectedrays, \
$CellContext`deflectedrayspresent, $CellContext`dummymatrix, \
$CellContext`dummymatrixlist, $CellContext`dummyvector, $CellContext`frontid, \
$CellContext`generationlimit, $CellContext`generationnumber, \
$CellContext`holeintersections, $CellContext`holeQ, $CellContext`holeQlist, \
$CellContext`hor, $CellContext`index, $CellContext`index1, \
$CellContext`index2, $CellContext`inrays, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`intersectionnumber, \
$CellContext`intersections, $CellContext`intersectionslist, \
$CellContext`intersectionspresent, $CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays, $CellContext`localoutrayspresent, \
$CellContext`magnitude, $CellContext`maxclonegenerationnumber, \
$CellContext`maximumposition, $CellContext`minimumraylength, \
$CellContext`minresonateraylength, $CellContext`n12, \
$CellContext`newcomponentnumber, $CellContext`newdeflectedrays, \
$CellContext`newdistance, $CellContext`newsurfaceid, \
$CellContext`newsurfacenumber, $CellContext`nonintersectingrays, \
$CellContext`normalizedpolarization, $CellContext`oldgenerationnumber, \
$CellContext`opticallength, $CellContext`originalray, \
$CellContext`originalraytilt, $CellContext`originalrotation, \
$CellContext`originalsurfnorm, $CellContext`outrays, \
$CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, $CellContext`LocRayL, \
$CellContext`rayslot, $CellContext`raysreported, $CellContext`raytiltx, \
$CellContext`raytiltz, $CellContext`reporteddummyrayspresent, \
$CellContext`reportedlocalrays, $CellContext`reportedrays, \
$CellContext`reportedrayspresent, $CellContext`resonateintersections, \
$CellContext`resonatenumber, $CellContext`resonateraylength, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`rotationaxis, $CellContext`rsx, $CellContext`LocRSx, \
$CellContext`rsy, $CellContext`LocRSy, $CellContext`rsz, $CellContext`LocRSz, 
          Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz, \
$CellContext`rx, $CellContext`rxhlp, $CellContext`ry, $CellContext`ryhlp, \
$CellContext`rz, $CellContext`rzhlp, $CellContext`LocSCx, \
$CellContext`LocSCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, $CellContext`LocTV1, \
$CellContext`LocTV10, $CellContext`LocTV2, $CellContext`LocTV3, \
$CellContext`LocTV4, $CellContext`LocTV5, $CellContext`LocTV6, \
$CellContext`LocTV7, $CellContext`LocTV8, $CellContext`LocTV9, \
$CellContext`u, $CellContext`unfilteredintersections, $CellContext`unit, \
$CellContext`uu, $CellContext`ver, $CellContext`wavelength, \
$CellContext`XAxis, $CellContext`xunit, $CellContext`YAxis, \
$CellContext`yunit, $CellContext`ZAxis, $CellContext`zunit}, $CellContext`rsx = 
          1.; $CellContext`rsy = 1.; $CellContext`rsz = 1.; $CellContext`rex = 
          1.; $CellContext`rey = 1.; $CellContext`rez = 1.; $CellContext`r1 = 
          1.; $CellContext`r2 = 1.; $CellContext`r3 = 1.; $CellContext`r4 = 
          1.; $CellContext`r5 = 1.; $CellContext`r6 = 1.; $CellContext`r7 = 
          1.; $CellContext`r8 = 1.; $CellContext`r9 = 1.; $CellContext`symr1 = 
          1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
          1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
          1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
          1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
          1.; $CellContext`rx = 1.; $CellContext`ry = 1.; $CellContext`rz = 
          1.; $CellContext`xunit = 1.; $CellContext`yunit = 
          1.; $CellContext`zunit = 1.; $CellContext`ray1 = 
          1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 
          1.; $CellContext`LocRSx = 1.; $CellContext`LocRSy = 
          1.; $CellContext`LocRSz = 1.; 
         Optica`Optica`RTx = 1.; $CellContext`LocRTy = 
          1.; $CellContext`LocRTz = 1.; $CellContext`LocRayL = 
          1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 
          1.; $CellContext`opticallength = 1.; $CellContext`phaseshift = 
          0.; $CellContext`wavelength = 1.; $CellContext`intensity = 
          1.; $CellContext`intensityscale = 
          1.; $CellContext`componentnumber = -1.; $CellContext`surfacenumber = \
-1.; $CellContext`surfaceid = -1.; $CellContext`generationnumber = 
          1.; $CellContext`intersectionnumber = 
          1.; $CellContext`generationlimit = 
          200.; $CellContext`thresholdintensity = 
          1.; $CellContext`tiltmagnitude = 1.; $CellContext`pol1 = 
          1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
          1.; $CellContext`sid = 1.; $CellContext`sno1 = 
          1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
          1.; $CellContext`sno4 = 1.; $CellContext`rayslot = 
          1.; $CellContext`index = 1.; $CellContext`activeregion = 
          1.; $CellContext`frontid = 1.; $CellContext`index1 = 
          1.; $CellContext`index2 = 1.; $CellContext`magnitude = 
          1.; $CellContext`LocTV1 = 1.; $CellContext`LocTV2 = 
          1.; $CellContext`LocTV3 = 1.; $CellContext`LocTV4 = 
          1.; $CellContext`LocTV5 = 1.; $CellContext`LocTV6 = 
          1.; $CellContext`LocTV7 = 1.; $CellContext`LocTV8 = 
          1.; $CellContext`LocTV9 = 1.; $CellContext`LocTV10 = 
          1.; $CellContext`cloneposition = {0., 0., 
           0.}; $CellContext`clonerotation = {{
           1.}}; $CellContext`clonedata = {{1.}}; $CellContext`clonenumber = 
          1; $CellContext`clonescale = 1.; $CellContext`newdistance = 
          1.; $CellContext`closestdistances = {
           1.}; $CellContext`closestposition = 
          0; $CellContext`closestraylength = 1.; $CellContext`maximumposition = 
          1; $CellContext`closestpositions = {0}; $CellContext`cloneinput = {
           1.}; $CellContext`clonetraceinput = {{
           1.}}; $CellContext`clonetraceoutput = {{
           1.}}; $CellContext`tempclonedata = {{
           1.}}; $CellContext`clonegenerationnumber = 
          1.; $CellContext`maxclonegenerationnumber = 
          1.; $CellContext`clonescalevector = {
           1.}; $CellContext`clonesorthistogram = {
           1}; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 
           0.}, {0., 0., 1.}}; $CellContext`surfacetranslationvector = {0., 
           0., 0.}; $CellContext`oldgenerationnumber = 
          1.; $CellContext`intersections = {{-1., 0., 
           0.}}; $CellContext`unfilteredintersections = {{-1., 0., 
           0.}}; $CellContext`intersectionslist = {{{-1., 0., 
           0.}}}; $CellContext`holeQlist = {
           0}; $CellContext`holeintersections = {{-1., 0., 
           0.}}; $CellContext`minimumraylength = 
          0.0001; $CellContext`originalray = {
           1.}; $CellContext`completedray = {
           1.}; $CellContext`reportedrayspresent = 
          False; $CellContext`propagate = 
          True; $CellContext`originalraytilt = {
           1.}; $CellContext`allowzeroraylength = 
          True; $CellContext`deflecteddummyrayspresent = 
          False; $CellContext`reporteddummyrayspresent = 
          False; $CellContext`localoutrayspresent = 
          False; $CellContext`localdummyoutrayspresent = 
          False; $CellContext`deflectedrayspresent = 
          False; $CellContext`intersectionspresent = 
          False; $CellContext`raysreported = 
          False; $CellContext`terminatedeflection = 
          False; $CellContext`allcreatedrays = {{
           1.}}; $CellContext`propagatedrays = {{
           1.}}; $CellContext`deflectedrays = {{
           1.}}; $CellContext`newdeflectedrays = {{
           1.}}; $CellContext`reportedrays = {{
           1.}}; $CellContext`clonereportedrays = {{
           1.}}; $CellContext`nonintersectingrays = {{
           1.}}; $CellContext`inrays = {{1.}}; $CellContext`outrays = {{
           1.}}; $CellContext`reportedlocalrays = {{
           1.}}; $CellContext`deflectedlocalrays = {{
           1.}}; $CellContext`localoutrays = {{
           1.}}; $CellContext`resonatenumber = 
          0; $CellContext`resonateraylength = 
          1.; $CellContext`minresonateraylength = 
          1.; $CellContext`resonateintersections = {{-1., 0., 
           0.}}; $CellContext`dummyvector = {
           1.}; $CellContext`dummymatrix = {{
           1.}}; $CellContext`dummymatrixlist = {{{
           1.}}}; $CellContext`newcomponentnumber = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`newsurfaceid = -1.; \
$CellContext`holeQ = False; $CellContext`rxhlp = 1.; $CellContext`ryhlp = 
          1.; $CellContext`rzhlp = 
          1.; $CellContext`surfnorm = {{
           1.}}; $CellContext`originalsurfnorm = {{
           1.}}; $CellContext`XAxis = {1., 0., 0.}; $CellContext`YAxis = {1., 
           0., 0.}; $CellContext`ZAxis = {1., 0., 0.}; $CellContext`PAxis = {
           1., 0., 0.}; $CellContext`normalizedpolarization = {1., 
           1.}; $CellContext`amplitude = {
           1. + 0. I, 0. + 0. I, 0. + 
            0. I}; $CellContext`allcreatedamplitudes = {{
            0. + 0. I, 0. + 0. I, 0. + 
             0. I}}; $CellContext`perpendicularamplitude = 
          1. + 0. I; $CellContext`parallelamplitude = 
          1. + 0. I; $CellContext`raytiltz = 1.; $CellContext`raytiltx = 
          1.; $CellContext`n12 = 1.; $CellContext`alternateindex = 
          1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
           0., 1.}}}; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 1., 
           0.}, {0., 0., 1.}}; $CellContext`axismatrix = {{1., 0., 0.}, {0., 
           1., 0.}, {0., 0., 1.}}; $CellContext`crossmatrix = {{1., 0., 0.}, {
           0., 1., 0.}, {0., 0., 1.}}; $CellContext`axismagnitude = 
          1.; $CellContext`cosangle = 1.; $CellContext`sinangle = 
          1.; $CellContext`previoustilt = {1., 0., 0.}; $CellContext`hor = 
          1. + 0. I; $CellContext`ver = 
          0. + 0. I; $CellContext`propagatedrays = CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
           
           "]; $CellContext`propagatedrays = 
          Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
             1.; $CellContext`frontid = 
             1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 0.001; $CellContext`generationlimit = 
          200.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
          0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent = 
           True; $CellContext`reportedrayspresent = 
           False; $CellContext`propagate = True; While[
            And[$CellContext`deflectedrayspresent, $CellContext`propagate], 
            AddTo[$CellContext`generationnumber, 
              1.]; ($CellContext`deflecteddummyrayspresent = 
              False; $CellContext`deflectedrayspresent = 
              False; $CellContext`reportedrayspresent = 
              False; $CellContext`localdummyoutrayspresent = 
              False; $CellContext`localoutrayspresent = 
              False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays} = Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx^2 + \
$CellContext`ry^2 + $CellContext`rz^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx \
$CellContext`xunit + $CellContext`ry $CellContext`yunit + $CellContext`rz \
$CellContext`zunit - ((14921604 $CellContext`f21889820147193425354913)/
                    28766183) $CellContext`xunit; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx ((
                    14921604 $CellContext`f21889820147193425354913)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235066.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = Block[{Compile`$278}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$278 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$278), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$278, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$278}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235067.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    235066.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    235066.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5), -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5)}, {(
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 1., 
                    0.}, {(Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[
                    Abs[$CellContext`raytiltx] < 1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; 
                    If[Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber == 
                    
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 2., 
                    235067.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 2., 
                    235067.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    10. + $CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    10. + Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = -1.; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[
                    Abs[$CellContext`raytiltx] < 1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; 
                    If[Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}}], \
$CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays]]]; If[
               
               And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
               Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 1.,
                1.]; If[$CellContext`localoutrayspresent, 
               If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                  Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays = 
                Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
               1.]); $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
           If[Length[$CellContext`outrays] > 1, 
             Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
            
            And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
             Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); (
          AddTo[$CellContext`generationnumber, 
            1.]; $CellContext`reportedlocalrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
              0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`deflectedlocalrays = {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
($CellContext`reportedrayspresent = 
            False; $CellContext`reporteddummyrayspresent = 
            False; $CellContext`reportedlocalrays = 
            Map[(({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                Chop[$CellContext`xunit]; $CellContext`yunit = 
                Chop[$CellContext`yunit]; $CellContext`zunit = 
                Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                  2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                 1. Re[$CellContext`xs21889820147193425355125]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                Chop[$CellContext`ry]; $CellContext`rz = 
                Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                False; $CellContext`intersections = {{-1., 0., 0.}}); 
              
              If[$CellContext`intensity > $CellContext`thresholdintensity, \
($CellContext`intersections = Block[{Compile`$279}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$279 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$279), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$279, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$279}]}, {{-1., 0., 0.}}]]; 
                 AppendTo[$CellContext`intersections, {-1., 0., 
                   0.}]; $CellContext`holeQ = False; If[
                   Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235118.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                   0., $CellContext`minresonateraylength = 0.0001]; 
                 Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                 If[Length[$CellContext`intersections] > 
                   1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]); 
                If[$CellContext`intersections != {{-1., 0., 
                   0.}}, ({$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    235118.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    235118.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`xs21889820147193425355125]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}); 
                  AddTo[$CellContext`intersectionnumber, 
                    1.]; $CellContext`intersectionspresent = 
                   True; $CellContext`reportedrayspresent = 
                   True; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}, \
$CellContext`reporteddummyrayspresent = True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                   "]], $CellContext`reporteddummyrayspresent = 
                 True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                 
                 "]])& , $CellContext`propagatedrays]; \
$CellContext`deflectedrayspresent = $CellContext`reportedrayspresent; \
$CellContext`deflecteddummyrayspresent = \
$CellContext`reporteddummyrayspresent; If[
             
             And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
              Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 1., 
             1.]; $CellContext`deflectedlocalrays = \
$CellContext`reportedlocalrays); (
           If[$CellContext`reportedrayspresent, $CellContext`reportedrays = 
              Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                
                "], $CellContext`reportedlocalrays]; 1., 
             1.]; $CellContext`propagatedrays = \
$CellContext`deflectedlocalrays); $CellContext`raysreported = \
$CellContext`reportedrayspresent; 1.); 
         If[Length[$CellContext`reportedrays] > 2, $CellContext`reportedrays = 
           Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
         Map[{
            Part[#, 23], 
            Part[#, 24], 
            Part[#, 29], 
            Part[#, 26], 
            Part[#, 27], 
            Part[#, 17], 
            Part[#, 7], 
            Part[#, 8], 
            Part[#, 9], 
            Part[#, 18]}& , $CellContext`reportedrays]], Listable], Evaluate],
      Optica`Optica`SymbolicValues -> {$CellContext`f21889820147193425354913 -> 
       100., $CellContext`x21889820147193425355055 -> 
       50., $CellContext`xs21889820147193425355125 -> 150.}, 
     Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 
      1}}& ), RotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
     Optica`Optica`Energy -> 100.}, $CellContext`x$$ = 
    50., $CellContext`xs$$ = 150., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 100.}, 1., 200}, {{
       Hold[$CellContext`x$$], 50.}, 0.5, 100}, {{
       Hold[$CellContext`xs$$], 150.}, 1, 300}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`minx$$], 0.5}}, {{
       Hold[$CellContext`maxx$$], 100}}, {{
       Hold[$CellContext`minxs$$], 1}}, {{
       Hold[$CellContext`maxxs$$], 300}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15931889820147193426388910; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
             Dynamic[$CellContext`minf$$], 
             Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15931889820147193426388910; \
$CellContext`f$$, ($CellContext`f$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`minx$$], 0.5}}, {{
       Hold[$CellContext`maxx$$], 100}}, {{
       Hold[$CellContext`minxs$$], 1}}, {{
       Hold[$CellContext`maxxs$$], 300}}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "f", "x", 
               "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}], Optica`Optica`SymbolicRanges -> Map[ToExpression[
               Part[#, 1]] -> {
               Part[#, 2], 
               Part[#, 3]}& , 
             Select[
              
              Transpose[{{
                "f", "x", 
                 "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
               Part[#, 2]]& ]]}; 
        Optica`Optica`$OpticalSystemScript = 
         "{GaussianBeam[20, 0.01, NumberOfRays -> 21], \
Move[PlanoConvexLens[{f, 100}, 50, 10], {x, 50.}, SymbolicValues -> {x -> \
50}], Move[Screen[50], {xs, 150.}, SymbolicValues -> {xs -> 150}]}"; Print[
          InputForm[
           StringJoin["{SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "f", "x", 
                "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}]], ", SymbolicRanges -> ", 
            ToString[
             Map[StringJoin[
               Part[#, 1], "->", 
               ToString[{
                 Part[#, 2], 
                 Part[#, 3]}, InputForm]]& , 
              Select[
               
               Transpose[{{
                 "f", "x", 
                  "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                Part[#, 2]]& ]]], "}"]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`staticpolygons121889820147193424454338$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
         "]]}}}, {{
       Hold[$CellContext`systemname21889820147193425356985$$], {
       Optica`Optica`IntensityFunction -> 
        Optica`Optica`IntensityFunction[{8, 9., 5468}, {
           Blank[Real]}, {{3, 0, 0}, {3, 0, 
          6}}, {{1, {2, 0, 5}}, {CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
            "], {3, 2, 0}}, {
           7., {3, 0, 5}}, {2, {2, 0, 6}}, {0., {3, 0, 1}}, {0, {2, 0, 3}}, {
           3, {2, 0, 7}}, {0.5115737465883292, {3, 0, 4}}}, {1, 8, 8, 0, 
          3}, {{7, 1, 6}, {42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {33, 1, 1}, {
           6, 3, 2}, {3, 24}, {37, 1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {19, 0, 
           2}, {13, 3, 2, 3}, {40, 38, 3, 0, 3, 3, 0, 2}, {27, 3, 5, 2, 4, 
           0}, {2, 0, 17}, {37, 1, 2, 0, 2}, {38, 2, 0, 6, 0, 2}, {37, 1, 2, 
           0, 2}, {38, 2, 0, 5, 0, 3}, {19, 0, 7}, {13, 3, 7, 3}, {40, 56, 3, 
           0, 3, 3, 0, 7}, {37, 1, 2, 0, 2}, {38, 2, 0, 7, 0, 3}, {16, 7, 3, 
           7}, {19, 7, 3}, {40, 34, 3, 0, 3, 3, 0, 7}, {16, 2, 7, 2}, {13, 6, 
           2, 7}, {7, 7, 6}, {3, 1}, {4, 2, 1, -23}, {1}}, 
          Function[{$CellContext`LocTV1$}, 
           
           Block[{$CellContext`LocTV2}, $CellContext`LocTV2 = 0.; 
            Scan[If[Abs[Part[#, 1] - $CellContext`LocTV1$] < 
               0.5115737465883292, $CellContext`LocTV2 = $CellContext`LocTV2 + 
                Part[#, 2] 
                 Exp[-((Part[#, 1] - $CellContext`LocTV1$)^2 Part[#, 3])], 
               0.]& , CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
              "]]; 
            1 $CellContext`LocTV2]], Evaluate], 
        Optica`Optica`OutputGraphics -> {}, Optica`Optica`ComponentNumber -> 
        2., Optica`Optica`SurfaceNumber -> 1., Optica`Optica`WaveFrontID -> 
        1., Optica`Optica`SmoothKernelSize -> 0.1278934366470823, 
        Optica`Optica`RayBoundary -> {-0.5053826617300139, 
         0.5053826617300139}, Optica`Optica`NumberOfRays -> 21, 
        Optica`Optica`Full3D -> False, Optica`Optica`RayTraceFunction -> 
        Optica`Optica`RayTraceFunction[{8, 9., 5340}, {
           Blank[Real], 
           Blank[Real], 
           Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 2, 
          64}}, {{21, {2, 0, 27}}, {{1., 1., 235066.}, {3, 1, 26}}, {{{-1., 
            0., 0.}}, {3, 2, 6}}, {{1. + 0. I, 0. + 0. I, 0. + 0. I}, {4, 1, 
            11}}, {{{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, {3, 3, 
            13}}, {235067., {3, 0, 33}}, {-7.6472538*^-6, {3, 0, 41}}, {
           200., {3, 0, 6}}, {
           9.87654321*^8, {3, 0, 11}}, {-10., {3, 0, 32}}, {{0, 0, -180}, {2, 
           1, 28}}, {1, {2, 0, 0}}, {
           25, {2, 0, 31}}, {{1., 0., 0.}, {3, 1, 9}}, {11, {2, 0, 17}}, {
           13, {2, 0, 19}}, {38, {2, 0, 44}}, {0.00020816965, {3, 0, 40}}, {
           1., {3, 0, 3}}, {12, {2, 0, 18}}, {23, {2, 0, 29}}, {
           625., {3, 0, 18}}, {1.*^-7, {3, 0, 24}}, {{1.}, {3, 1, 2}}, {
           7., {3, 0, 10}}, {15, {2, 0, 21}}, {20, {2, 0, 26}}, {
           1.*^-10, {3, 0, 12}}, {6, {2, 0, 12}}, {10, {2, 0, 16}}, {
           0. + 1. I, {4, 0, 6}}, {0.5187203321344371, {3, 0, 15}}, {
           3.7787839314048715`*^-10, {3, 0, 48}}, {
           2, {2, 0, 8}}, {{1., 2., 235067.}, {3, 1, 34}}, {37, {2, 0, 43}}, {
           10., {3, 0, 51}}, {{2., 1., 235118.}, {3, 1, 39}}, {
           5, {2, 0, 11}}, {22, {2, 0, 28}}, {
           1.0005281111748805`, {3, 0, 44}}, {
           235118., {3, 0, 52}}, {{0., 0., 0.}, {3, 1, 0}}, {
           235066., {3, 0, 31}}, {4.9240991*^-7, {3, 0, 42}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
            "], {3, 2, 
            41}}, {-1, {2, 0, 45}}, {{2}, {2, 1, 23}}, {{7, 15}, {2, 1, 
            29}}, {0.5, {3, 0, 34}}, {
           2.830549017940716*^-12, {3, 0, 49}}, {{{1.}}, {3, 2, 1}}, {
           0.0001, {3, 0, 7}}, {
           34, {2, 0, 40}}, {{{0. + 0. I, 0. + 0. I, 0. + 0. I}}, {4, 2, 
            12}}, {8, {2, 0, 14}}, {29, {2, 0, 35}}, {30, {2, 0, 36}}, {
           0.010592509, {3, 0, 39}}, {32, {2, 0, 38}}, {0.001, {3, 0, 9}}, {
           7, {2, 0, 13}}, {-0.5187203321344371, {3, 0, 19}}, {
           9, {2, 0, 15}}, {2.2718929, {3, 0, 37}}, {0. + 0. I, {4, 0, 1}}, {
           17, {2, 0, 23}}, {2.9781670902982902`*^-6, {3, 0, 46}}, {
           24, {2, 0, 30}}, {0.01, {3, 0, 43}}, {CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
            "], {3, 3, 36}}, {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}, {3, 2, 5}}, {14, {2, 0, 20}}, {39, {2, 0, 7}}, {
           False, {1, 0, 0}}, {4, {2, 0, 10}}, {0., {3, 0, 4}}, {
           26, {2, 0, 32}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], {3, 2, 18}}, {1.*^-6, {3, 0, 50}}, {0, {2, 0, 1}}, {
           1. + 0. I, {4, 0, 0}}, {28, {2, 0, 34}}, {
           16, {2, 0, 22}}, {{0}, {2, 1, 3}}, {33, {2, 0, 39}}, {
           35, {2, 0, 41}}, {
           36, {2, 0, 42}}, {{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., -1.}}, {
            3, 2, 30}}, {3, {2, 0, 9}}, {{1}, {2, 1, 4}}, {
           0.017453292519943295`, {3, 0, 36}}, {-1., {3, 0, 5}}, {
           2.220446049250313*^-16, {3, 0, 35}}, {
           19, {2, 0, 25}}, {{-1., 0., 0.}, {3, 1, 19}}, {{{{-1., 0., 0.}}}, {
            3, 3, 7}}, {18, {2, 0, 24}}, {27, {2, 0, 33}}, {
           31, {2, 0, 37}}, {{1, 2}, {2, 1, 27}}, {-2.364805676582992*^-10, {
            3, 0, 45}}, {CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
            "], {3,
             1, 40}}, {{1., 1.}, {3, 1, 10}}, {CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
            "], {3, 2, 
            14}}, {2.6004099469477187`*^-8, {3, 0, 47}}, {
           0.2690707829696608, {3, 0, 20}}, {
           True, {1, 0, 1}}, {{{{1.}}}, {3, 3, 8}}, {-0.010108077, {3, 0, 
            38}}}, {21, 57, 121, 11, 
          75}, {{7, 3, 30}, {7, 3, 29}, {7, 3, 21}, {7, 3, 25}, {7, 3, 28}, {
           7, 3, 16}, {7, 3, 14}, {7, 3, 27}, {7, 3, 26}, {7, 3, 22}, {7, 3, 
           23}, {7, 3, 13}, {7, 3, 8}, {7, 3, 17}, {7, 3, 53}, {7, 3, 54}, {7,
            3, 55}, {7, 3, 56}, {7, 3, 57}, {7, 3, 58}, {7, 3, 59}, {7, 3, 
           60}, {7, 3, 61}, {7, 3, 62}, {7, 3, 63}, {7, 4, 64}, {7, 3, 65}, {
           7, 3, 66}, {7, 3, 67}, {7, 5, 68}, {7, 5, 69}, {7, 5, 70}, {7, 3, 
           71}, {7, 3, 72}, {7, 6, 73}, {7, 3, 74}, {7, 3, 75}, {7, 3, 76}, {
           7, 3, 77}, {7, 3, 78}, {7, 3, 79}, {7, 3, 80}, {7, 3, 81}, {7, 3, 
           82}, {7, 3, 83}, {7, 3, 84}, {7, 3, 85}, {7, 3, 86}, {7, 3, 87}, {
           7, 3, 88}, {7, 3, 89}, {7, 3, 90}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {
           42, "CopyTensor", 3, 1, 0, 3, 1, 31}, {7, 3, 91}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 17}, {
           42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
           42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {
           42, "CopyTensor", 3, 1, 2, 3, 1, 33}, {
           42, "CopyTensor", 3, 1, 2, 3, 1, 25}, {5, 0, 8}, {5, 1, 2}, {5, 0, 
           7}, {5, 0, 6}, {5, 0, 4}, {5, 0, 5}, {5, 0, 3}, {5, 0, 9}, {5, 0, 
           10}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 1, 3, 2, 35}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 38}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 32}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 24}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 20}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 42}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 43}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 44}, {6, 1, 47}, {7, 3, 92}, {7, 
           3, 93}, {42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
           42, "CopyTensor", 3, 1, 2, 3, 1, 46}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 47}, {7, 5, 94}, {7, 5, 95}, {7, 
           5, 96}, {5, 0, 12}, {7, 3, 97}, {7, 3, 98}, {7, 3, 99}, {
           42, "CopyTensor", 3, 2, 1, 3, 2, 48}, {
           42, "CopyTensor", 3, 1, 9, 3, 1, 49}, {
           42, "CopyTensor", 3, 1, 9, 3, 1, 50}, {
           42, "CopyTensor", 3, 1, 9, 3, 1, 51}, {
           42, "CopyTensor", 3, 1, 9, 3, 1, 52}, {
           42, "CopyTensor", 3, 1, 10, 3, 1, 53}, {
           42, "CopyTensor", 4, 1, 11, 4, 1, 54}, {
           42, "CopyTensor", 4, 2, 12, 4, 2, 55}, {8, 0, 4}, {8, 0, 3}, {7, 3,
            100}, {7, 3, 101}, {7, 3, 102}, {7, 3, 103}, {
           42, "CopyTensor", 3, 3, 13, 3, 3, 56}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 57}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 58}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 59}, {7, 3, 104}, {7, 3, 105}, {7,
            3, 106}, {42, "CopyTensor", 3, 1, 9, 3, 1, 60}, {8, 0, 2}, {8, 1, 
           5}, {42, "CopyTensor", 3, 2, 14, 3, 2, 38}, {33, 38, 3}, {6, 45, 
           53}, {35, 3, 53, 3, 62}, {6, 1, 55}, {3, 90}, {37, 38, 55, 0, 
           63}, {33, 63, 51}, {24, 51, 7, 13}, {32, 13, 13}, {2, 13, 3}, {
           49}, {3, 1}, {37, 63, 0, 3, 107}, {7, 107, 30}, {37, 63, 8, 3, 
           107}, {7, 107, 29}, {37, 63, 9, 3, 107}, {7, 107, 21}, {37, 63, 10,
            3, 107}, {7, 107, 25}, {37, 63, 11, 3, 107}, {7, 107, 28}, {37, 
           63, 12, 3, 107}, {7, 107, 16}, {37, 63, 13, 3, 107}, {7, 107, 
           14}, {37, 63, 14, 3, 107}, {7, 107, 27}, {37, 63, 15, 3, 107}, {7, 
           107, 26}, {37, 63, 16, 3, 107}, {7, 107, 22}, {37, 63, 17, 3, 
           107}, {7, 107, 23}, {37, 63, 18, 3, 107}, {7, 107, 13}, {37, 63, 
           19, 3, 107}, {7, 107, 8}, {37, 63, 20, 3, 107}, {7, 107, 17}, {37, 
           63, 21, 3, 107}, {7, 107, 53}, {37, 63, 22, 3, 107}, {7, 107, 
           65}, {37, 63, 23, 3, 107}, {7, 107, 66}, {37, 63, 24, 3, 107}, {7, 
           107, 67}, {37, 63, 25, 3, 107}, {7, 107, 60}, {37, 63, 26, 3, 
           107}, {7, 107, 85}, {37, 63, 27, 3, 107}, {7, 107, 63}, {37, 63, 
           28, 3, 107}, {7, 107, 64}, {37, 63, 29, 3, 107}, {7, 107, 68}, {37,
            63, 30, 3, 107}, {7, 107, 69}, {37, 63, 31, 3, 107}, {7, 107, 
           70}, {37, 63, 32, 3, 107}, {7, 107, 61}, {37, 63, 33, 3, 107}, {7, 
           107, 62}, {37, 63, 34, 3, 107}, {7, 107, 79}, {37, 63, 35, 3, 
           107}, {7, 107, 87}, {37, 63, 36, 3, 107}, {7, 107, 80}, {37, 63, 
           37, 3, 107}, {7, 107, 81}, {37, 63, 38, 3, 107}, {7, 107, 82}, {37,
            63, 39, 3, 107}, {7, 107, 83}, {37, 63, 40, 3, 107}, {7, 107, 
           84}, {37, 63, 41, 3, 107}, {7, 107, 91}, {37, 63, 42, 3, 107}, {7, 
           107, 72}, {37, 63, 43, 3, 107}, {7, 107, 76}, {37, 63, 44, 3, 
           107}, {7, 107, 77}, {37, 63, 7, 3, 107}, {7, 107, 78}, {7, 3, 
           68}, {7, 3, 87}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 
           13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 
           87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 63}, {36, 53, 63, 0,
            62}, {4, 55, 3, -89}, {42, "CopyTensor", 3, 2, 62, 3, 2, 38}, {7, 
           9, 74}, {7, 6, 73}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
           23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
           79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 62}, {34, 62, 0,
            61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 32}, {7, 4, 71}, {
           42, "CopyTensor", 3, 2, 38, 3, 2, 24}, {
           42, "CopyTensor", 3, 2, 18, 3, 2, 20}, {5, 1, 3}, {5, 0, 8}, {5, 1,
            2}, {2, 3, 3}, {5, 2, 13}, {3, 2}, {5, 0, 13}, {2, 13, 3380}, {13,
            71, 3, 107}, {7, 107, 71}, {5, 0, 7}, {5, 0, 3}, {5, 0, 8}, {5, 0,
            5}, {5, 0, 4}, {33, 24, 5}, {6, 45, 49}, {35, 5, 0, 0, 49, 3, 
           62}, {6, 1, 53}, {3, 3256}, {37, 24, 53, 0, 67}, {33, 67, 48}, {24,
            48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 67, 0, 3,
            113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 113, 29}, {37, 67, 9,
            3, 113}, {7, 113, 21}, {37, 67, 10, 3, 113}, {7, 113, 25}, {37, 
           67, 11, 3, 113}, {7, 113, 28}, {37, 67, 12, 3, 113}, {7, 113, 
           16}, {37, 67, 13, 3, 113}, {7, 113, 14}, {37, 67, 14, 3, 113}, {7, 
           113, 27}, {37, 67, 15, 3, 113}, {7, 113, 26}, {37, 67, 16, 3, 
           113}, {7, 113, 22}, {37, 67, 17, 3, 113}, {7, 113, 23}, {37, 67, 
           18, 3, 113}, {7, 113, 13}, {37, 67, 19, 3, 113}, {7, 113, 8}, {37, 
           67, 20, 3, 113}, {7, 113, 17}, {37, 67, 21, 3, 113}, {7, 113, 
           53}, {37, 67, 22, 3, 113}, {7, 113, 65}, {37, 67, 23, 3, 113}, {7, 
           113, 66}, {37, 67, 24, 3, 113}, {7, 113, 67}, {37, 67, 25, 3, 
           113}, {7, 113, 60}, {37, 67, 26, 3, 113}, {7, 113, 85}, {37, 67, 
           27, 3, 113}, {7, 113, 63}, {37, 67, 28, 3, 113}, {7, 113, 64}, {37,
            67, 29, 3, 113}, {7, 113, 68}, {37, 67, 30, 3, 113}, {7, 113, 
           69}, {37, 67, 31, 3, 113}, {7, 113, 70}, {37, 67, 32, 3, 113}, {7, 
           113, 61}, {37, 67, 33, 3, 113}, {7, 113, 62}, {37, 67, 34, 3, 
           113}, {7, 113, 79}, {37, 67, 35, 3, 113}, {7, 113, 87}, {37, 67, 
           36, 3, 113}, {7, 113, 80}, {37, 67, 37, 3, 113}, {7, 113, 81}, {37,
            67, 38, 3, 113}, {7, 113, 82}, {37, 67, 39, 3, 113}, {7, 113, 
           83}, {37, 67, 40, 3, 113}, {7, 113, 84}, {37, 67, 41, 3, 113}, {7, 
           113, 91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {37, 67, 43, 3, 
           113}, {7, 113, 76}, {37, 67, 44, 3, 113}, {7, 113, 77}, {37, 67, 7,
            3, 113}, {7, 113, 78}, {27, 7, 10, 66, 74, 16}, {2, 16, 4}, {27, 
           3, 10, 71, 73, 15}, {5, 15, 19}, {3, 2}, {5, 0, 19}, {2, 19, 
           3160}, {6, 1, 47}, {7, 11, 92}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
           42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
           42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {37, 24, 53, 0, 67}, {33, 67,
            48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37,
            67, 0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 113, 29}, {
           37, 67, 9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 113}, {7, 113, 
           25}, {37, 67, 11, 3, 113}, {7, 113, 28}, {37, 67, 12, 3, 113}, {7, 
           113, 16}, {37, 67, 13, 3, 113}, {7, 113, 14}, {37, 67, 14, 3, 
           113}, {7, 113, 27}, {37, 67, 15, 3, 113}, {7, 113, 26}, {37, 67, 
           16, 3, 113}, {7, 113, 22}, {37, 67, 17, 3, 113}, {7, 113, 23}, {37,
            67, 18, 3, 113}, {7, 113, 13}, {37, 67, 19, 3, 113}, {7, 113, 
           8}, {37, 67, 20, 3, 113}, {7, 113, 17}, {37, 67, 21, 3, 113}, {7, 
           113, 53}, {37, 67, 22, 3, 113}, {7, 113, 65}, {37, 67, 23, 3, 
           113}, {7, 113, 66}, {37, 67, 24, 3, 113}, {7, 113, 67}, {37, 67, 
           25, 3, 113}, {7, 113, 60}, {37, 67, 26, 3, 113}, {7, 113, 85}, {37,
            67, 27, 3, 113}, {7, 113, 63}, {37, 67, 28, 3, 113}, {7, 113, 
           64}, {37, 67, 29, 3, 113}, {7, 113, 68}, {37, 67, 30, 3, 113}, {7, 
           113, 69}, {37, 67, 31, 3, 113}, {7, 113, 70}, {37, 67, 32, 3, 
           113}, {7, 113, 61}, {37, 67, 33, 3, 113}, {7, 113, 62}, {37, 67, 
           34, 3, 113}, {7, 113, 79}, {37, 67, 35, 3, 113}, {7, 113, 87}, {37,
            67, 36, 3, 113}, {7, 113, 80}, {37, 67, 37, 3, 113}, {7, 113, 
           81}, {37, 67, 38, 3, 113}, {7, 113, 82}, {37, 67, 39, 3, 113}, {7, 
           113, 83}, {37, 67, 40, 3, 113}, {7, 113, 84}, {37, 67, 41, 3, 
           113}, {7, 113, 91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {37, 67, 
           43, 3, 113}, {7, 113, 76}, {37, 67, 44, 3, 113}, {7, 113, 77}, {37,
            67, 7, 3, 113}, {7, 113, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 
           58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 113}, {7, 
           113, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 113}, {7, 113, 58}, {
           41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 113}, {7, 113, 59}, {40, 56, 3, 
           0, 57, 3, 0, 113}, {40, 56, 3, 0, 58, 3, 0, 111}, {40, 56, 3, 0, 
           59, 3, 0, 114}, {13, 113, 111, 114, 113}, {10, 8, 111}, {40, 60, 3,
            0, 111, 3, 0, 114}, {41, 263, 3, 0, 113, 3, 0, 114, 3, 0, 111}, {
           7, 111, 90}, {40, 60, 3, 0, 90, 3, 0, 111}, {16, 57, 111, 113}, {7,
            113, 57}, {40, 60, 3, 0, 90, 3, 0, 113}, {16, 58, 113, 111}, {7, 
           111, 58}, {40, 60, 3, 0, 90, 3, 0, 111}, {16, 59, 111, 113}, {7, 
           113, 59}, {16, 5, 1, 113}, {13, 25, 113, 111}, {7, 111, 54}, {7, 
           28, 55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 111}, {7,
            111, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 111}, {7, 111, 
           55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 111}, {7, 111, 56}, {5, 0,
            11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {7, 3, 111}, {7, 3, 
           113}, {7, 3, 107}, {42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {7, 3, 
           114}, {7, 3, 110}, {7, 3, 112}, {40, 56, 3, 0, 54, 3, 0, 109}, {40,
            56, 3, 0, 55, 3, 0, 108}, {40, 56, 3, 0, 56, 3, 0, 117}, {13, 109,
            108, 117, 109}, {7, 109, 111}, {16, 54, 57, 109}, {16, 55, 58, 
           108}, {16, 56, 59, 117}, {16, 15, 0, 115}, {16, 115, 57, 115}, {19,
            115, 119}, {13, 109, 108, 117, 119, 109}, {7, 109, 113}, {19, 111,
            109}, {40, 56, 3, 0, 113, 3, 0, 108}, {16, 15, 0, 117}, {10, 8, 
           119}, {16, 119, 54, 117, 119}, {13, 109, 108, 119, 109}, {7, 109, 
           107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 109}, {27, 6, 10, 109, 
           4, 16}, {2, 16, 159}, {40, 57, 3, 0, 107, 3, 0, 109}, {7, 109, 
           107}, {19, 113, 109}, {19, 107, 108}, {13, 109, 108, 109}, {13, 
           113, 107, 108}, {16, 108, 58, 108}, {19, 108, 119}, {13, 55, 119, 
           108}, {13, 113, 107, 119}, {16, 119, 59, 119}, {19, 119, 117}, {13,
            56, 117, 119}, {34, 109, 108, 119, 3, 65}, {33, 65, 48}, {24, 48, 
           9, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
           109}, {7, 109, 114}, {37, 65, 8, 3, 109}, {7, 109, 110}, {37, 65, 
           9, 3, 109}, {7, 109, 112}, {41, 269, 3, 0, 114, 3, 0, 12, 3, 0, 
           109}, {27, 6, 10, 109, 4, 20}, {2, 20, 40}, {40, 56, 3, 0, 110, 3, 
           0, 109}, {40, 56, 3, 0, 112, 3, 0, 108}, {13, 109, 108, 109}, {27, 
           4, 10, 109, 18, 15}, {2, 15, 32}, {16, 114, 58, 109}, {19, 110, 
           108}, {13, 55, 109, 108, 119}, {40, 38, 3, 0, 119, 3, 0, 109}, {16,
            114, 59, 119}, {19, 112, 108}, {13, 56, 119, 108, 117}, {40, 38, 
           3, 0, 117, 3, 0, 119}, {16, 19, 0, 117}, {16, 114, 57, 108}, {40, 
           56, 3, 0, 0, 3, 0, 115}, {16, 20, 115, 120}, {40, 56, 3, 0, 110, 3,
            0, 115}, {19, 115, 116}, {40, 56, 3, 0, 112, 3, 0, 115}, {19, 115,
            118}, {13, 120, 116, 118, 120}, {40, 57, 3, 0, 120, 4, 0, 10}, {
           40, 44, 3, 0, 0, 2, 0, 48}, {10, 48, 120}, {11, 120, 4, 7}, {17, 
           10, 7, 10}, {11, 117, 4, 7}, {11, 54, 4, 9}, {11, 108, 4, 8}, {14, 
           7, 9, 8, 10, 7}, {40, 38, 4, 0, 7, 3, 0, 117}, {13, 109, 119, 117, 
           109}, {27, 3, 10, 109, 24, 14}, {5, 14, 18}, {3, 2}, {5, 0, 18}, {
           5, 18, 15}, {3, 2}, {5, 0, 15}, {2, 15, 4}, {34, 114, 110, 112, 3, 
           65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 71}, {3, 2}, {
           42, "CopyTensor", 3, 1, 19, 3, 1, 71}, {19, 113, 109}, {13, 109, 
           107, 109}, {19, 113, 119}, {13, 119, 107, 119}, {16, 119, 58, 
           119}, {13, 55, 119, 117}, {19, 113, 119}, {13, 119, 107, 119}, {16,
            119, 59, 119}, {13, 56, 119, 108}, {34, 109, 117, 108, 3, 65}, {
           33, 65, 48}, {24, 48, 9, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 
           1}, {37, 65, 0, 3, 109}, {7, 109, 114}, {37, 65, 8, 3, 109}, {7, 
           109, 110}, {37, 65, 9, 3, 109}, {7, 109, 112}, {41, 269, 3, 0, 114,
            3, 0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 15}, {2, 15, 40}, {40, 
           56, 3, 0, 110, 3, 0, 109}, {40, 56, 3, 0, 112, 3, 0, 117}, {13, 
           109, 117, 109}, {27, 4, 10, 109, 18, 20}, {2, 20, 32}, {16, 114, 
           58, 109}, {19, 110, 117}, {13, 55, 109, 117, 108}, {40, 38, 3, 0, 
           108, 3, 0, 109}, {16, 114, 59, 108}, {19, 112, 117}, {13, 56, 108, 
           117, 119}, {40, 38, 3, 0, 119, 3, 0, 108}, {16, 19, 0, 119}, {16, 
           114, 57, 117}, {40, 56, 3, 0, 0, 3, 0, 120}, {16, 20, 120, 116}, {
           40, 56, 3, 0, 110, 3, 0, 120}, {19, 120, 118}, {40, 56, 3, 0, 112, 
           3, 0, 120}, {19, 120, 115}, {13, 116, 118, 115, 116}, {40, 57, 3, 
           0, 116, 4, 0, 7}, {40, 44, 3, 0, 0, 2, 0, 48}, {10, 48, 116}, {11, 
           116, 4, 10}, {17, 7, 10, 7}, {11, 119, 4, 10}, {11, 54, 4, 9}, {11,
            117, 4, 8}, {14, 10, 9, 8, 7, 10}, {40, 38, 4, 0, 10, 3, 0, 
           119}, {13, 109, 108, 119, 109}, {27, 3, 10, 109, 24, 18}, {5, 18, 
           14}, {3, 2}, {5, 0, 14}, {5, 14, 20}, {3, 2}, {5, 0, 20}, {2, 20, 
           4}, {34, 114, 110, 112, 3, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 66}, {3, 2}, {
           42, "CopyTensor", 3, 1, 19, 3, 1, 66}, {34, 71, 66, 0, 65}, {
           42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {38, 67, 0, 0, 1, 65}, {38, 
           67, 0, 8, 1, 71}, {
           42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 71, 1, 0, 
            15}, {2, 15, 5}, {38, 67, 0, 0, 1, 65}, {34, 65, 0, 71}, {
           42, "CopyTensor", 3, 2, 71, 3, 2, 65}, {3, 2}, {
           42, "CopyTensor", 3, 2, 67, 3, 2, 65}, {
           42, "CopyTensor", 3, 2, 65, 3, 2, 71}, {3, 2}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 71}, {
           42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {34, 45, 2, 71}, {34, 71, 0,
            68}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 68, 3, 2, 67}, {
           42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {5, 0, 12}, {19, 31, 112}, {
           13, 70, 112, 110}, {41, 269, 3, 0, 110, 3, 0, 12, 3, 0, 112}, {27, 
           5, 10, 112, 4, 16}, {2, 16, 3}, {5, 1, 20}, {3, 4}, {41, 269, 3, 0,
            60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 15}, {5, 15, 20}, {
           32, 20, 16}, {2, 16, 3}, {5, 1, 15}, {3, 3}, {27, 5, 10, 71, 3, 
           20}, {5, 20, 15}, {2, 15, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 
           3, 112}, {7, 3, 110}, {7, 3, 114}, {6, 1, 48}, {6, 1, 51}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 66}, {33, 66, 4}, {6, 1, 6}, {35,
            4, 2, 67}, {6, 1, 46}, {3, 31}, {37, 66, 46, 0, 70}, {
           42, "CopyTensor", 3, 1, 70, 3, 1, 71}, {
           42, "CopyTensor", 3, 1, 71, 3, 1, 65}, {33, 65, 50}, {24, 50, 9, 
           20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 107}, {
           7, 107, 112}, {37, 65, 8, 3, 107}, {7, 107, 110}, {37, 65, 9, 3, 
           107}, {7, 107, 114}, {34, 112, 110, 114, 3, 65}, {
           42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 0, 
            16}, {2, 16, 3}, {5, 1, 15}, {3, 4}, {41, 269, 3, 0, 112, 3, 0, 
           12, 3, 0, 107}, {27, 6, 10, 107, 93, 20}, {5, 20, 15}, {2, 15, 
           5}, {12, 48, 0, 50}, {6, 50, 48}, {6, 46, 50}, {3, 2}, {6, 45, 
           50}, {36, 6, 50, 2, 67}, {4, 46, 4, -30}, {6, 48, 3}, {6, 45, 
           54}, {35, 3, 54, 3, 65}, {6, 1, 52}, {3, 11}, {12, 51, 0, 6}, {6, 
           6, 51}, {37, 67, 51, 2, 6}, {24, 6, 45, 15}, {2, 15, 4}, {12, 51, 
           0, 6}, {6, 6, 51}, {3, -5}, {37, 66, 51, 0, 61}, {36, 54, 61, 0, 
           65}, {4, 52, 3, -10}, {42, "Union", 3, 2, 65, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 51}, {25, 0, 51, 
           15}, {2, 15, 5}, {
           42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 65}, {
           34, 65, 0, 66}, {
           42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 66, 3, 3, 70}, {
           42, "CopyTensor", 3, 3, 70, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
           70}, {34, 70, 0, 65}, {
           42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 65, 2, 1, 66}, {
           42, "CopyTensor", 2, 1, 66, 2, 1, 21}, {3, 5}, {34, 45, 2, 66}, {
           34, 66, 0, 70}, {
           42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 70, 2, 1, 65}, {
           42, "CopyTensor", 2, 1, 65, 2, 1, 21}, {37, 24, 53, 0, 66}, {33, 
           66, 51}, {24, 51, 7, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 1}, {
           37, 66, 0, 3, 114}, {7, 114, 30}, {37, 66, 8, 3, 114}, {7, 114, 
           29}, {37, 66, 9, 3, 114}, {7, 114, 21}, {37, 66, 10, 3, 114}, {7, 
           114, 25}, {37, 66, 11, 3, 114}, {7, 114, 28}, {37, 66, 12, 3, 
           114}, {7, 114, 16}, {37, 66, 13, 3, 114}, {7, 114, 14}, {37, 66, 
           14, 3, 114}, {7, 114, 27}, {37, 66, 15, 3, 114}, {7, 114, 26}, {37,
            66, 16, 3, 114}, {7, 114, 22}, {37, 66, 17, 3, 114}, {7, 114, 
           23}, {37, 66, 18, 3, 114}, {7, 114, 13}, {37, 66, 19, 3, 114}, {7, 
           114, 8}, {37, 66, 20, 3, 114}, {7, 114, 17}, {37, 66, 21, 3, 
           114}, {7, 114, 53}, {37, 66, 22, 3, 114}, {7, 114, 65}, {37, 66, 
           23, 3, 114}, {7, 114, 66}, {37, 66, 24, 3, 114}, {7, 114, 67}, {37,
            66, 25, 3, 114}, {7, 114, 60}, {37, 66, 26, 3, 114}, {7, 114, 
           85}, {37, 66, 27, 3, 114}, {7, 114, 63}, {37, 66, 28, 3, 114}, {7, 
           114, 64}, {37, 66, 29, 3, 114}, {7, 114, 68}, {37, 66, 30, 3, 
           114}, {7, 114, 69}, {37, 66, 31, 3, 114}, {7, 114, 70}, {37, 66, 
           32, 3, 114}, {7, 114, 61}, {37, 66, 33, 3, 114}, {7, 114, 62}, {37,
            66, 34, 3, 114}, {7, 114, 79}, {37, 66, 35, 3, 114}, {7, 114, 
           87}, {37, 66, 36, 3, 114}, {7, 114, 80}, {37, 66, 37, 3, 114}, {7, 
           114, 81}, {37, 66, 38, 3, 114}, {7, 114, 82}, {37, 66, 39, 3, 
           114}, {7, 114, 83}, {37, 66, 40, 3, 114}, {7, 114, 84}, {37, 66, 
           41, 3, 114}, {7, 114, 91}, {37, 66, 42, 3, 114}, {7, 114, 72}, {37,
            66, 43, 3, 114}, {7, 114, 76}, {37, 66, 44, 3, 114}, {7, 114, 
           77}, {37, 66, 7, 3, 114}, {7, 114, 78}, {7, 85, 88}, {7, 14, 57}, {
           7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 
           114}, {7, 114, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 114}, {7, 
           114, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 114}, {7, 114, 59}, {
           40, 56, 3, 0, 57, 3, 0, 114}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 
           56, 3, 0, 59, 3, 0, 112}, {13, 114, 110, 112, 114}, {10, 8, 110}, {
           40, 60, 3, 0, 110, 3, 0, 112}, {41, 263, 3, 0, 114, 3, 0, 112, 3, 
           0, 110}, {7, 110, 90}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 110,
            114}, {7, 114, 57}, {40, 60, 3, 0, 90, 3, 0, 114}, {16, 58, 114, 
           110}, {7, 110, 58}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 59, 110, 
           114}, {7, 114, 59}, {16, 5, 1, 114}, {13, 32, 25, 114, 110}, {7, 
           110, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 
           3, 0, 110}, {7, 110, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 
           110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 110}, {7, 
           110, 56}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {41, 
           269, 3, 0, 57, 3, 0, 12, 3, 0, 110}, {10, 1, 114}, {27, 8, 10, 110,
            114, 15}, {2, 15, 37}, {40, 60, 3, 0, 57, 3, 0, 110}, {16, 54, 
           110, 114}, {19, 114, 112}, {16, 54, 58, 114}, {16, 114, 110, 
           114}, {19, 114, 107}, {13, 55, 107, 114}, {16, 54, 59, 107}, {16, 
           107, 110, 107}, {19, 107, 113}, {13, 56, 113, 107}, {34, 112, 114, 
           107, 3, 66}, {38, 66, 0, 0, 0, 112}, {41, 269, 3, 0, 112, 3, 0, 12,
            3, 0, 114}, {27, 6, 10, 114, 4, 16}, {2, 16, 9}, {38, 66, 0, 8, 0,
            114}, {40, 56, 3, 0, 114, 3, 0, 112}, {38, 66, 0, 9, 0, 114}, {40,
            56, 3, 0, 114, 3, 0, 107}, {13, 112, 107, 112}, {27, 4, 10, 112, 
           18, 20}, {5, 20, 14}, {3, 2}, {5, 0, 14}, {2, 14, 7}, {38, 66, 0, 
           0, 0, 112}, {38, 66, 0, 8, 0, 107}, {38, 66, 0, 9, 0, 114}, {34, 
           112, 107, 114, 3, 70}, {42, "CopyTensor", 3, 1, 70, 3, 1, 67}, {3, 
           2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 67}, {34, 67, 0, 66}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 67}, {3, 2}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {
           42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {34, 45, 2, 67}, {34, 67, 0,
            66}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 66, 3, 2, 70}, {
           42, "CopyTensor", 3, 2, 70, 3, 2, 16}, {5, 0, 12}, {19, 33, 110}, {
           13, 70, 110, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 0, 110}, {27, 
           5, 10, 110, 4, 15}, {2, 15, 3}, {5, 1, 16}, {3, 4}, {41, 269, 3, 0,
            60, 3, 0, 12, 3, 0, 110}, {27, 3, 10, 110, 7, 14}, {5, 14, 16}, {
           32, 16, 15}, {2, 15, 3}, {5, 1, 14}, {3, 3}, {27, 5, 10, 71, 3, 
           16}, {5, 16, 14}, {2, 14, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 
           3, 110}, {7, 3, 112}, {7, 3, 107}, {6, 1, 51}, {6, 1, 3}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 61}, {33, 61, 46}, {6, 1, 6}, {
           35, 46, 2, 70}, {6, 1, 50}, {3, 31}, {37, 61, 50, 0, 69}, {
           42, "CopyTensor", 3, 1, 69, 3, 1, 67}, {
           42, "CopyTensor", 3, 1, 67, 3, 1, 71}, {33, 71, 4}, {24, 4, 9, 
           16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 71, 0, 3, 114}, {
           7, 114, 110}, {37, 71, 8, 3, 114}, {7, 114, 112}, {37, 71, 9, 3, 
           114}, {7, 114, 107}, {34, 110, 112, 107, 3, 71}, {
           42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 71, 3, 1, 19, 1, 0, 
            15}, {2, 15, 3}, {5, 1, 14}, {3, 4}, {41, 269, 3, 0, 110, 3, 0, 
           12, 3, 0, 114}, {27, 6, 10, 114, 93, 16}, {5, 16, 14}, {2, 14, 
           5}, {12, 51, 0, 4}, {6, 4, 51}, {6, 50, 4}, {3, 2}, {6, 45, 4}, {
           36, 6, 4, 2, 70}, {4, 50, 46, -30}, {6, 51, 48}, {6, 45, 54}, {35, 
           48, 54, 3, 71}, {6, 1, 52}, {3, 11}, {12, 3, 0, 6}, {6, 6, 3}, {37,
            70, 3, 2, 6}, {24, 6, 45, 14}, {2, 14, 4}, {12, 3, 0, 6}, {6, 6, 
           3}, {3, -5}, {37, 61, 3, 0, 72}, {36, 54, 72, 0, 71}, {4, 52, 
           48, -10}, {42, "Union", 3, 2, 71, 3, 2, 66}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 3}, {25, 0, 3, 
           14}, {2, 14, 5}, {
           42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 66}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 71}, {
           34, 71, 0, 61}, {
           42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 61, 3, 3, 69}, {
           42, "CopyTensor", 3, 3, 69, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
           69}, {34, 69, 0, 71}, {
           42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 71, 2, 1, 61}, {
           42, "CopyTensor", 2, 1, 61, 2, 1, 21}, {3, 5}, {34, 45, 2, 61}, {
           34, 61, 0, 69}, {
           42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 69, 2, 1, 71}, {
           42, "CopyTensor", 2, 1, 71, 2, 1, 21}, {
           42, "Drop", 2, 1, 21, 2, 0, 1, 2, 0, 0, 2, 1, 68}, {
           42, "CopyTensor", 2, 1, 68, 2, 1, 21}, {
           42, "Drop", 3, 3, 37, 2, 0, 1, 2, 0, 0, 3, 3, 68}, {33, 68, 54}, {
           6, 1, 6}, {35, 54, 2, 71}, {6, 1, 52}, {3, 24}, {37, 68, 52, 0, 
           65}, {38, 65, 0, 0, 0, 0, 0, 107}, {27, 7, 10, 107, 5, 16}, {2, 16,
            6}, {37, 68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 107}, {27, 3, 10,
            107, 92, 14}, {5, 14, 15}, {3, 2}, {5, 0, 15}, {2, 15, 11}, {37, 
           68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 107}, {7, 107, 92}, {37, 
           68, 52, 0, 65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 45}, {34, 52, 2,
            65}, {38, 65, 0, 0, 0, 4}, {6, 4, 47}, {6, 47, 4}, {3, 2}, {6, 47,
            4}, {36, 6, 4, 2, 71}, {4, 52, 54, -23}, {24, 47, 0, 15}, {2, 15, 
           1241}, {37, 24, 53, 0, 68}, {33, 68, 52}, {24, 52, 7, 16}, {32, 16,
            16}, {2, 16, 3}, {49}, {3, 1}, {37, 68, 0, 3, 107}, {7, 107, 
           30}, {37, 68, 8, 3, 107}, {7, 107, 29}, {37, 68, 9, 3, 107}, {7, 
           107, 21}, {37, 68, 10, 3, 107}, {7, 107, 25}, {37, 68, 11, 3, 
           107}, {7, 107, 28}, {37, 68, 12, 3, 107}, {7, 107, 16}, {37, 68, 
           13, 3, 107}, {7, 107, 14}, {37, 68, 14, 3, 107}, {7, 107, 27}, {37,
            68, 15, 3, 107}, {7, 107, 26}, {37, 68, 16, 3, 107}, {7, 107, 
           22}, {37, 68, 17, 3, 107}, {7, 107, 23}, {37, 68, 18, 3, 107}, {7, 
           107, 13}, {37, 68, 19, 3, 107}, {7, 107, 8}, {37, 68, 20, 3, 
           107}, {7, 107, 17}, {37, 68, 21, 3, 107}, {7, 107, 53}, {37, 68, 
           22, 3, 107}, {7, 107, 65}, {37, 68, 23, 3, 107}, {7, 107, 66}, {37,
            68, 24, 3, 107}, {7, 107, 67}, {37, 68, 25, 3, 107}, {7, 107, 
           60}, {37, 68, 26, 3, 107}, {7, 107, 85}, {37, 68, 27, 3, 107}, {7, 
           107, 63}, {37, 68, 28, 3, 107}, {7, 107, 64}, {37, 68, 29, 3, 
           107}, {7, 107, 68}, {37, 68, 30, 3, 107}, {7, 107, 69}, {37, 68, 
           31, 3, 107}, {7, 107, 70}, {37, 68, 32, 3, 107}, {7, 107, 61}, {37,
            68, 33, 3, 107}, {7, 107, 62}, {37, 68, 34, 3, 107}, {7, 107, 
           79}, {37, 68, 35, 3, 107}, {7, 107, 87}, {37, 68, 36, 3, 107}, {7, 
           107, 80}, {37, 68, 37, 3, 107}, {7, 107, 81}, {37, 68, 38, 3, 
           107}, {7, 107, 82}, {37, 68, 39, 3, 107}, {7, 107, 83}, {37, 68, 
           40, 3, 107}, {7, 107, 84}, {37, 68, 41, 3, 107}, {7, 107, 91}, {37,
            68, 42, 3, 107}, {7, 107, 72}, {37, 68, 43, 3, 107}, {7, 107, 
           76}, {37, 68, 44, 3, 107}, {7, 107, 77}, {37, 68, 7, 3, 107}, {7, 
           107, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 
           269, 3, 0, 57, 3, 0, 12, 3, 0, 107}, {7, 107, 57}, {41, 269, 3, 0, 
           58, 3, 0, 12, 3, 0, 107}, {7, 107, 58}, {41, 269, 3, 0, 59, 3, 0, 
           12, 3, 0, 107}, {7, 107, 59}, {40, 56, 3, 0, 57, 3, 0, 107}, {40, 
           56, 3, 0, 58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 110}, {13, 107, 
           112, 110, 107}, {10, 8, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 
           263, 3, 0, 107, 3, 0, 110, 3, 0, 112}, {7, 112, 90}, {40, 60, 3, 0,
            90, 3, 0, 112}, {16, 57, 112, 107}, {7, 107, 57}, {40, 60, 3, 0, 
           90, 3, 0, 107}, {16, 58, 107, 112}, {7, 112, 58}, {40, 60, 3, 0, 
           90, 3, 0, 112}, {16, 59, 112, 107}, {7, 107, 59}, {16, 5, 1, 
           107}, {13, 25, 107, 112}, {7, 112, 54}, {7, 28, 55}, {7, 16, 56}, {
           41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 112}, {7, 112, 54}, {41, 269, 3,
            0, 55, 3, 0, 12, 3, 0, 112}, {7, 112, 55}, {41, 269, 3, 0, 56, 3, 
           0, 12, 3, 0, 112}, {7, 112, 56}, {5, 0, 11}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 52}, {24,
            52, 0, 16}, {5, 16, 12}, {33, 26, 52}, {24, 52, 9, 16}, {32, 16, 
           16}, {2, 16, 3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 94}, {
           37, 26, 8, 3, 112}, {7, 112, 95}, {37, 26, 9, 3, 112}, {7, 112, 
           96}, {33, 26, 52}, {24, 52, 9, 16}, {32, 16, 16}, {2, 16, 3}, {
           49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 68}, {37, 26, 8, 3, 
           112}, {7, 112, 69}, {37, 26, 9, 3, 112}, {7, 112, 70}, {38, 16, 0, 
           0, 1, 68}, {33, 68, 52}, {24, 52, 9, 16}, {32, 16, 16}, {2, 16, 
           3}, {49}, {3, 1}, {37, 68, 0, 3, 112}, {7, 112, 60}, {37, 68, 8, 3,
            112}, {7, 112, 61}, {37, 68, 9, 3, 112}, {7, 112, 62}, {7, 25, 
           30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 112}, {13, 54, 112, 
           107}, {7, 107, 97}, {16, 60, 58, 107}, {13, 55, 107, 112}, {7, 112,
            98}, {16, 60, 59, 112}, {13, 56, 112, 107}, {7, 107, 99}, {13, 97,
            1, 107}, {7, 107, 25}, {7, 98, 28}, {7, 99, 16}, {41, 269, 3, 0, 
           25, 3, 0, 12, 3, 0, 107}, {7, 107, 25}, {41, 269, 3, 0, 28, 3, 0, 
           12, 3, 0, 107}, {7, 107, 28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 0, 
           107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 107, 72}, {16, 60, 88, 
           107}, {13, 63, 107, 112}, {7, 112, 63}, {34, 30, 29, 21, 25, 28, 
           16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 
           68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78,
            3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 5}, {5, 1, 
           3}, {5, 1, 9}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 
           112, 61, 112}, {40, 56, 3, 0, 0, 3, 0, 107}, {16, 20, 107, 110}, {
           40, 56, 3, 0, 61, 3, 0, 107}, {16, 5, 107, 114}, {40, 56, 3, 0, 62,
            3, 0, 107}, {16, 5, 107, 113}, {13, 110, 114, 113, 110}, {41, 263,
            3, 0, 110, 3, 0, 34, 4, 0, 10}, {40, 60, 4, 0, 10, 4, 0, 7}, {11, 
           112, 4, 10}, {17, 10, 7, 10}, {11, 5, 4, 7}, {17, 7, 10, 7}, {40, 
           44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 62, 112}, {40, 56,
            3, 0, 0, 3, 0, 110}, {16, 20, 110, 114}, {40, 56, 3, 0, 61, 3, 0, 
           110}, {16, 5, 110, 113}, {40, 56, 3, 0, 62, 3, 0, 110}, {16, 5, 
           110, 107}, {13, 114, 113, 107, 114}, {41, 263, 3, 0, 114, 3, 0, 34,
            4, 0, 10}, {40, 60, 4, 0, 10, 4, 0, 9}, {11, 112, 4, 10}, {17, 10,
            9, 10}, {11, 5, 4, 9}, {17, 9, 10, 9}, {11, 3, 4, 10}, {34, 10, 7,
            9, 4, 68}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 
           61, 112}, {40, 56, 3, 0, 0, 3, 0, 114}, {16, 20, 114, 113}, {40, 
           56, 3, 0, 61, 3, 0, 114}, {16, 5, 114, 107}, {40, 56, 3, 0, 62, 3, 
           0, 114}, {16, 5, 114, 110}, {13, 113, 107, 110, 113}, {41, 263, 3, 
           0, 113, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 0, 7, 4, 0, 9}, {11, 112, 
           4, 7}, {17, 7, 9, 7}, {11, 3, 4, 9}, {11, 4, 4, 10}, {34, 7, 9, 10,
            4, 65}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 62, 
           112}, {40, 56, 3, 0, 0, 3, 0, 113}, {16, 20, 113, 107}, {40, 56, 3,
            0, 61, 3, 0, 113}, {16, 5, 113, 110}, {40, 56, 3, 0, 62, 3, 0, 
           113}, {16, 5, 113, 114}, {13, 107, 110, 114, 107}, {41, 263, 3, 0, 
           107, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 0, 7, 4, 0, 9}, {11, 112, 4, 
           7}, {17, 7, 9, 7}, {11, 4, 4, 9}, {11, 3, 4, 10}, {34, 7, 9, 10, 4,
            66}, {34, 68, 65, 66, 0, 61}, {40, 42, 4, 2, 61, 3, 2, 68}, {41, 
           259, 3, 0, 3, 3, 2, 68, 3, 2, 61}, {
           42, "CopyTensor", 3, 2, 61, 3, 2, 48}, {33, 48, 51}, {6, 45, 6}, {
           35, 51, 6, 3, 68}, {6, 1, 48}, {3, 3}, {37, 48, 48, 0, 65}, {36, 6,
            65, 0, 68}, {4, 48, 51, -2}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {33, 47, 3}, {6, 45, 51}, {
           35, 3, 51, 3, 68}, {6, 1, 6}, {3, 9}, {37, 47, 6, 0, 65}, {37, 47, 
           6, 0, 66}, {37, 47, 6, 0, 69}, {
           42, "DotVV", 3, 1, 66, 3, 1, 69, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 65, 3, 1, 66}, {36, 51, 66, 0, 68}, {4, 6, 3, -8}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {34, 1, 4, 4, 3, 68}, {
           42, "CopyTensor", 3, 1, 68, 3, 1, 31}, {7, 3, 86}, {34, 30, 29, 21,
            25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85,
            63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
           76, 77, 78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {7, 94,
            68}, {7, 95, 69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 
           27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
           70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
           68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 33}, {38, 48, 0, 0, 1, 
           68}, {38, 48, 0, 0, 1, 61}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 61, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {40, 44, 3, 
           0, 112, 2, 0, 6}, {41, 259, 2, 0, 6, 3, 1, 68, 3, 1, 61}, {
           42, "CopyTensor", 3, 1, 61, 3, 1, 51}, {34, 14, 27, 26, 3, 61}, {
           42, "DotVV", 3, 1, 51, 3, 1, 61, 2, 0, 10, 3, 0, 112}, {7, 112, 
           100}, {40, 56, 3, 0, 100, 3, 0, 112}, {19, 112, 107}, {10, 0, 
           112}, {13, 112, 107, 112}, {7, 112, 101}, {27, 3, 10, 101, 35, 
           16}, {2, 16, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 
           112}, {7, 112, 101}, {34, 14, 27, 26, 3, 61}, {41, 259, 3, 0, 100, 
           3, 1, 51, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 66}, {44, 61, 66, 
           61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {40, 38, 3, 0, 101, 3,
            0, 112}, {27, 3, 10, 112, 24, 16}, {2, 16, 4}, {38, 48, 0, 8, 1, 
           61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {3, 4}, {40, 60, 3, 0,
            101, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 49, 3, 1, 61}, {
           42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {38, 51, 0, 9, 0, 112}, {38,
            49, 0, 8, 0, 107}, {16, 112, 107, 112}, {19, 112, 107}, {38, 51, 
           0, 8, 0, 112}, {38, 49, 0, 9, 0, 110}, {16, 112, 110, 112}, {13, 
           107, 112, 107}, {38, 51, 0, 9, 0, 112}, {38, 49, 0, 0, 0, 110}, {
           16, 112, 110, 112}, {38, 51, 0, 0, 0, 110}, {38, 49, 0, 9, 0, 
           114}, {16, 110, 114, 110}, {19, 110, 114}, {13, 112, 114, 112}, {
           38, 51, 0, 8, 0, 114}, {38, 49, 0, 0, 0, 110}, {16, 114, 110, 
           114}, {19, 114, 110}, {38, 51, 0, 0, 0, 114}, {38, 49, 0, 8, 0, 
           113}, {16, 114, 113, 114}, {13, 110, 114, 110}, {34, 107, 112, 110,
            3, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
           42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 
           0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0,
            107, 3, 1, 50, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 107}, {41, 259, 3,
            0, 107, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 68}, {
           42, "DotVV", 3, 1, 68, 3, 1, 51, 2, 0, 10, 3, 0, 107}, {41, 259, 3,
            0, 107, 3, 1, 49, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 65}, {44, 
           66, 65, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
           42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 
           0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0,
            107, 3, 1, 52, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 66}, {
           38, 66, 1, 27, 1, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {
           42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 107}, {40, 57, 3, 
           0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 3, 0,
            107, 3, 1, 53, 3, 1, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {11, 4, 4, 7}, {17, 7, 6, 
           7}, {11, 4, 4, 9}, {17, 9, 6, 9}, {11, 4, 4, 10}, {17, 10, 6, 
           10}, {34, 7, 9, 10, 4, 65}, {34, 65, 0, 66}, {
           42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 16}, {2, 
           16, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 107}, {38, 53,
            0, 0, 0, 112}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 112, 3, 1,
            66, 3, 1, 65}, {38, 53, 0, 8, 0, 112}, {34, 8, 17, 53, 3, 66}, {
           11, 78, 4, 7}, {11, 36, 4, 9}, {17, 6, 7, 9, 10}, {40, 34, 4, 0, 
           10, 4, 0, 7}, {41, 259, 3, 0, 112, 4, 0, 7, 4, 0, 10}, {41, 259, 4,
            0, 10, 3, 1, 66, 4, 1, 68}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 65, 4, 1, 66}, {44, 66, 68, 
           66}, {41, 259, 3, 0, 107, 4, 1, 66, 4, 1, 65}, {
           42, "CopyTensor", 4, 1, 65, 4, 1, 54}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 65}, {
           42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 4}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 65}, {
           42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 3}, {
           34, 14, 27, 26, 3, 65}, {
           42, "Dot", 3, 2, 15, 3, 1, 65, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 0, 
           0, 107}, {16, 86, 107, 112}, {10, 1, 107}, {27, 7, 10, 112, 107, 
           16}, {2, 16, 72}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 38, 112, 
           107}, {40, 56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 
           110}, {16, 39, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
           110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 40, 114, 110}, {41, 263,
            3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {
           16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 113}, {40, 
           60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 37, 107, 112, 
           110, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 107}, {7, 107, 
           89}, {7, 85, 88}, {19, 88, 107}, {13, 89, 107, 111}, {40, 38, 3, 0,
            111, 3, 0, 107}, {27, 3, 10, 107, 43, 14}, {2, 14, 31}, {40, 56, 
           3, 0, 65, 3, 0, 107}, {16, 45, 107, 111}, {40, 56, 3, 0, 65, 3, 0, 
           107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 46, 112, 107}, {41, 263,
            3, 0, 65, 2, 0, 10, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {
           16, 47, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 110}, {40, 
           60, 3, 0, 110, 3, 0, 114}, {16, 48, 114, 110}, {41, 263, 3, 0, 65, 
           2, 0, 14, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 49, 113,
            114}, {13, 44, 111, 107, 112, 110, 114, 113}, {40, 57, 3, 0, 113, 
           3, 0, 111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {40,
            38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 107}, {40,
            38, 3, 0, 107, 3, 0, 113}, {27, 7, 10, 111, 113, 20}, {2, 20, 
           4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 
           56, 3, 0, 65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3,
            0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 46, 107, 111}, {41, 
           263, 3, 0, 65, 2, 0, 10, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 
           112}, {16, 47, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 
           112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 48, 110, 112}, {41, 263,
            3, 0, 65, 2, 0, 14, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {
           16, 49, 114, 110}, {13, 44, 113, 111, 107, 112, 110, 114}, {40, 57,
            3, 0, 114, 3, 0, 113}, {7, 113, 88}, {3, 71}, {40, 56, 3, 0, 65, 
           3, 0, 113}, {16, 45, 113, 114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40,
            60, 3, 0, 113, 3, 0, 111}, {16, 46, 111, 113}, {41, 263, 3, 0, 65,
            2, 0, 10, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 47, 
           107, 111}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 107}, {40, 60, 3, 0,
            107, 3, 0, 112}, {16, 48, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 14,
            3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 49, 110, 112}, {
           13, 44, 114, 113, 111, 107, 112, 110}, {40, 57, 3, 0, 110, 3, 0, 
           114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 89, 114, 
           110}, {40, 38, 3, 0, 110, 3, 0, 114}, {27, 3, 10, 114, 43, 14}, {2,
            14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 114, 110}, {40, 
           56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 39, 
           113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {40, 60, 3, 0,
            113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 12,
            3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 41, 107, 111}, {
           41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 
           112}, {16, 42, 112, 107}, {13, 37, 110, 114, 113, 111, 107, 112}, {
           40, 57, 3, 0, 112, 3, 0, 110}, {7, 110, 103}, {19, 88, 110}, {13, 
           103, 110, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {19, 88, 112}, {13,
            89, 112, 114}, {40, 38, 3, 0, 114, 3, 0, 112}, {27, 7, 10, 110, 
           112, 20}, {2, 20, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 
           88}, {3, 18}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 110, 112}, {
           40, 56, 3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 
           39, 114, 110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 
           3, 0, 114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 
           0, 12, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 
           113}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111,
            3, 0, 107}, {16, 42, 107, 111}, {13, 37, 112, 110, 114, 113, 111, 
           107}, {40, 57, 3, 0, 107, 3, 0, 112}, {7, 112, 88}, {40, 60, 3, 0, 
           89, 3, 0, 112}, {16, 88, 112, 107}, {7, 107, 102}, {7, 89, 85}, {
           40, 56, 3, 0, 102, 3, 0, 107}, {40, 56, 3, 0, 101, 3, 0, 112}, {16,
            107, 112, 107}, {19, 107, 112}, {10, 0, 107}, {13, 107, 112, 
           107}, {27, 6, 10, 107, 4, 16}, {2, 16, 30}, {34, 14, 27, 26, 3, 
           66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 65}, {16, 102, 100, 
           107}, {19, 107, 112}, {40, 56, 3, 0, 102, 3, 0, 107}, {40, 56, 3, 
           0, 101, 3, 0, 110}, {16, 107, 110, 107}, {19, 107, 110}, {10, 0, 
           107}, {13, 107, 110, 107}, {40, 57, 3, 0, 107, 3, 0, 110}, {13, 
           112, 110, 112}, {41, 259, 3, 0, 112, 3, 1, 51, 3, 1, 66}, {44, 65, 
           66, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {
           7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 9, 3, 
           112}, {7, 112, 26}, {3, 50}, {34, 14, 27, 26, 3, 65}, {38, 48, 0, 
           0, 1, 66}, {
           42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {10, 1, 
           110}, {27, 7, 10, 112, 110, 14}, {2, 14, 4}, {13, 64, 34, 112}, {7,
            112, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 3, 
           65}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {41, 259, 2,
            0, 8, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 1, 
           66}, {40, 43, 3, 1, 66, 3, 1, 68}, {44, 65, 68, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {
           7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 9, 3, 
           112}, {7, 112, 26}, {34, 76, 77, 78, 3, 65}, {
           42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 68}, {44, 65, 68, 
           65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 112}, {
           7, 112, 76}, {37, 65, 8, 3, 112}, {7, 112, 77}, {37, 65, 9, 3, 
           112}, {7, 112, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
           23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
           79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {34, 65, 0,
            68}, {42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {
           42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 68}, {34, 9, 2, 
           65}, {34, 9, 2, 66}, {
           42, "Partition", 3, 1, 68, 2, 1, 65, 2, 1, 66, 3, 2, 69}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 57}, {38, 57, 0, 0, 1, 69}, {
           42, "CopyTensor", 3, 1, 69, 3, 1, 60}, {33, 35, 52}, {6, 45, 46}, {
           35, 52, 0, 46, 3, 68}, {6, 1, 51}, {3, 209}, {37, 35, 51, 0, 69}, {
           33, 69, 3}, {24, 3, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 
           1}, {37, 69, 0, 3, 112}, {7, 112, 30}, {37, 69, 8, 3, 112}, {7, 
           112, 29}, {37, 69, 9, 3, 112}, {7, 112, 21}, {37, 69, 10, 3, 
           112}, {7, 112, 25}, {37, 69, 11, 3, 112}, {7, 112, 28}, {37, 69, 
           12, 3, 112}, {7, 112, 16}, {37, 69, 13, 3, 112}, {7, 112, 14}, {37,
            69, 14, 3, 112}, {7, 112, 27}, {37, 69, 15, 3, 112}, {7, 112, 
           26}, {37, 69, 16, 3, 112}, {7, 112, 22}, {37, 69, 17, 3, 112}, {7, 
           112, 23}, {37, 69, 18, 3, 112}, {7, 112, 13}, {37, 69, 19, 3, 
           112}, {7, 112, 8}, {37, 69, 20, 3, 112}, {7, 112, 17}, {37, 69, 21,
            3, 112}, {7, 112, 53}, {37, 69, 22, 3, 112}, {7, 112, 65}, {37, 
           69, 23, 3, 112}, {7, 112, 66}, {37, 69, 24, 3, 112}, {7, 112, 
           67}, {37, 69, 25, 3, 112}, {7, 112, 60}, {37, 69, 26, 3, 112}, {7, 
           112, 85}, {37, 69, 27, 3, 112}, {7, 112, 63}, {37, 69, 28, 3, 
           112}, {7, 112, 64}, {37, 69, 29, 3, 112}, {7, 112, 68}, {37, 69, 
           30, 3, 112}, {7, 112, 69}, {37, 69, 31, 3, 112}, {7, 112, 70}, {37,
            69, 32, 3, 112}, {7, 112, 61}, {37, 69, 33, 3, 112}, {7, 112, 
           62}, {37, 69, 34, 3, 112}, {7, 112, 79}, {37, 69, 35, 3, 112}, {7, 
           112, 87}, {37, 69, 36, 3, 112}, {7, 112, 80}, {37, 69, 37, 3, 
           112}, {7, 112, 81}, {37, 69, 38, 3, 112}, {7, 112, 82}, {37, 69, 
           39, 3, 112}, {7, 112, 83}, {37, 69, 40, 3, 112}, {7, 112, 84}, {37,
            69, 41, 3, 112}, {7, 112, 91}, {37, 69, 42, 3, 112}, {7, 112, 
           72}, {37, 69, 43, 3, 112}, {7, 112, 76}, {37, 69, 44, 3, 112}, {7, 
           112, 77}, {37, 69, 7, 3, 112}, {7, 112, 78}, {34, 14, 27, 26, 3, 
           69}, {42, "Cross", 3, 1, 60, 3, 1, 69, 3, 1, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {
           42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 107}, {7, 107, 104}, {41, 269, 3, 0, 104, 3, 0, 12, 
           3, 0, 107}, {10, 1, 112}, {27, 8, 10, 107, 112, 16}, {2, 16, 55}, {
           40, 60, 3, 0, 104, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 63, 3, 1,
            65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {33, 63, 50}, {6, 45,
            56}, {35, 50, 56, 3, 69}, {6, 1, 54}, {3, 4}, {37, 63, 54, 3, 
           107}, {41, 259, 3, 0, 107, 3, 1, 63, 3, 1, 70}, {36, 56, 70, 0, 
           69}, {4, 54, 50, -3}, {42, "CopyTensor", 3, 2, 69, 3, 2, 58}, {38, 
           63, 0, 9, 0, 107}, {19, 107, 112}, {38, 63, 0, 8, 0, 107}, {34, 4, 
           112, 107, 3, 69}, {38, 63, 0, 9, 0, 112}, {38, 63, 0, 0, 0, 107}, {
           19, 107, 110}, {34, 112, 4, 110, 3, 65}, {38, 63, 0, 8, 0, 112}, {
           19, 112, 110}, {38, 63, 0, 0, 0, 112}, {34, 110, 112, 4, 3, 70}, {
           34, 69, 65, 70, 0, 67}, {42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {
           34, 14, 27, 26, 3, 67}, {
           42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {7, 110, 
           105}, {19, 105, 110}, {13, 3, 110, 112}, {27, 3, 10, 112, 35, 
           14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 
           112}, {19, 112, 110}, {10, 0, 112}, {13, 112, 110, 112}, {7, 112, 
           106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 3}, {
           40, 57, 3, 0, 106, 3, 0, 112}, {7, 112, 106}, {40, 43, 3, 2, 58, 3,
            2, 67}, {44, 5, 67, 69}, {41, 259, 3, 0, 105, 3, 2, 69, 3, 2, 
           67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 69}, {44, 58, 67, 69, 
           65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {3, 59}, {34, 14, 27, 
           26, 3, 67}, {
           42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 112}, {40, 44, 3, 
           0, 112, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
           42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 69}, {
           33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
           1}, {37, 69, 0, 3, 112}, {7, 112, 14}, {37, 69, 8, 3, 112}, {7, 
           112, 27}, {37, 69, 9, 3, 112}, {7, 112, 26}, {34, 14, 27, 26, 3, 
           70}, {37, 67, 8, 0, 69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 
           14}, {2, 14, 3}, {49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 22}, {
           37, 69, 8, 3, 112}, {7, 112, 23}, {37, 69, 9, 3, 112}, {7, 112, 
           13}, {34, 22, 23, 13, 3, 72}, {37, 67, 9, 0, 69}, {33, 69, 54}, {
           24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 69, 0,
            3, 112}, {7, 112, 8}, {37, 69, 8, 3, 112}, {7, 112, 17}, {37, 69, 
           9, 3, 112}, {7, 112, 53}, {34, 8, 17, 53, 3, 73}, {34, 70, 72, 73, 
           0, 69}, {42, "CopyTensor", 3, 2, 69, 3, 2, 67}, {36, 46, 67, 0, 
           68}, {4, 51, 52, -208}, {42, "CopyTensor", 3, 3, 68, 3, 3, 56}, {
           33, 35, 48}, {6, 45, 56}, {35, 48, 56, 3, 68}, {6, 1, 46}, {3, 
           340}, {37, 35, 46, 0, 66}, {33, 66, 4}, {24, 4, 7, 14}, {32, 14, 
           14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 30}, {
           37, 66, 8, 3, 112}, {7, 112, 29}, {37, 66, 9, 3, 112}, {7, 112, 
           21}, {37, 66, 10, 3, 112}, {7, 112, 25}, {37, 66, 11, 3, 112}, {7, 
           112, 28}, {37, 66, 12, 3, 112}, {7, 112, 16}, {37, 66, 13, 3, 
           112}, {7, 112, 14}, {37, 66, 14, 3, 112}, {7, 112, 27}, {37, 66, 
           15, 3, 112}, {7, 112, 26}, {37, 66, 16, 3, 112}, {7, 112, 22}, {37,
            66, 17, 3, 112}, {7, 112, 23}, {37, 66, 18, 3, 112}, {7, 112, 
           13}, {37, 66, 19, 3, 112}, {7, 112, 8}, {37, 66, 20, 3, 112}, {7, 
           112, 17}, {37, 66, 21, 3, 112}, {7, 112, 53}, {37, 66, 22, 3, 
           112}, {7, 112, 65}, {37, 66, 23, 3, 112}, {7, 112, 66}, {37, 66, 
           24, 3, 112}, {7, 112, 67}, {37, 66, 25, 3, 112}, {7, 112, 60}, {37,
            66, 26, 3, 112}, {7, 112, 85}, {37, 66, 27, 3, 112}, {7, 112, 
           63}, {37, 66, 28, 3, 112}, {7, 112, 64}, {37, 66, 29, 3, 112}, {7, 
           112, 68}, {37, 66, 30, 3, 112}, {7, 112, 69}, {37, 66, 31, 3, 
           112}, {7, 112, 70}, {37, 66, 32, 3, 112}, {7, 112, 61}, {37, 66, 
           33, 3, 112}, {7, 112, 62}, {37, 66, 34, 3, 112}, {7, 112, 79}, {37,
            66, 35, 3, 112}, {7, 112, 87}, {37, 66, 36, 3, 112}, {7, 112, 
           80}, {37, 66, 37, 3, 112}, {7, 112, 81}, {37, 66, 38, 3, 112}, {7, 
           112, 82}, {37, 66, 39, 3, 112}, {7, 112, 83}, {37, 66, 40, 3, 
           112}, {7, 112, 84}, {37, 66, 41, 3, 112}, {7, 112, 91}, {37, 66, 
           42, 3, 112}, {7, 112, 72}, {37, 66, 43, 3, 112}, {7, 112, 76}, {37,
            66, 44, 3, 112}, {7, 112, 77}, {37, 66, 7, 3, 112}, {7, 112, 
           78}, {34, 46, 2, 66}, {38, 66, 0, 0, 0, 4}, {38, 56, 0, 4, 2, 
           66}, {33, 57, 3}, {6, 45, 50}, {35, 3, 50, 3, 65}, {6, 1, 54}, {3, 
           4}, {37, 57, 54, 0, 70}, {
           42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 72}, {36, 50, 72, 0,
            65}, {4, 54, 3, -3}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 
           14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 0, 66}, {33, 66, 54}, {
           24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0,
            3, 112}, {7, 112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66,
            9, 3, 112}, {7, 112, 26}, {37, 65, 8, 0, 66}, {33, 66, 54}, {24, 
           54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
           112}, {7, 112, 22}, {37, 66, 8, 3, 112}, {7, 112, 23}, {37, 66, 9, 
           3, 112}, {7, 112, 13}, {37, 65, 9, 0, 66}, {33, 66, 54}, {24, 54, 
           9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
           112}, {7, 112, 8}, {37, 66, 8, 3, 112}, {7, 112, 17}, {37, 66, 9, 
           3, 112}, {7, 112, 53}, {34, 14, 27, 26, 3, 65}, {34, 14, 27, 26, 3,
            66}, {42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {7, 
           112, 75}, {13, 75, 5, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {27, 7,
            10, 110, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 65}, {40, 57, 
           3, 0, 75, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 
           0, 112, 3, 1, 65, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
           18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {
           7, 112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66, 9, 3, 
           112}, {7, 112, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 13, 3, 
           65}, {34, 8, 17, 53, 3, 67}, {34, 66, 65, 67, 0, 72}, {33, 72, 
           52}, {6, 45, 3}, {35, 52, 3, 3, 66}, {6, 1, 50}, {3, 9}, {37, 72, 
           50, 0, 67}, {37, 72, 50, 0, 70}, {37, 72, 50, 0, 73}, {
           42, "DotVV", 3, 1, 70, 3, 1, 73, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 67, 3, 1, 70}, {36, 3, 70, 0, 66}, {4, 50, 52, -8}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 50}, {24, 50, 9, 
           18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 0, 72}, {
           33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 
           1}, {37, 72, 0, 3, 112}, {7, 112, 14}, {37, 72, 8, 3, 112}, {7, 
           112, 27}, {37, 72, 9, 3, 112}, {7, 112, 26}, {37, 66, 8, 0, 72}, {
           33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 
           1}, {37, 72, 0, 3, 112}, {7, 112, 22}, {37, 72, 8, 3, 112}, {7, 
           112, 23}, {37, 72, 9, 3, 112}, {7, 112, 13}, {37, 66, 9, 0, 72}, {
           33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 
           1}, {37, 72, 0, 3, 112}, {7, 112, 8}, {37, 72, 8, 3, 112}, {7, 112,
            17}, {37, 72, 9, 3, 112}, {7, 112, 53}, {3, 1}, {11, 4, 4, 10}, {
           17, 6, 10, 9}, {11, 4, 4, 10}, {17, 6, 10, 8}, {11, 4, 4, 10}, {17,
            6, 10, 7}, {34, 9, 8, 7, 4, 66}, {34, 66, 0, 72}, {
           42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 72, 1, 0, 
            18}, {2, 18, 94}, {34, 46, 2, 72}, {38, 72, 0, 0, 0, 50}, {38, 55,
            0, 50, 1, 72}, {42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {34, 22, 
           23, 13, 3, 72}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
           42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 2}, {
           34, 8, 17, 53, 3, 72}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
           42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 5}, {
           40, 38, 4, 0, 2, 3, 0, 112}, {27, 7, 10, 112, 4, 14}, {2, 14, 3}, {
           5, 1, 20}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 112}, {27, 7, 10, 112, 
           4, 16}, {5, 16, 20}, {2, 20, 72}, {40, 38, 4, 0, 2, 3, 0, 112}, {
           40, 38, 4, 0, 5, 3, 0, 110}, {34, 112, 110, 4, 3, 72}, {33, 72, 
           50}, {24, 50, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 
           72, 0, 3, 112}, {7, 112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {
           37, 72, 9, 3, 112}, {7, 112, 78}, {34, 76, 77, 78, 3, 72}, {34, 76,
            77, 78, 3, 66}, {34, 76, 77, 78, 3, 65}, {
           42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 72, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 50}, {24, 50, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {
           7, 112, 76}, {37, 66, 8, 3, 112}, {7, 112, 77}, {37, 66, 9, 3, 
           112}, {7, 112, 78}, {34, 76, 77, 78, 3, 72}, {11, 4, 4, 9}, {28, 5,
            10, 5, 9, 14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 39, 4, 0, 5, 
           3, 0, 110}, {7, 110, 112}, {11, 4, 4, 9}, {28, 5, 10, 2, 9, 14}, {
           2, 14, 3}, {7, 4, 107}, {3, 3}, {40, 39, 4, 0, 2, 3, 0, 110}, {7, 
           110, 107}, {19, 107, 110}, {13, 112, 110, 112}, {40, 60, 3, 0, 36, 
           3, 0, 110}, {16, 112, 110, 112}, {39, 72, 0, 9, 0, 112}, {
           42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 50}, {24, 50, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {
           7, 112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {37, 72, 9, 3, 
           112}, {7, 112, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 28, 16, 
           14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 
           69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
           72}, {36, 56, 72, 0, 68}, {4, 46, 48, -339}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {34, 35, 18, 0, 61}, {
           42, "CopyTensor", 3, 3, 61, 3, 3, 68}, {3, 1181}, {24, 47, 8, 
           18}, {2, 18, 1172}, {37, 24, 53, 0, 68}, {33, 68, 46}, {24, 46, 7, 
           20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68, 0, 3, 112}, {
           7, 112, 30}, {37, 68, 8, 3, 112}, {7, 112, 29}, {37, 68, 9, 3, 
           112}, {7, 112, 21}, {37, 68, 10, 3, 112}, {7, 112, 25}, {37, 68, 
           11, 3, 112}, {7, 112, 28}, {37, 68, 12, 3, 112}, {7, 112, 16}, {37,
            68, 13, 3, 112}, {7, 112, 14}, {37, 68, 14, 3, 112}, {7, 112, 
           27}, {37, 68, 15, 3, 112}, {7, 112, 26}, {37, 68, 16, 3, 112}, {7, 
           112, 22}, {37, 68, 17, 3, 112}, {7, 112, 23}, {37, 68, 18, 3, 
           112}, {7, 112, 13}, {37, 68, 19, 3, 112}, {7, 112, 8}, {37, 68, 20,
            3, 112}, {7, 112, 17}, {37, 68, 21, 3, 112}, {7, 112, 53}, {37, 
           68, 22, 3, 112}, {7, 112, 65}, {37, 68, 23, 3, 112}, {7, 112, 
           66}, {37, 68, 24, 3, 112}, {7, 112, 67}, {37, 68, 25, 3, 112}, {7, 
           112, 60}, {37, 68, 26, 3, 112}, {7, 112, 85}, {37, 68, 27, 3, 
           112}, {7, 112, 63}, {37, 68, 28, 3, 112}, {7, 112, 64}, {37, 68, 
           29, 3, 112}, {7, 112, 68}, {37, 68, 30, 3, 112}, {7, 112, 69}, {37,
            68, 31, 3, 112}, {7, 112, 70}, {37, 68, 32, 3, 112}, {7, 112, 
           61}, {37, 68, 33, 3, 112}, {7, 112, 62}, {37, 68, 34, 3, 112}, {7, 
           112, 79}, {37, 68, 35, 3, 112}, {7, 112, 87}, {37, 68, 36, 3, 
           112}, {7, 112, 80}, {37, 68, 37, 3, 112}, {7, 112, 81}, {37, 68, 
           38, 3, 112}, {7, 112, 82}, {37, 68, 39, 3, 112}, {7, 112, 83}, {37,
            68, 40, 3, 112}, {7, 112, 84}, {37, 68, 41, 3, 112}, {7, 112, 
           91}, {37, 68, 42, 3, 112}, {7, 112, 72}, {37, 68, 43, 3, 112}, {7, 
           112, 76}, {37, 68, 44, 3, 112}, {7, 112, 77}, {37, 68, 7, 3, 
           112}, {7, 112, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 
           59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {7, 112, 57}, {41, 
           269, 3, 0, 58, 3, 0, 12, 3, 0, 112}, {7, 112, 58}, {41, 269, 3, 0, 
           59, 3, 0, 12, 3, 0, 112}, {7, 112, 59}, {40, 56, 3, 0, 57, 3, 0, 
           112}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 56, 3, 0, 59, 3, 0, 
           107}, {13, 112, 110, 107, 112}, {10, 8, 110}, {40, 60, 3, 0, 110, 
           3, 0, 107}, {41, 263, 3, 0, 112, 3, 0, 107, 3, 0, 110}, {7, 110, 
           90}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 110, 112}, {7, 112, 
           57}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 58, 112, 110}, {7, 110, 
           58}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 59, 110, 112}, {7, 112, 
           59}, {16, 5, 1, 112}, {13, 32, 25, 112, 110}, {7, 110, 54}, {7, 28,
            55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 110}, {7, 
           110, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 110}, {7, 110, 55}, {
           41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 110}, {7, 110, 56}, {5, 0, 
           11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 46}, {24,
            46, 0, 20}, {5, 20, 12}, {33, 34, 46}, {24, 46, 9, 20}, {32, 20, 
           20}, {2, 20, 3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 94}, {
           37, 34, 8, 3, 110}, {7, 110, 95}, {37, 34, 9, 3, 110}, {7, 110, 
           96}, {33, 34, 46}, {24, 46, 9, 20}, {32, 20, 20}, {2, 20, 3}, {
           49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 68}, {37, 34, 8, 3, 
           110}, {7, 110, 69}, {37, 34, 9, 3, 110}, {7, 110, 70}, {38, 16, 0, 
           0, 1, 68}, {33, 68, 46}, {24, 46, 9, 20}, {32, 20, 20}, {2, 20, 
           3}, {49}, {3, 1}, {37, 68, 0, 3, 110}, {7, 110, 60}, {37, 68, 8, 3,
            110}, {7, 110, 61}, {37, 68, 9, 3, 110}, {7, 110, 62}, {7, 25, 
           30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 110}, {13, 54, 110, 
           112}, {7, 112, 97}, {16, 60, 58, 112}, {13, 55, 112, 110}, {7, 110,
            98}, {16, 60, 59, 110}, {13, 56, 110, 112}, {7, 112, 99}, {13, 51,
            97, 1, 112}, {7, 112, 25}, {7, 98, 28}, {7, 99, 16}, {41, 269, 3, 
           0, 25, 3, 0, 12, 3, 0, 112}, {7, 112, 25}, {41, 269, 3, 0, 28, 3, 
           0, 12, 3, 0, 112}, {7, 112, 28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 
           0, 112}, {7, 112, 16}, {13, 72, 3, 112}, {7, 112, 72}, {16, 60, 88,
            112}, {13, 63, 112, 110}, {7, 110, 63}, {34, 30, 29, 21, 25, 28, 
           16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 
           68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78,
            3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 5}, {5, 1, 
           3}, {5, 1, 9}, {41, 259, 3, 0, 3, 3, 2, 5, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {33, 48, 6}, {6, 45, 48}, {
           35, 6, 48, 3, 69}, {6, 1, 56}, {3, 3}, {37, 48, 56, 0, 72}, {36, 
           48, 72, 0, 69}, {4, 56, 6, -2}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 47}, {33, 47, 51}, {6, 45, 6}, {
           35, 51, 6, 3, 69}, {6, 1, 48}, {3, 9}, {37, 47, 48, 0, 72}, {37, 
           47, 48, 0, 66}, {37, 47, 48, 0, 65}, {
           42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 
           0, 110, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0,
            110, 3, 1, 72, 3, 1, 66}, {36, 6, 66, 0, 69}, {4, 48, 51, -8}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 48}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {13, 51, 1, 110}, {34, 110, 
           4, 4, 3, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 31}, {7, 5, 86}, {
           34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 
           66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83,
            84, 71, 72, 76, 77, 78, 3, 69}, {
           42, "CopyTensor", 3, 1, 69, 3, 1, 25}, {7, 94, 68}, {7, 95, 69}, {
           7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8,
            17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 
           80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
           42, "CopyTensor", 3, 1, 69, 3, 1, 33}, {38, 48, 0, 0, 1, 69}, {38, 
           48, 0, 0, 1, 68}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 68, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {40, 44, 3, 
           0, 110, 2, 0, 48}, {41, 259, 2, 0, 48, 3, 1, 69, 3, 1, 68}, {
           42, "CopyTensor", 3, 1, 68, 3, 1, 51}, {34, 14, 27, 26, 3, 68}, {
           42, "DotVV", 3, 1, 51, 3, 1, 68, 2, 0, 10, 3, 0, 110}, {7, 110, 
           100}, {40, 56, 3, 0, 100, 3, 0, 110}, {19, 110, 112}, {10, 0, 
           110}, {13, 110, 112, 110}, {7, 110, 101}, {27, 3, 10, 101, 35, 
           20}, {2, 20, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 
           110}, {7, 110, 101}, {34, 14, 27, 26, 3, 68}, {41, 259, 3, 0, 100, 
           3, 1, 51, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 66}, {44, 68, 66, 
           68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {40, 38, 3, 0, 101, 3,
            0, 110}, {27, 3, 10, 110, 24, 20}, {2, 20, 4}, {38, 48, 0, 8, 1, 
           68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {3, 4}, {40, 60, 3, 0,
            101, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 49, 3, 1, 68}, {
           42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {38, 51, 0, 9, 0, 110}, {38,
            49, 0, 8, 0, 112}, {16, 110, 112, 110}, {19, 110, 112}, {38, 51, 
           0, 8, 0, 110}, {38, 49, 0, 9, 0, 107}, {16, 110, 107, 110}, {13, 
           112, 110, 112}, {38, 51, 0, 9, 0, 110}, {38, 49, 0, 0, 0, 107}, {
           16, 110, 107, 110}, {38, 51, 0, 0, 0, 107}, {38, 49, 0, 9, 0, 
           114}, {16, 107, 114, 107}, {19, 107, 114}, {13, 110, 114, 110}, {
           38, 51, 0, 8, 0, 114}, {38, 49, 0, 0, 0, 107}, {16, 114, 107, 
           114}, {19, 114, 107}, {38, 51, 0, 0, 0, 114}, {38, 49, 0, 8, 0, 
           113}, {16, 114, 113, 114}, {13, 107, 114, 107}, {34, 112, 110, 107,
            3, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
           42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 50, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 112}, {41, 259, 3,
            0, 112, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 69}, {
           42, "DotVV", 3, 1, 69, 3, 1, 51, 2, 0, 10, 3, 0, 112}, {41, 259, 3,
            0, 112, 3, 1, 49, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 72}, {44, 
           66, 72, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
           42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 52, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 66}, {
           38, 66, 1, 27, 1, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {
           42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 112}, {40, 57, 3, 
           0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 3, 0,
            112, 3, 1, 53, 3, 1, 72}, {
           42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {11, 4, 4, 9}, {17, 9, 6, 
           9}, {11, 4, 4, 8}, {17, 8, 6, 8}, {11, 4, 4, 7}, {17, 7, 6, 7}, {
           34, 9, 8, 7, 4, 72}, {34, 72, 0, 66}, {
           42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 20}, {2, 
           20, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 112}, {38, 53,
            0, 0, 0, 110}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 110, 3, 1,
            66, 3, 1, 72}, {38, 53, 0, 8, 0, 110}, {34, 8, 17, 53, 3, 66}, {
           11, 78, 4, 9}, {11, 36, 4, 8}, {17, 6, 9, 8, 7}, {40, 34, 4, 0, 7, 
           4, 0, 9}, {41, 259, 3, 0, 110, 4, 0, 9, 4, 0, 7}, {41, 259, 4, 0, 
           7, 3, 1, 66, 4, 1, 69}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {44, 66, 69, 
           66}, {41, 259, 3, 0, 112, 4, 1, 66, 4, 1, 72}, {
           42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 72}, {
           42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 4}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 72}, {
           42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 3}, {
           34, 14, 27, 26, 3, 72}, {
           42, "Dot", 3, 2, 15, 3, 1, 72, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 0, 
           0, 112}, {16, 86, 112, 110}, {10, 1, 112}, {27, 7, 10, 110, 112, 
           20}, {2, 20, 72}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 110, 
           112}, {40, 56, 3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 
           107}, {16, 39, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
           107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 40, 114, 107}, {41, 263,
            3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {
           16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 113}, {40, 
           60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 37, 112, 110, 
           107, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 112}, {7, 112, 
           89}, {7, 85, 88}, {19, 88, 112}, {13, 89, 112, 111}, {40, 38, 3, 0,
            111, 3, 0, 112}, {27, 3, 10, 112, 43, 14}, {2, 14, 31}, {40, 56, 
           3, 0, 65, 3, 0, 112}, {16, 45, 112, 111}, {40, 56, 3, 0, 65, 3, 0, 
           112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 46, 110, 112}, {41, 263,
            3, 0, 65, 2, 0, 10, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 107}, {
           16, 47, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 107}, {40, 
           60, 3, 0, 107, 3, 0, 114}, {16, 48, 114, 107}, {41, 263, 3, 0, 65, 
           2, 0, 14, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 49, 113,
            114}, {13, 44, 111, 112, 110, 107, 114, 113}, {40, 57, 3, 0, 113, 
           3, 0, 111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {40,
            38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 112}, {40,
            38, 3, 0, 112, 3, 0, 113}, {27, 7, 10, 111, 113, 16}, {2, 16, 
           4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 
           56, 3, 0, 65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3,
            0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 46, 112, 111}, {41, 
           263, 3, 0, 65, 2, 0, 10, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 
           110}, {16, 47, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 
           110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 48, 107, 110}, {41, 263,
            3, 0, 65, 2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {
           16, 49, 114, 107}, {13, 44, 113, 111, 112, 110, 107, 114}, {40, 57,
            3, 0, 114, 3, 0, 113}, {7, 113, 88}, {3, 71}, {40, 56, 3, 0, 65, 
           3, 0, 113}, {16, 45, 113, 114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40,
            60, 3, 0, 113, 3, 0, 111}, {16, 46, 111, 113}, {41, 263, 3, 0, 65,
            2, 0, 10, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 47, 
           112, 111}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 112}, {40, 60, 3, 0,
            112, 3, 0, 110}, {16, 48, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 14,
            3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 49, 107, 110}, {
           13, 44, 114, 113, 111, 112, 110, 107}, {40, 57, 3, 0, 107, 3, 0, 
           114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 89, 114, 
           107}, {40, 38, 3, 0, 107, 3, 0, 114}, {27, 3, 10, 114, 43, 14}, {2,
            14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 114, 107}, {40, 
           56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 39, 
           113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {40, 60, 3, 0,
            113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 12,
            3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 41, 112, 111}, {
           41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 
           110}, {16, 42, 110, 112}, {13, 37, 107, 114, 113, 111, 112, 110}, {
           40, 57, 3, 0, 110, 3, 0, 107}, {7, 107, 103}, {19, 88, 107}, {13, 
           103, 107, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {19, 88, 110}, {13,
            89, 110, 114}, {40, 38, 3, 0, 114, 3, 0, 110}, {27, 7, 10, 107, 
           110, 16}, {2, 16, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 
           88}, {3, 18}, {40, 56, 3, 0, 65, 3, 0, 107}, {16, 38, 107, 110}, {
           40, 56, 3, 0, 65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 
           39, 114, 107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 
           3, 0, 114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 
           0, 12, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 
           113}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111,
            3, 0, 112}, {16, 42, 112, 111}, {13, 37, 110, 107, 114, 113, 111, 
           112}, {40, 57, 3, 0, 112, 3, 0, 110}, {7, 110, 88}, {40, 60, 3, 0, 
           89, 3, 0, 110}, {16, 88, 110, 112}, {7, 112, 102}, {7, 89, 85}, {
           40, 56, 3, 0, 102, 3, 0, 112}, {40, 56, 3, 0, 101, 3, 0, 110}, {16,
            112, 110, 112}, {19, 112, 110}, {10, 0, 112}, {13, 112, 110, 
           112}, {27, 6, 10, 112, 4, 20}, {2, 20, 30}, {34, 14, 27, 26, 3, 
           66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 72}, {16, 102, 100, 
           112}, {19, 112, 110}, {40, 56, 3, 0, 102, 3, 0, 112}, {40, 56, 3, 
           0, 101, 3, 0, 107}, {16, 112, 107, 112}, {19, 112, 107}, {10, 0, 
           112}, {13, 112, 107, 112}, {40, 57, 3, 0, 112, 3, 0, 107}, {13, 
           110, 107, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 1, 66}, {44, 72, 
           66, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {
           7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 9, 3, 
           110}, {7, 110, 26}, {3, 50}, {34, 14, 27, 26, 3, 72}, {38, 48, 0, 
           0, 1, 66}, {
           42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {10, 1, 
           107}, {27, 7, 10, 110, 107, 14}, {2, 14, 4}, {13, 64, 34, 110}, {7,
            110, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 3, 
           72}, {34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {41, 259, 2,
            0, 8, 3, 0, 110, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 51, 3, 1, 
           66}, {40, 43, 3, 1, 66, 3, 1, 69}, {44, 72, 69, 72}, {
           42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {
           7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 9, 3, 
           110}, {7, 110, 26}, {34, 76, 77, 78, 3, 72}, {
           42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 69}, {44, 72, 69, 
           72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 110}, {
           7, 110, 76}, {37, 72, 8, 3, 110}, {7, 110, 77}, {37, 72, 9, 3, 
           110}, {7, 110, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
           23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
           79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 72}, {34, 72, 0,
            69}, {42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {
           42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 69}, {34, 9, 2, 
           72}, {34, 9, 2, 66}, {
           42, "Partition", 3, 1, 69, 2, 1, 72, 2, 1, 66, 3, 2, 65}, {
           42, "CopyTensor", 3, 2, 65, 3, 2, 57}, {38, 57, 0, 0, 1, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 60}, {33, 35, 46}, {6, 45, 4}, {
           35, 46, 0, 4, 3, 69}, {6, 1, 6}, {3, 209}, {37, 35, 6, 0, 65}, {33,
            65, 51}, {24, 51, 7, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 
           1}, {37, 65, 0, 3, 110}, {7, 110, 30}, {37, 65, 8, 3, 110}, {7, 
           110, 29}, {37, 65, 9, 3, 110}, {7, 110, 21}, {37, 65, 10, 3, 
           110}, {7, 110, 25}, {37, 65, 11, 3, 110}, {7, 110, 28}, {37, 65, 
           12, 3, 110}, {7, 110, 16}, {37, 65, 13, 3, 110}, {7, 110, 14}, {37,
            65, 14, 3, 110}, {7, 110, 27}, {37, 65, 15, 3, 110}, {7, 110, 
           26}, {37, 65, 16, 3, 110}, {7, 110, 22}, {37, 65, 17, 3, 110}, {7, 
           110, 23}, {37, 65, 18, 3, 110}, {7, 110, 13}, {37, 65, 19, 3, 
           110}, {7, 110, 8}, {37, 65, 20, 3, 110}, {7, 110, 17}, {37, 65, 21,
            3, 110}, {7, 110, 53}, {37, 65, 22, 3, 110}, {7, 110, 65}, {37, 
           65, 23, 3, 110}, {7, 110, 66}, {37, 65, 24, 3, 110}, {7, 110, 
           67}, {37, 65, 25, 3, 110}, {7, 110, 60}, {37, 65, 26, 3, 110}, {7, 
           110, 85}, {37, 65, 27, 3, 110}, {7, 110, 63}, {37, 65, 28, 3, 
           110}, {7, 110, 64}, {37, 65, 29, 3, 110}, {7, 110, 68}, {37, 65, 
           30, 3, 110}, {7, 110, 69}, {37, 65, 31, 3, 110}, {7, 110, 70}, {37,
            65, 32, 3, 110}, {7, 110, 61}, {37, 65, 33, 3, 110}, {7, 110, 
           62}, {37, 65, 34, 3, 110}, {7, 110, 79}, {37, 65, 35, 3, 110}, {7, 
           110, 87}, {37, 65, 36, 3, 110}, {7, 110, 80}, {37, 65, 37, 3, 
           110}, {7, 110, 81}, {37, 65, 38, 3, 110}, {7, 110, 82}, {37, 65, 
           39, 3, 110}, {7, 110, 83}, {37, 65, 40, 3, 110}, {7, 110, 84}, {37,
            65, 41, 3, 110}, {7, 110, 91}, {37, 65, 42, 3, 110}, {7, 110, 
           72}, {37, 65, 43, 3, 110}, {7, 110, 76}, {37, 65, 44, 3, 110}, {7, 
           110, 77}, {37, 65, 7, 3, 110}, {7, 110, 78}, {34, 14, 27, 26, 3, 
           65}, {42, "Cross", 3, 1, 60, 3, 1, 65, 3, 1, 72}, {
           42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {
           42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 
           0, 110, 3, 0, 112}, {7, 112, 104}, {41, 269, 3, 0, 104, 3, 0, 12, 
           3, 0, 112}, {10, 1, 110}, {27, 8, 10, 112, 110, 20}, {2, 20, 55}, {
           40, 60, 3, 0, 104, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 63, 3, 1,
            72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {33, 63, 3}, {6, 45, 
           52}, {35, 3, 52, 3, 65}, {6, 1, 54}, {3, 4}, {37, 63, 54, 3, 
           112}, {41, 259, 3, 0, 112, 3, 1, 63, 3, 1, 70}, {36, 52, 70, 0, 
           65}, {4, 54, 3, -3}, {42, "CopyTensor", 3, 2, 65, 3, 2, 58}, {38, 
           63, 0, 9, 0, 112}, {19, 112, 110}, {38, 63, 0, 8, 0, 112}, {34, 4, 
           110, 112, 3, 65}, {38, 63, 0, 9, 0, 110}, {38, 63, 0, 0, 0, 112}, {
           19, 112, 107}, {34, 110, 4, 107, 3, 72}, {38, 63, 0, 8, 0, 110}, {
           19, 110, 107}, {38, 63, 0, 0, 0, 110}, {34, 107, 110, 4, 3, 70}, {
           34, 65, 72, 70, 0, 67}, {42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {
           34, 14, 27, 26, 3, 67}, {
           42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 107}, {7, 107, 
           105}, {19, 105, 107}, {13, 3, 107, 110}, {27, 3, 10, 110, 35, 
           14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 
           110}, {19, 110, 107}, {10, 0, 110}, {13, 110, 107, 110}, {7, 110, 
           106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 3}, {
           40, 57, 3, 0, 106, 3, 0, 110}, {7, 110, 106}, {40, 43, 3, 2, 58, 3,
            2, 67}, {44, 5, 67, 65}, {41, 259, 3, 0, 105, 3, 2, 65, 3, 2, 
           67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 65}, {44, 58, 67, 65, 
           72}, {42, "CopyTensor", 3, 2, 72, 3, 2, 67}, {3, 59}, {34, 14, 27, 
           26, 3, 67}, {
           42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {40, 44, 3, 
           0, 110, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
           42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
           42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 65}, {
           33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
           1}, {37, 65, 0, 3, 110}, {7, 110, 14}, {37, 65, 8, 3, 110}, {7, 
           110, 27}, {37, 65, 9, 3, 110}, {7, 110, 26}, {34, 14, 27, 26, 3, 
           70}, {37, 67, 8, 0, 65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 
           14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 22}, {
           37, 65, 8, 3, 110}, {7, 110, 23}, {37, 65, 9, 3, 110}, {7, 110, 
           13}, {34, 22, 23, 13, 3, 73}, {37, 67, 9, 0, 65}, {33, 65, 54}, {
           24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0,
            3, 110}, {7, 110, 8}, {37, 65, 8, 3, 110}, {7, 110, 17}, {37, 65, 
           9, 3, 110}, {7, 110, 53}, {34, 8, 17, 53, 3, 74}, {34, 70, 73, 74, 
           0, 65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {36, 4, 67, 0, 
           69}, {4, 6, 46, -208}, {42, "CopyTensor", 3, 3, 69, 3, 3, 56}, {33,
            35, 56}, {6, 45, 52}, {35, 56, 52, 3, 69}, {6, 1, 4}, {3, 340}, {
           37, 35, 4, 0, 66}, {33, 66, 50}, {24, 50, 7, 14}, {32, 14, 14}, {2,
            14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 30}, {37, 66, 
           8, 3, 110}, {7, 110, 29}, {37, 66, 9, 3, 110}, {7, 110, 21}, {37, 
           66, 10, 3, 110}, {7, 110, 25}, {37, 66, 11, 3, 110}, {7, 110, 
           28}, {37, 66, 12, 3, 110}, {7, 110, 16}, {37, 66, 13, 3, 110}, {7, 
           110, 14}, {37, 66, 14, 3, 110}, {7, 110, 27}, {37, 66, 15, 3, 
           110}, {7, 110, 26}, {37, 66, 16, 3, 110}, {7, 110, 22}, {37, 66, 
           17, 3, 110}, {7, 110, 23}, {37, 66, 18, 3, 110}, {7, 110, 13}, {37,
            66, 19, 3, 110}, {7, 110, 8}, {37, 66, 20, 3, 110}, {7, 110, 
           17}, {37, 66, 21, 3, 110}, {7, 110, 53}, {37, 66, 22, 3, 110}, {7, 
           110, 65}, {37, 66, 23, 3, 110}, {7, 110, 66}, {37, 66, 24, 3, 
           110}, {7, 110, 67}, {37, 66, 25, 3, 110}, {7, 110, 60}, {37, 66, 
           26, 3, 110}, {7, 110, 85}, {37, 66, 27, 3, 110}, {7, 110, 63}, {37,
            66, 28, 3, 110}, {7, 110, 64}, {37, 66, 29, 3, 110}, {7, 110, 
           68}, {37, 66, 30, 3, 110}, {7, 110, 69}, {37, 66, 31, 3, 110}, {7, 
           110, 70}, {37, 66, 32, 3, 110}, {7, 110, 61}, {37, 66, 33, 3, 
           110}, {7, 110, 62}, {37, 66, 34, 3, 110}, {7, 110, 79}, {37, 66, 
           35, 3, 110}, {7, 110, 87}, {37, 66, 36, 3, 110}, {7, 110, 80}, {37,
            66, 37, 3, 110}, {7, 110, 81}, {37, 66, 38, 3, 110}, {7, 110, 
           82}, {37, 66, 39, 3, 110}, {7, 110, 83}, {37, 66, 40, 3, 110}, {7, 
           110, 84}, {37, 66, 41, 3, 110}, {7, 110, 91}, {37, 66, 42, 3, 
           110}, {7, 110, 72}, {37, 66, 43, 3, 110}, {7, 110, 76}, {37, 66, 
           44, 3, 110}, {7, 110, 77}, {37, 66, 7, 3, 110}, {7, 110, 78}, {34, 
           4, 2, 66}, {38, 66, 0, 0, 0, 50}, {38, 56, 0, 50, 2, 66}, {33, 57, 
           51}, {6, 45, 3}, {35, 51, 3, 3, 72}, {6, 1, 54}, {3, 4}, {37, 57, 
           54, 0, 70}, {42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 73}, {
           36, 3, 73, 0, 72}, {4, 54, 51, -3}, {33, 72, 54}, {24, 54, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 0, 66}, {
           33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
           1}, {37, 66, 0, 3, 110}, {7, 110, 14}, {37, 66, 8, 3, 110}, {7, 
           110, 27}, {37, 66, 9, 3, 110}, {7, 110, 26}, {37, 72, 8, 0, 66}, {
           33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
           1}, {37, 66, 0, 3, 110}, {7, 110, 22}, {37, 66, 8, 3, 110}, {7, 
           110, 23}, {37, 66, 9, 3, 110}, {7, 110, 13}, {37, 72, 9, 0, 66}, {
           33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
           1}, {37, 66, 0, 3, 110}, {7, 110, 8}, {37, 66, 8, 3, 110}, {7, 110,
            17}, {37, 66, 9, 3, 110}, {7, 110, 53}, {34, 14, 27, 26, 3, 72}, {
           34, 14, 27, 26, 3, 66}, {
           42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {7, 110, 
           75}, {13, 75, 5, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {27, 7, 10, 
           107, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 72}, {40, 57, 3, 0, 
           75, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0, 
           110, 3, 1, 72, 3, 1, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
           17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {
           7, 110, 14}, {37, 66, 8, 3, 110}, {7, 110, 27}, {37, 66, 9, 3, 
           110}, {7, 110, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 13, 3, 
           72}, {34, 8, 17, 53, 3, 67}, {34, 66, 72, 67, 0, 73}, {33, 73, 
           46}, {6, 45, 51}, {35, 46, 51, 3, 66}, {6, 1, 3}, {3, 9}, {37, 73, 
           3, 0, 67}, {37, 73, 3, 0, 70}, {37, 73, 3, 0, 74}, {
           42, "DotVV", 3, 1, 70, 3, 1, 74, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 
           0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0,
            110, 3, 1, 67, 3, 1, 70}, {36, 51, 70, 0, 66}, {4, 3, 46, -8}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 3}, {24, 3, 9, 
           17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 0, 73}, {
           33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 
           1}, {37, 73, 0, 3, 110}, {7, 110, 14}, {37, 73, 8, 3, 110}, {7, 
           110, 27}, {37, 73, 9, 3, 110}, {7, 110, 26}, {37, 66, 8, 0, 73}, {
           33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 
           1}, {37, 73, 0, 3, 110}, {7, 110, 22}, {37, 73, 8, 3, 110}, {7, 
           110, 23}, {37, 73, 9, 3, 110}, {7, 110, 13}, {37, 66, 9, 0, 73}, {
           33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 
           1}, {37, 73, 0, 3, 110}, {7, 110, 8}, {37, 73, 8, 3, 110}, {7, 110,
            17}, {37, 73, 9, 3, 110}, {7, 110, 53}, {3, 1}, {11, 4, 4, 7}, {
           17, 6, 7, 8}, {11, 4, 4, 7}, {17, 6, 7, 10}, {11, 4, 4, 7}, {17, 6,
            7, 9}, {34, 8, 10, 9, 4, 66}, {34, 66, 0, 73}, {
           42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 73, 1, 0, 
            17}, {2, 17, 94}, {34, 4, 2, 73}, {38, 73, 0, 0, 0, 3}, {38, 55, 
           0, 3, 1, 73}, {42, "CopyTensor", 4, 1, 73, 4, 1, 54}, {34, 22, 23, 
           13, 3, 73}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
           42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 2}, {
           34, 8, 17, 53, 3, 73}, {
           42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
           42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 5}, {
           40, 38, 4, 0, 2, 3, 0, 110}, {27, 7, 10, 110, 4, 14}, {2, 14, 3}, {
           5, 1, 16}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 110}, {27, 7, 10, 110, 
           4, 20}, {5, 20, 16}, {2, 16, 72}, {40, 38, 4, 0, 2, 3, 0, 110}, {
           40, 38, 4, 0, 5, 3, 0, 107}, {34, 110, 107, 4, 3, 73}, {33, 73, 
           3}, {24, 3, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 
           73, 0, 3, 110}, {7, 110, 76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {
           37, 73, 9, 3, 110}, {7, 110, 78}, {34, 76, 77, 78, 3, 73}, {34, 76,
            77, 78, 3, 66}, {34, 76, 77, 78, 3, 72}, {
           42, "DotVV", 3, 1, 66, 3, 1, 72, 2, 0, 10, 3, 0, 110}, {40, 57, 3, 
           0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 3, 0,
            110, 3, 1, 73, 3, 1, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 3}, {24, 3, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {
           7, 110, 76}, {37, 66, 8, 3, 110}, {7, 110, 77}, {37, 66, 9, 3, 
           110}, {7, 110, 78}, {34, 76, 77, 78, 3, 73}, {11, 4, 4, 8}, {28, 5,
            10, 5, 8, 14}, {2, 14, 3}, {7, 4, 110}, {3, 3}, {40, 39, 4, 0, 5, 
           3, 0, 107}, {7, 107, 110}, {11, 4, 4, 8}, {28, 5, 10, 2, 8, 14}, {
           2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 39, 4, 0, 2, 3, 0, 107}, {7, 
           107, 112}, {19, 112, 107}, {13, 110, 107, 110}, {40, 60, 3, 0, 36, 
           3, 0, 107}, {16, 110, 107, 110}, {39, 73, 0, 9, 0, 110}, {
           42, "CopyTensor", 3, 1, 73, 3, 1, 46}, {
           42, "CopyTensor", 3, 1, 46, 3, 1, 73}, {33, 73, 3}, {24, 3, 9, 
           14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {
           7, 110, 76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {37, 73, 9, 3, 
           110}, {7, 110, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 28, 16, 
           14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 
           69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
           73}, {36, 52, 73, 0, 69}, {4, 4, 56, -339}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {34, 35, 18, 0, 68}, {
           42, "CopyTensor", 3, 3, 68, 3, 3, 65}, {3, 7}, {5, 1, 7}, {5, 1, 
           4}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53,
            65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 
           82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {34, 69, 0, 65}, {34, 18, 
           65, 0, 69}, {42, "CopyTensor", 3, 3, 69, 3, 3, 65}, {
           42, "CopyTensor", 3, 3, 65, 3, 3, 68}, {
           42, "CopyTensor", 3, 3, 68, 3, 3, 71}, {3, 4}, {5, 1, 7}, {5, 1, 
           5}, {42, "CopyTensor", 3, 3, 36, 3, 3, 71}, {36, 49, 71, 0, 62}, {
           4, 53, 5, -3255}, {42, "Transpose", 3, 4, 62, 3, 4, 64}, {33, 64, 
           2}, {6, 45, 5}, {35, 2, 0, 5, 3, 62}, {6, 1, 49}, {3, 4}, {37, 64, 
           49, 0, 68}, {42, "Flatten", 3, 3, 68, 2, 0, 0, 3, 2, 61}, {36, 5, 
           61, 0, 62}, {4, 49, 2, -3}, {33, 62, 49}, {24, 49, 8, 19}, {32, 19,
            19}, {2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 0, 64}, {
           42, "CopyTensor", 3, 2, 64, 3, 2, 43}, {37, 62, 8, 0, 64}, {
           42, "CopyTensor", 3, 2, 64, 3, 2, 44}, {2, 3, 3}, {5, 7, 19}, {3, 
           2}, {5, 0, 19}, {2, 19, 40}, {6, 1, 2}, {6, 1, 53}, {
           42, "CopyTensor", 3, 2, 43, 3, 2, 62}, {33, 62, 6}, {6, 1, 55}, {
           35, 6, 2, 71}, {6, 1, 48}, {3, 12}, {37, 62, 48, 0, 64}, {
           42, "CopyTensor", 3, 1, 64, 3, 1, 61}, {38, 61, 0, 29, 0, 110}, {
           27, 7, 10, 110, 4, 15}, {2, 15, 5}, {12, 2, 0, 52}, {6, 52, 2}, {6,
            48, 52}, {3, 2}, {6, 45, 52}, {36, 55, 52, 2, 71}, {4, 48, 
           6, -11}, {6, 2, 49}, {6, 45, 4}, {35, 49, 4, 3, 65}, {6, 1, 5}, {3,
            11}, {12, 53, 0, 55}, {6, 55, 53}, {37, 71, 53, 2, 55}, {24, 55, 
           45, 15}, {2, 15, 4}, {12, 53, 0, 55}, {6, 55, 53}, {3, -5}, {37, 
           62, 53, 0, 69}, {36, 4, 69, 0, 65}, {4, 5, 49, -10}, {41, 259, 3, 
           0, 3, 3, 2, 65, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 43}, {3, 1}, {2, 4, 43}, {2, 5, 
           39}, {6, 1, 49}, {6, 1, 2}, {
           42, "CopyTensor", 3, 2, 44, 3, 2, 65}, {33, 65, 52}, {6, 1, 4}, {
           35, 52, 2, 64}, {6, 1, 6}, {3, 12}, {37, 65, 6, 0, 62}, {
           42, "CopyTensor", 3, 1, 62, 3, 1, 71}, {38, 71, 0, 29, 0, 110}, {
           27, 7, 10, 110, 4, 19}, {2, 19, 5}, {12, 49, 0, 48}, {6, 48, 49}, {
           6, 6, 48}, {3, 2}, {6, 45, 48}, {36, 4, 48, 2, 64}, {4, 6, 
           52, -11}, {6, 49, 53}, {6, 45, 55}, {35, 53, 55, 3, 69}, {6, 1, 
           5}, {3, 11}, {12, 2, 0, 4}, {6, 4, 2}, {37, 64, 2, 2, 4}, {24, 4, 
           45, 19}, {2, 19, 4}, {12, 2, 0, 4}, {6, 4, 2}, {3, -5}, {37, 65, 2,
            0, 73}, {36, 55, 73, 0, 69}, {4, 5, 53, -10}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 44}, {3, 1}, {
           42, "Join", 3, 2, 20, 3, 2, 44, 3, 2, 61}, {
           42, "CopyTensor", 3, 2, 61, 3, 2, 20}, {3, 1}, {
           42, "CopyTensor", 3, 2, 43, 3, 2, 24}, {27, 3, 10, 71, 73, 19}, {5,
            19, 2}, {3, -3383}, {33, 20, 2}, {25, 0, 2, 13}, {2, 13, 4}, {
           42, "Drop", 3, 2, 20, 2, 0, 1, 2, 0, 0, 3, 2, 69}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 68}, {3, 2}, {
           42, "CopyTensor", 3, 2, 20, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {27, 6, 10, 71, 73, 13}, {2,
            13, 3}, {5, 3, 19}, {3, 2}, {5, 0, 19}, {2, 19, 4}, {
           42, "Join", 3, 2, 38, 3, 2, 43, 3, 2, 68}, {
           42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {3, 1}, {13, 71, 3, 110}, {
           7, 110, 71}, {10, 1, 110}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26,
            22, 23, 13, 8, 17, 53, 65, 110, 67, 60, 85, 63, 64, 68, 69, 70, 
           61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
           34, 69, 0, 61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 42}, {34, 30, 
           29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 
           60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71,
            72, 76, 77, 78, 3, 61}, {34, 61, 0, 69}, {
           42, "CopyTensor", 3, 2, 69, 3, 2, 43}, {5, 0, 8}, {5, 0, 6}, {33, 
           38, 55}, {6, 45, 6}, {35, 55, 6, 3, 64}, {6, 1, 5}, {3, 346}, {37, 
           38, 5, 0, 62}, {33, 62, 53}, {24, 53, 7, 19}, {32, 19, 19}, {2, 19,
            3}, {49}, {3, 1}, {37, 62, 0, 3, 114}, {7, 114, 30}, {37, 62, 8, 
           3, 114}, {7, 114, 29}, {37, 62, 9, 3, 114}, {7, 114, 21}, {37, 62, 
           10, 3, 114}, {7, 114, 25}, {37, 62, 11, 3, 114}, {7, 114, 28}, {37,
            62, 12, 3, 114}, {7, 114, 16}, {37, 62, 13, 3, 114}, {7, 114, 
           14}, {37, 62, 14, 3, 114}, {7, 114, 27}, {37, 62, 15, 3, 114}, {7, 
           114, 26}, {37, 62, 16, 3, 114}, {7, 114, 22}, {37, 62, 17, 3, 
           114}, {7, 114, 23}, {37, 62, 18, 3, 114}, {7, 114, 13}, {37, 62, 
           19, 3, 114}, {7, 114, 8}, {37, 62, 20, 3, 114}, {7, 114, 17}, {37, 
           62, 21, 3, 114}, {7, 114, 53}, {37, 62, 22, 3, 114}, {7, 114, 
           65}, {37, 62, 23, 3, 114}, {7, 114, 66}, {37, 62, 24, 3, 114}, {7, 
           114, 67}, {37, 62, 25, 3, 114}, {7, 114, 60}, {37, 62, 26, 3, 
           114}, {7, 114, 85}, {37, 62, 27, 3, 114}, {7, 114, 63}, {37, 62, 
           28, 3, 114}, {7, 114, 64}, {37, 62, 29, 3, 114}, {7, 114, 68}, {37,
            62, 30, 3, 114}, {7, 114, 69}, {37, 62, 31, 3, 114}, {7, 114, 
           70}, {37, 62, 32, 3, 114}, {7, 114, 61}, {37, 62, 33, 3, 114}, {7, 
           114, 62}, {37, 62, 34, 3, 114}, {7, 114, 79}, {37, 62, 35, 3, 
           114}, {7, 114, 87}, {37, 62, 36, 3, 114}, {7, 114, 80}, {37, 62, 
           37, 3, 114}, {7, 114, 81}, {37, 62, 38, 3, 114}, {7, 114, 82}, {37,
            62, 39, 3, 114}, {7, 114, 83}, {37, 62, 40, 3, 114}, {7, 114, 
           84}, {37, 62, 41, 3, 114}, {7, 114, 91}, {37, 62, 42, 3, 114}, {7, 
           114, 72}, {37, 62, 43, 3, 114}, {7, 114, 76}, {37, 62, 44, 3, 
           114}, {7, 114, 77}, {37, 62, 7, 3, 114}, {7, 114, 78}, {7, 85, 
           88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 
           0, 12, 3, 0, 114}, {7, 114, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 
           0, 114}, {7, 114, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 114}, {
           7, 114, 59}, {40, 56, 3, 0, 57, 3, 0, 114}, {40, 56, 3, 0, 58, 3, 
           0, 112}, {40, 56, 3, 0, 59, 3, 0, 107}, {13, 114, 112, 107, 114}, {
           10, 8, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 263, 3, 0, 114, 
           3, 0, 107, 3, 0, 112}, {7, 112, 90}, {40, 60, 3, 0, 90, 3, 0, 
           112}, {16, 57, 112, 114}, {7, 114, 57}, {40, 60, 3, 0, 90, 3, 0, 
           114}, {16, 58, 114, 112}, {7, 112, 58}, {40, 60, 3, 0, 90, 3, 0, 
           112}, {16, 59, 112, 114}, {7, 114, 59}, {16, 5, 2, 114}, {13, 25, 
           114, 112}, {7, 112, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 
           54, 3, 0, 12, 3, 0, 112}, {7, 112, 54}, {41, 269, 3, 0, 55, 3, 0, 
           12, 3, 0, 112}, {7, 112, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 
           112}, {7, 112, 56}, {5, 0, 11}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {27, 7, 10, 66, 74, 19}, {2, 
           19, 216}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {10, 1, 114}, {
           27, 8, 10, 112, 114, 13}, {2, 13, 37}, {40, 60, 3, 0, 57, 3, 0, 
           112}, {16, 54, 112, 114}, {19, 114, 107}, {16, 54, 58, 114}, {16, 
           114, 112, 114}, {19, 114, 110}, {13, 55, 110, 114}, {16, 54, 59, 
           110}, {16, 110, 112, 110}, {19, 110, 113}, {13, 56, 113, 110}, {34,
            107, 114, 110, 3, 62}, {38, 62, 0, 0, 0, 107}, {41, 269, 3, 0, 
           107, 3, 0, 12, 3, 0, 114}, {27, 6, 10, 114, 4, 17}, {2, 17, 9}, {
           38, 62, 0, 8, 0, 114}, {40, 56, 3, 0, 114, 3, 0, 107}, {38, 62, 0, 
           9, 0, 114}, {40, 56, 3, 0, 114, 3, 0, 110}, {13, 107, 110, 107}, {
           27, 4, 10, 107, 18, 15}, {5, 15, 18}, {3, 2}, {5, 0, 18}, {2, 18, 
           7}, {38, 62, 0, 0, 0, 107}, {38, 62, 0, 8, 0, 110}, {38, 62, 0, 9, 
           0, 114}, {34, 107, 110, 114, 3, 71}, {
           42, "CopyTensor", 3, 1, 71, 3, 1, 61}, {3, 2}, {
           42, "CopyTensor", 3, 1, 19, 3, 1, 61}, {34, 61, 0, 62}, {
           42, "CopyTensor", 3, 2, 62, 3, 2, 61}, {3, 2}, {
           42, "CopyTensor", 3, 2, 6, 3, 2, 61}, {
           42, "CopyTensor", 3, 2, 61, 3, 2, 16}, {34, 45, 2, 61}, {34, 61, 0,
            62}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 62, 3, 2, 71}, {
           42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {5, 0, 12}, {19, 52, 112}, {
           13, 70, 112, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 112}, {27, 
           5, 10, 112, 4, 13}, {2, 13, 3}, {5, 1, 17}, {3, 4}, {41, 269, 3, 0,
            60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 18}, {5, 18, 17}, {
           32, 17, 13}, {2, 13, 3}, {5, 1, 18}, {3, 3}, {27, 5, 10, 71, 3, 
           17}, {5, 17, 18}, {2, 18, 3}, {7, 4, 93}, {3, 2}, {7, 7, 93}, {7, 
           3, 112}, {7, 3, 107}, {7, 3, 110}, {6, 1, 53}, {6, 1, 56}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 73}, {33, 73, 51}, {6, 1, 54}, {
           35, 51, 2, 71}, {6, 1, 50}, {3, 31}, {37, 73, 50, 0, 66}, {
           42, "CopyTensor", 3, 1, 66, 3, 1, 61}, {
           42, "CopyTensor", 3, 1, 61, 3, 1, 65}, {33, 65, 3}, {24, 3, 9, 
           17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 65, 0, 3, 114}, {
           7, 114, 112}, {37, 65, 8, 3, 114}, {7, 114, 107}, {37, 65, 9, 3, 
           114}, {7, 114, 110}, {34, 112, 107, 110, 3, 65}, {
           42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 0, 
            13}, {2, 13, 3}, {5, 1, 18}, {3, 4}, {41, 269, 3, 0, 112, 3, 0, 
           12, 3, 0, 114}, {27, 6, 10, 114, 93, 17}, {5, 17, 18}, {2, 18, 
           5}, {12, 53, 0, 3}, {6, 3, 53}, {6, 50, 3}, {3, 2}, {6, 45, 3}, {
           36, 54, 3, 2, 71}, {4, 50, 51, -30}, {6, 53, 48}, {6, 45, 52}, {35,
            48, 52, 3, 65}, {6, 1, 4}, {3, 11}, {12, 56, 0, 54}, {6, 54, 
           56}, {37, 71, 56, 2, 54}, {24, 54, 45, 18}, {2, 18, 4}, {12, 56, 0,
            54}, {6, 54, 56}, {3, -5}, {37, 73, 56, 0, 72}, {36, 52, 72, 0, 
           65}, {4, 4, 48, -10}, {42, "Union", 3, 2, 65, 3, 2, 62}, {
           42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
           42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 56}, {25, 0, 56, 
           18}, {2, 18, 5}, {
           42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 62}, {
           42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
           42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {
           42, "CompareTensor", 2, 0, 14, 3, 0, 10, 3, 2, 16, 3, 2, 6, 1, 0, 
            13}, {2, 13, 74}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2,
            18, 3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 94}, {37, 39, 
           8, 3, 110}, {7, 110, 95}, {37, 39, 9, 3, 110}, {7, 110, 96}, {33, 
           39, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {
           37, 39, 0, 3, 110}, {7, 110, 68}, {37, 39, 8, 3, 110}, {7, 110, 
           69}, {37, 39, 9, 3, 110}, {7, 110, 70}, {38, 16, 0, 0, 1, 65}, {33,
            65, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 
           1}, {37, 65, 0, 3, 110}, {7, 110, 60}, {37, 65, 8, 3, 110}, {7, 
           110, 61}, {37, 65, 9, 3, 110}, {7, 110, 62}, {7, 25, 30}, {7, 28, 
           29}, {7, 16, 21}, {16, 60, 57, 110}, {13, 54, 110, 107}, {7, 107, 
           97}, {16, 60, 58, 107}, {13, 55, 107, 110}, {7, 110, 98}, {16, 60, 
           59, 110}, {13, 56, 110, 107}, {7, 107, 99}, {13, 97, 2, 107}, {7, 
           107, 25}, {7, 98, 28}, {7, 99, 16}, {41, 269, 3, 0, 25, 3, 0, 12, 
           3, 0, 107}, {7, 107, 25}, {41, 269, 3, 0, 28, 3, 0, 12, 3, 0, 
           107}, {7, 107, 28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 0, 107}, {7, 
           107, 16}, {13, 72, 3, 107}, {7, 107, 72}, {16, 60, 88, 107}, {13, 
           63, 107, 110}, {7, 110, 63}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
           26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 
           61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 25}, {13, 72, 3, 110}, {7, 110, 
           72}, {5, 1, 9}, {5, 1, 8}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26,
            22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61,
            62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {
           42, "CopyTensor", 3, 1, 65, 3, 1, 73}, {3, 3}, {5, 1, 6}, {
           42, "CopyTensor", 3, 1, 40, 3, 1, 73}, {
           42, "CopyTensor", 3, 1, 73, 3, 1, 62}, {3, 3}, {5, 1, 6}, {
           42, "CopyTensor", 3, 1, 40, 3, 1, 62}, {36, 6, 62, 0, 64}, {4, 5, 
           55, -345}, {42, "CopyTensor", 3, 2, 64, 3, 2, 42}, {5, 8, 3}, {5, 
           6, 7}, {2, 8, 3}, {5, 6, 19}, {3, 2}, {5, 0, 19}, {2, 19, 39}, {6, 
           1, 55}, {6, 1, 2}, {42, "CopyTensor", 3, 2, 42, 3, 2, 64}, {33, 64,
            53}, {6, 1, 49}, {35, 53, 2, 62}, {6, 1, 52}, {3, 12}, {37, 64, 
           52, 0, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 73}, {38, 73, 0, 29,
            0, 110}, {27, 7, 10, 110, 4, 13}, {2, 13, 5}, {12, 55, 0, 4}, {6, 
           4, 55}, {6, 52, 4}, {3, 2}, {6, 45, 4}, {36, 49, 4, 2, 62}, {4, 52,
            53, -11}, {6, 55, 5}, {6, 45, 56}, {35, 5, 56, 3, 66}, {6, 1, 
           6}, {3, 11}, {12, 2, 0, 49}, {6, 49, 2}, {37, 62, 2, 2, 49}, {24, 
           49, 45, 13}, {2, 13, 4}, {12, 2, 0, 49}, {6, 49, 2}, {3, -5}, {37, 
           64, 2, 0, 71}, {36, 56, 71, 0, 66}, {4, 6, 5, -10}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 42}, {3, 1}, {
           42, "CopyTensor", 3, 2, 42, 3, 2, 43}, {2, 8, 4}, {
           42, "Join", 3, 2, 32, 3, 2, 41, 3, 2, 42, 3, 2, 66}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {
           42, "CopyTensor", 3, 2, 43, 3, 2, 38}, {5, 8, 10}, {33, 32, 2}, {
           25, 8, 2, 19}, {2, 19, 4}, {
           42, "Drop", 3, 2, 32, 2, 0, 1, 2, 0, 8, 3, 2, 66}, {
           42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {33, 32, 56}, {6, 
           45, 5}, {35, 56, 5, 3, 64}, {6, 1, 6}, {3, 23}, {37, 32, 6, 0, 
           69}, {38, 69, 0, 29, 0, 110}, {37, 32, 6, 0, 69}, {38, 69, 0, 30, 
           0, 107}, {37, 32, 6, 0, 69}, {38, 69, 0, 35, 0, 112}, {37, 32, 6, 
           0, 69}, {38, 69, 0, 32, 0, 114}, {37, 32, 6, 0, 69}, {38, 69, 0, 
           33, 0, 113}, {37, 32, 6, 0, 69}, {38, 69, 0, 23, 0, 111}, {37, 32, 
           6, 0, 69}, {38, 69, 0, 13, 0, 109}, {37, 32, 6, 0, 69}, {38, 69, 0,
            14, 0, 108}, {37, 32, 6, 0, 69}, {38, 69, 0, 15, 0, 119}, {37, 32,
            6, 0, 69}, {38, 69, 0, 24, 0, 117}, {34, 110, 107, 112, 114, 113, 
           111, 109, 108, 119, 117, 3, 69}, {36, 5, 69, 0, 64}, {4, 6, 
           56, -22}, {1}}, 
          
          Function[{$CellContext`f21889820147193425354913, \
$CellContext`x21889820147193425355055, \
$CellContext`xs21889820147193425355125}, 
           
           Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, $CellContext`LocRayL, \
$CellContext`rayslot, $CellContext`raysreported, $CellContext`raytiltx, \
$CellContext`raytiltz, $CellContext`reporteddummyrayspresent, \
$CellContext`reportedlocalrays, $CellContext`reportedrays, \
$CellContext`reportedrayspresent, $CellContext`resonateintersections, \
$CellContext`resonatenumber, $CellContext`resonateraylength, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`rotationaxis, $CellContext`rsx, $CellContext`LocRSx, \
$CellContext`rsy, $CellContext`LocRSy, $CellContext`rsz, $CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz, \
$CellContext`rx, $CellContext`rxhlp, $CellContext`ry, $CellContext`ryhlp, \
$CellContext`rz, $CellContext`rzhlp, $CellContext`LocSCx, \
$CellContext`LocSCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, $CellContext`LocTV1, \
$CellContext`LocTV10, $CellContext`LocTV2, $CellContext`LocTV3, \
$CellContext`LocTV4, $CellContext`LocTV5, $CellContext`LocTV6, \
$CellContext`LocTV7, $CellContext`LocTV8, $CellContext`LocTV9, \
$CellContext`u, $CellContext`unfilteredintersections, $CellContext`unit, \
$CellContext`uu, $CellContext`ver, $CellContext`wavelength, \
$CellContext`XAxis, $CellContext`xunit, $CellContext`YAxis, \
$CellContext`yunit, $CellContext`ZAxis, $CellContext`zunit}, $CellContext`rsx = 
             1.; $CellContext`rsy = 1.; $CellContext`rsz = 
             1.; $CellContext`rex = 1.; $CellContext`rey = 
             1.; $CellContext`rez = 1.; $CellContext`r1 = 1.; $CellContext`r2 = 
             1.; $CellContext`r3 = 1.; $CellContext`r4 = 1.; $CellContext`r5 = 
             1.; $CellContext`r6 = 1.; $CellContext`r7 = 1.; $CellContext`r8 = 
             1.; $CellContext`r9 = 1.; $CellContext`symr1 = 
             1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
             1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
             1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
             1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
             1.; $CellContext`rx = 1.; $CellContext`ry = 1.; $CellContext`rz = 
             1.; $CellContext`xunit = 1.; $CellContext`yunit = 
             1.; $CellContext`zunit = 1.; $CellContext`ray1 = 
             1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 
             1.; $CellContext`LocRSx = 1.; $CellContext`LocRSy = 
             1.; $CellContext`LocRSz = 1.; 
            Optica`Optica`RTx = 1.; $CellContext`LocRTy = 
             1.; $CellContext`LocRTz = 1.; $CellContext`LocRayL = 
             1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 
             1.; $CellContext`opticallength = 1.; $CellContext`phaseshift = 
             0.; $CellContext`wavelength = 1.; $CellContext`intensity = 
             1.; $CellContext`intensityscale = 
             1.; $CellContext`componentnumber = -1.; \
$CellContext`surfacenumber = -1.; $CellContext`surfaceid = -1.; \
$CellContext`generationnumber = 1.; $CellContext`intersectionnumber = 
             1.; $CellContext`generationlimit = 
             200.; $CellContext`thresholdintensity = 
             1.; $CellContext`tiltmagnitude = 1.; $CellContext`pol1 = 
             1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
             1.; $CellContext`sid = 1.; $CellContext`sno1 = 
             1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
             1.; $CellContext`sno4 = 1.; $CellContext`rayslot = 
             1.; $CellContext`index = 1.; $CellContext`activeregion = 
             1.; $CellContext`frontid = 1.; $CellContext`index1 = 
             1.; $CellContext`index2 = 1.; $CellContext`magnitude = 
             1.; $CellContext`LocTV1 = 1.; $CellContext`LocTV2 = 
             1.; $CellContext`LocTV3 = 1.; $CellContext`LocTV4 = 
             1.; $CellContext`LocTV5 = 1.; $CellContext`LocTV6 = 
             1.; $CellContext`LocTV7 = 1.; $CellContext`LocTV8 = 
             1.; $CellContext`LocTV9 = 1.; $CellContext`LocTV10 = 
             1.; $CellContext`cloneposition = {0., 0., 
              0.}; $CellContext`clonerotation = {{
              1.}}; $CellContext`clonedata = {{1.}}; $CellContext`clonenumber = 
             1; $CellContext`clonescale = 1.; $CellContext`newdistance = 
             1.; $CellContext`closestdistances = {
              1.}; $CellContext`closestposition = 
             0; $CellContext`closestraylength = 
             1.; $CellContext`maximumposition = 
             1; $CellContext`closestpositions = {
              0}; $CellContext`cloneinput = {
              1.}; $CellContext`clonetraceinput = {{
              1.}}; $CellContext`clonetraceoutput = {{
              1.}}; $CellContext`tempclonedata = {{
              1.}}; $CellContext`clonegenerationnumber = 
             1.; $CellContext`maxclonegenerationnumber = 
             1.; $CellContext`clonescalevector = {
              1.}; $CellContext`clonesorthistogram = {
              1}; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1.,
               0.}, {0., 0., 1.}}; $CellContext`surfacetranslationvector = {
              0., 0., 0.}; $CellContext`oldgenerationnumber = 
             1.; $CellContext`intersections = {{-1., 0., 
              0.}}; $CellContext`unfilteredintersections = {{-1., 0., 
              0.}}; $CellContext`intersectionslist = {{{-1., 0., 
              0.}}}; $CellContext`holeQlist = {
              0}; $CellContext`holeintersections = {{-1., 0., 
              0.}}; $CellContext`minimumraylength = 
             0.0001; $CellContext`originalray = {
              1.}; $CellContext`completedray = {
              1.}; $CellContext`reportedrayspresent = 
             False; $CellContext`propagate = 
             True; $CellContext`originalraytilt = {
              1.}; $CellContext`allowzeroraylength = 
             True; $CellContext`deflecteddummyrayspresent = 
             False; $CellContext`reporteddummyrayspresent = 
             False; $CellContext`localoutrayspresent = 
             False; $CellContext`localdummyoutrayspresent = 
             False; $CellContext`deflectedrayspresent = 
             False; $CellContext`intersectionspresent = 
             False; $CellContext`raysreported = 
             False; $CellContext`terminatedeflection = 
             False; $CellContext`allcreatedrays = {{
              1.}}; $CellContext`propagatedrays = {{
              1.}}; $CellContext`deflectedrays = {{
              1.}}; $CellContext`newdeflectedrays = {{
              1.}}; $CellContext`reportedrays = {{
              1.}}; $CellContext`clonereportedrays = {{
              1.}}; $CellContext`nonintersectingrays = {{
              1.}}; $CellContext`inrays = {{1.}}; $CellContext`outrays = {{
              1.}}; $CellContext`reportedlocalrays = {{
              1.}}; $CellContext`deflectedlocalrays = {{
              1.}}; $CellContext`localoutrays = {{
              1.}}; $CellContext`resonatenumber = 
             0; $CellContext`resonateraylength = 
             1.; $CellContext`minresonateraylength = 
             1.; $CellContext`resonateintersections = {{-1., 0., 
              0.}}; $CellContext`dummyvector = {
              1.}; $CellContext`dummymatrix = {{
              1.}}; $CellContext`dummymatrixlist = {{{
              1.}}}; $CellContext`newcomponentnumber = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`newsurfaceid = -1.; \
$CellContext`holeQ = False; $CellContext`rxhlp = 1.; $CellContext`ryhlp = 
             1.; $CellContext`rzhlp = 
             1.; $CellContext`surfnorm = {{
              1.}}; $CellContext`originalsurfnorm = {{
              1.}}; $CellContext`XAxis = {1., 0., 0.}; $CellContext`YAxis = {
              1., 0., 0.}; $CellContext`ZAxis = {1., 0., 
              0.}; $CellContext`PAxis = {1., 0., 
              0.}; $CellContext`normalizedpolarization = {1., 
              1.}; $CellContext`amplitude = {
              1. + 0. I, 0. + 0. I, 0. + 
               0. I}; $CellContext`allcreatedamplitudes = {{
               0. + 0. I, 0. + 0. I, 0. + 
                0. I}}; $CellContext`perpendicularamplitude = 
             1. + 0. I; $CellContext`parallelamplitude = 
             1. + 0. I; $CellContext`raytiltz = 1.; $CellContext`raytiltx = 
             1.; $CellContext`n12 = 1.; $CellContext`alternateindex = 
             1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
               0., 1.}}}; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 
              1., 0.}, {0., 0., 1.}}; $CellContext`axismatrix = {{1., 0., 
              0.}, {0., 1., 0.}, {0., 0., 1.}}; $CellContext`crossmatrix = {{
              1., 0., 0.}, {0., 1., 0.}, {0., 0., 
              1.}}; $CellContext`axismagnitude = 1.; $CellContext`cosangle = 
             1.; $CellContext`sinangle = 
             1.; $CellContext`previoustilt = {1., 0., 0.}; $CellContext`hor = 
             1. + 0. I; $CellContext`ver = 
             0. + 0. I; $CellContext`propagatedrays = CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
              
              "]; $CellContext`propagatedrays = 
             Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
                1.; $CellContext`frontid = 
                1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 0.001; $CellContext`generationlimit = 
             
             200.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
             0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

               "]; $CellContext`deflectedrayspresent = 
              True; $CellContext`reportedrayspresent = 
              False; $CellContext`propagate = True; While[
               And[$CellContext`deflectedrayspresent, $CellContext`propagate],
                AddTo[$CellContext`generationnumber, 
                 1.]; ($CellContext`deflecteddummyrayspresent = 
                 False; $CellContext`deflectedrayspresent = 
                 False; $CellContext`reportedrayspresent = 
                 False; $CellContext`localdummyoutrayspresent = 
                 False; $CellContext`localoutrayspresent = 
                 False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays} = Map[Flatten[#, 1]& , 
                   Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx^2 + \
$CellContext`ry^2 + $CellContext`rz^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx \
$CellContext`xunit + $CellContext`ry $CellContext`yunit + $CellContext`rz \
$CellContext`zunit - ((14921604 $CellContext`f21889820147193425354913)/
                    28766183) $CellContext`xunit; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx ((
                    14921604 $CellContext`f21889820147193425354913)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235066.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = Block[{Compile`$278}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$278 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$278), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$278, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$278}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235067.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    235066.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    235066.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5), -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5)}, {(
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 1., 
                    0.}, {(Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 2., 
                    235067.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 2., 
                    235067.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    10. + $CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    10. + Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = -1.; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}}], \
$CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays]]]; If[
                  
                  And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                  Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 
                   1., 1.]; 
                If[$CellContext`localoutrayspresent, 
                  If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                   Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
                  1.]); $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
              If[Length[$CellContext`outrays] > 1, 
                Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
               
               And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); (
             AddTo[$CellContext`generationnumber, 
               1.]; $CellContext`reportedlocalrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
                 0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`deflectedlocalrays = {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
($CellContext`reportedrayspresent = 
               False; $CellContext`reporteddummyrayspresent = 
               False; $CellContext`reportedlocalrays = 
               Map[(({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                   Chop[$CellContext`xunit]; $CellContext`yunit = 
                   Chop[$CellContext`yunit]; $CellContext`zunit = 
                   Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`xs21889820147193425355125]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                   Chop[$CellContext`ry]; $CellContext`rz = 
                   Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                   False; $CellContext`intersections = {{-1., 0., 0.}}); 
                 If[$CellContext`intensity > $CellContext`thresholdintensity, \
($CellContext`intersections = Block[{Compile`$279}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$279 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$279), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$279, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$279}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235118.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]); 
                   If[$CellContext`intersections != {{-1., 0., 
                    0.}}, ({$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    235118.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    235118.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`xs21889820147193425355125]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}); 
                    AddTo[$CellContext`intersectionnumber, 
                    1.]; $CellContext`intersectionspresent = 
                    True; $CellContext`reportedrayspresent = 
                    True; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}, \
$CellContext`reporteddummyrayspresent = True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]], $CellContext`reporteddummyrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]])& , $CellContext`propagatedrays]; \
$CellContext`deflectedrayspresent = $CellContext`reportedrayspresent; \
$CellContext`deflecteddummyrayspresent = \
$CellContext`reporteddummyrayspresent; If[
                
                And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                 Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                1., 1.]; $CellContext`deflectedlocalrays = \
$CellContext`reportedlocalrays); (
              If[$CellContext`reportedrayspresent, $CellContext`reportedrays = 
                 Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays]; 1., 
                1.]; $CellContext`propagatedrays = \
$CellContext`deflectedlocalrays); $CellContext`raysreported = \
$CellContext`reportedrayspresent; 1.); 
            If[Length[$CellContext`reportedrays] > 
              2, $CellContext`reportedrays = 
              Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
            Map[{
               Part[#, 23], 
               Part[#, 24], 
               Part[#, 29], 
               Part[#, 26], 
               Part[#, 27], 
               Part[#, 17], 
               Part[#, 7], 
               Part[#, 8], 
               Part[#, 9], 
               Part[#, 18]}& , $CellContext`reportedrays]], Listable], 
          Evaluate], 
        Optica`Optica`SymbolicValues -> \
{$CellContext`f21889820147193425354913 -> 
          100., $CellContext`x21889820147193425355055 -> 
          50., $CellContext`xs21889820147193425355125 -> 150.}, 
        Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 
         1}}& ), RotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
        Optica`Optica`Energy -> 100.}}}, {{
       Hold[$CellContext`buttongraphics21889820147193425356910$$], 
       Graphics[
        GraphicsComplex[CompressedData["
1:eJwtWGk4VO/ft4SiBRFJUogolDXJ/SVb1oxhZshapBI/SkqiIolECaWSNWXL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         "], {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Line[CompressedData["
1:eJwl1negjmUcBuBzrGzKyOZQsiJ7FSmziVC2RERlZidbRcsqlYYIGWU0CGVU
ZjQo2XvvPev65Y/L776f55zj+573fb9zktp2afhiYkJCQs1kCQkxZ/mnOD/K
XbguD+BW7tV3mq04K08mP6v1umyXR5PSzxqm56SpfsrsQgrm67YTZsslWCZ3
5Yb8Mrdxn77LbM05+TMKsEavxw75DZpxWu9KShboyZkj381yuRvV2K234bw8
hSTW6g+xU36T5qTgS2slWSF3pzoF433xlfVSrJR7cD+FWGftYXbJb9GCVMy1
dg8/yT2pwR79aS7IU7mD9foj7Jbfju91SMP1XLTUz5jdSMXXemb7b8l3cIs+
zyzNz/Lt9ibIL8n/mgPJQiHrk80HrO8128Zrs3ZRz2t+GNfY/FzPYI7WK5hJ
ZlFzulnDvNP+r/Kjcc76Hj2XOVGvbL6j32KO0Muauc3C5lSzutnK/lm5e7x2
Clj72PzG+q3y2/KdpNbnm2X4Re7Fg+zTn+GSPI3CbNAfY688htakYUG8BlbJ
veM+5y42WnucffJY2pCWr62VY7Xch1rs19txWZ5OEX7T67NfHsfTpOMba+VZ
I/elNkVJz7dxnqyV+1GHYnHWfGe9Iuvk/tSlOL9ba8ABeTxtychCa5VYLw+g
Hgf09lyRZ1CCP/SGHJQnkNr5jtTzxBnq58wecdZ8q98W1y+uF5n0RXFN+VXO
Ye/deE4Tbj7Er8hZ4x6UP4tnyfJB89m4F61d1fOZk+KZNr+I126+Ee/VLGgW
M2fEPWnebf9P+Yl4/vRDem7zfb1K/N9xTc1X4xqZec274n417zfb2T8v9yQN
SdY+Mb+znkUeE19PZv37+JlskAeSaH+Qni2eY/2Q2YFr8kxKsklvxGH5Pdpz
IZ4z0rIw7l8Wy1XZKL/CI5SKs2VJPGP8Jg/iUe6J18fSOCd+lwfzGKXZbK0x
R+SJPEtWfrBWjT/kITzOYb0j1+VZlOEvvQlH5ffpQDZ+jOeRP+Wh1Kcs2VkW
Z8omeRgNOKI/xw15NuX4W3+SY/IHdOSi3ot0LIrX6mzHykW4XV8enyNslnPa
e08eHreUPFjOHs+/PCXuXetHzU7xOWDtXz2/+VG8d3OOnsl8M54Hs5BZPO41
80GzvP0t8lOU0o/recwP4hrFZ1489+Zr8dya+eJ1mtPivdq7ZPYmPQWtf2p+
H+cnj5OLkkNfEfcwf8kjSG5/SLzfuJ/1Y2bnxIT/f8l+aVTgH7kpJ+RJdOKy
3ocMLI7zYWW8F/6WR9KIiuTiJ+s12SK/SmMqsdVaM07KH9E5niV+tlaLf+TX
aMJx/XkS+UqvzDa5Oafkj3meK3pfMrIkzpFf5NpslV/nSU7oL5CMuXoVtsst
OC1/Qjrn87qeP75Wv2r2i88clup5WSXXYZs8ihS+Z2icd1xP/aQZf7wkZ55e
lR1yS87In5Le94zSC8TX6tfM/vEZwA9xr9sfLxejhDwz8ebfQvns/QcxaQu9

             "], VertexColors -> Automatic]}}}, VertexColors -> {
           Hue[0.65, 1, 0.1], 
           Hue[0.6327301959711638, 1, 0.12391203634761949`], 
           Hue[0.5749549140335309, 1, 0.20390858056895728`], 
           Hue[0.4586121521037889, 1, 0.364998558625523], 
           Hue[0.2908873630008749, 1, 0.5972328819987885], 
           Hue[0.11070180235234772`, 1, 0.8467205813582879], 
           Hue[0.014357552300460652`, 1, 0.9801203121993621], 
           Hue[0.007344547911652399, 1, 0.9898306259684813], 
           Hue[0.05352493028099736, 1, 0.9258885580724652], 
           Hue[0.09853321793075631, 1, 0.8635693905574143], 
           Hue[0.13067541211889477`, 1, 0.8190648139892226], 
           Hue[0.14957532458724854`, 1, 0.7928957044176559], 
           Hue[0.16496860741752956`, 1, 0.7715819281911129], 
           Hue[0.17926645605776986`, 1, 0.751784906996934], 
           Hue[0.18715599506226477`, 1, 0.7408609299137873], 
           Hue[0.18757760080522562`, 1, 0.7402771681158414], 
           Hue[0.17971200313382746`, 1, 0.7511679956608543], 
           Hue[0.1667423570994493, 1, 0.7691259670930702], 
           Hue[0.15008687360340212`, 1, 0.7921874057799048], 
           Hue[0.13143809699775155`, 1, 0.8180087887723441], 
           Hue[0.09947770078838203, 1, 0.8622616450622403], 
           Hue[0.051104198498398756`, 1, 0.9292403405406787], 
           Hue[0.007956645910516369, 1, 0.988983105662362], 
           Hue[0.013045513292395339`, 1, 0.981936981595145], 
           Hue[0.1078465478864542, 1, 0.8506740106187557], 
           Hue[0.27171205399083603`, 1, 0.6237833098588424], 
           Hue[0.45523654837768357`, 1, 0.3696724714770535], 
           Hue[0.5723374636529551, 1, 0.2075327426343699], 
           Hue[0.6318852797046963, 1, 0.1250819204088821], 
           Hue[0.65, 1, 0.1], 
           Hue[0.6440162945451429, 1, 0.10828513062980215`], 
           Hue[0.6109576027166819, 1, 0.15405870393074822`], 
           Hue[0.5251688545693, 1, 0.27284312444250786`], 
           Hue[0.37908323996205107`, 1, 0.47511551389869855`], 
           Hue[0.19507616519100335`, 1, 0.7298945405047647], 
           Hue[0.051073056436304665`, 1, 0.9292834603189628], 
           Hue[0.0001256895760480825, 1, 0.999825968279318], 
           Hue[0.027660839449458074`, 1, 0.9617003761469042], 
           Hue[0.07752693656664511, 1, 0.8926550109077221], 
           Hue[0.11676897994644886`, 1, 0.8383198739203016], 
           Hue[0.1408799206336755, 1, 0.8049354945072186], 
           Hue[0.15743720554834673`, 1, 0.7820100230869046], 
           Hue[0.17262787549658182`, 1, 0.7609767877739636], 
           Hue[0.18405212067356813`, 1, 0.7451586021442903], 
           Hue[0.18845929903717112`, 1, 0.7390563551793015], 
           Hue[0.1846130853170933, 1, 0.7443818818686401], 
           Hue[0.17370187109863772`, 1, 0.7594897169403478], 
           Hue[0.158609997565546, 1, 0.7803861572169363], 
           Hue[0.14147952636025307`, 1, 0.8041052711934957], 
           Hue[0.11763178442557487`, 1, 0.8371252215645886], 
           Hue[0.07697924115852595, 1, 0.8934133583958871], 
           Hue[0.027039454850062206`, 1, 0.9625607548229909], 
           Hue[0.00004388760959661564, 1, 0.9999392325405585], 
           Hue[0.04879705701619286, 1, 0.9324348441314253], 
           Hue[0.18435255613637352`, 1, 0.7447426145804059], 
           Hue[0.3679872960400184, 1, 0.49047912855997455`], 
           Hue[0.5220202459506632, 1, 0.2772027363760048], 
           Hue[0.6093926977931878, 1, 0.1562254953632784], 
           Hue[0.6437855661255985, 1, 0.10860460074917139`], 
           Hue[0.6475105798616565, 1, 0.10344688942232186`], 
           Hue[0.6233441670859797, 1, 0.1369080763424897], 
           Hue[0.5521518671247422, 1, 0.2354820301349724], 
           Hue[0.4203512413574936, 1, 0.4179752042742396], 
           Hue[0.2422896781865902, 1, 0.6645219840493367], 
           Hue[0.07818782815733916, 1, 0.8917399302436841], 
           Hue[0.0041394483142004335`, 1, 0.9942684561803378], 
           Hue[0.016365031920691386`, 1, 0.9773407250328888], 
           Hue[0.06577155562197345, 1, 0.908931692215729], 
           Hue[0.10824752068807408`, 1, 0.8501188175088205], 
           Hue[0.1360341112670853, 1, 0.8116450767071126], 
           Hue[0.15355637063966154`, 1, 0.7873834868066225], 
           Hue[0.16888985262357153`, 1, 0.7661525117519778], 
           Hue[0.18185430822070453`, 1, 0.7482017270790244], 
           Hue[0.18808005785395127`, 1, 0.7395814583560675], 
           Hue[0.18635032195620688`, 1, 0.7419764772914059], 
           Hue[0.17685472140657033`, 1, 0.7551242318985949], 
           Hue[0.1627282603923823, 1, 0.7746839471490091], 
           Hue[0.14590210752118282`, 1, 0.7979816972783622], 
           Hue[0.12500466782443242`, 1, 0.826916613781555], 
           Hue[0.08877763999301136, 1, 0.8770771138558304], 
           Hue[0.03879145843443632, 1, 0.9462887498600113], 
           Hue[0.001848721091886607, 1, 0.9974402323343109], 
           Hue[0.027929739980501966`, 1, 0.9613280523346897], 
           Hue[0.1442047888132929, 1, 0.800331830873902], 
           Hue[0.320355191900594, 1, 0.5564312727530236], 
           Hue[0.49063205804868915`, 1, 0.32066330424027667`], 
           Hue[0.5929540741614632, 1, 0.17898666654566636`], 
           Hue[0.6387363284807779, 1, 0.11559585287276916`], 
           Hue[0.6392095693634323, 1, 0.1149405962660168], 
           Hue[0.5950041037142872, 1, 0.17614816408791006`], 
           Hue[0.4939419507892888, 1, 0.31608037583021553`], 
           Hue[0.1507540111390091, 1, 0.7912636768844489], 
           Hue[0.029759429961727202`, 1, 0.9587946354376086], 
           Hue[0.0015175793313765285`, 1, 0.9978987363104017], 
           Hue[0.04031426451864606, 1, 0.9441802491280286], 
           Hue[0.08850537957924454, 1, 0.8774540898133538], 
           Hue[0.12419409947867421`, 1, 0.8280389391833741], 
           Hue[0.17611140873250608`, 1, 0.7561534340626839], 
           Hue[0.18582661588320687`, 1, 0.7427016087770981], 
           Hue[0.18829152441061853`, 1, 0.7392886585083743], 
           Hue[0.18238818209320368`, 1, 0.747462517101718], 
           Hue[0.1367040328951502, 1, 0.8107174929144074], 
           Hue[0.10915825557521885`, 1, 0.848857799972774], 
           Hue[0.016510873798351478`, 1, 0.9771387901253595], 
           Hue[0.00350767918523065, 1, 0.9951432134358345], 
           Hue[0.07556354322118752, 1, 0.8953735555398942], 
           Hue[0.41330266394975124`, 1, 0.42773477299265217`], 
           Hue[0.549241437621675, 1, 0.23951185560075783`], 
           Hue[0.6221796397274335, 1, 0.1385204988389382], 
           Hue[0.6474279508899576, 1, 0.10356129876775093`], 
           Hue[0.6488637929210462, 1, 0.10157320980162828`], 
           Hue[0.6283767405988913, 1, 0.12993989763230446`], 
           Hue[0.5640649079326089, 1, 0.21898705055484932`], 
           Hue[0.43989898698707586`, 1, 0.3909090949409719], 
           Hue[0.26651154106361025`, 1, 0.6309840200657704], 
           Hue[0.09380625349956562, 1, 0.8701144182313707], 
           Hue[0.008432286490659968, 1, 0.9883245263975478], 
           Hue[0.011509602183475298`, 1, 0.9840636277459573], 
           Hue[0.05968715319114137, 1, 0.9173562494276505], 
           Hue[0.10354252835652467`, 1, 0.8566334222755813], 
           Hue[0.13342825365557098`, 1, 0.8152531872461324], 
           Hue[0.1515810950332912, 1, 0.7901184838000583], 
           Hue[0.16694807966734077`, 1, 0.7688411204606052], 
           Hue[0.1806065870536842, 1, 0.7499293410025911], 
           Hue[0.1876858238051708, 1, 0.7401273208851481], 
           Hue[0.1870286337540954, 1, 0.7410372763404833], 
           Hue[0.1783237698552823, 1, 0.753090164815763], 
           Hue[0.16475061830780496`, 1, 0.7718837592661162], 
           Hue[0.1480181153828427, 1, 0.7950518402391408], 
           Hue[0.12832738950428724`, 1, 0.8223159222248331], 
           Hue[0.09427315393169111, 1, 0.8694679407099661], 
           Hue[0.04491502866847652, 1, 0.9378099603051864], 
           Hue[0.004428905132741856, 1, 0.9938676698162036], 
           Hue[0.01974591439781903, 1, 0.9726595031414813], 
           Hue[0.12549276235486673`, 1, 0.8262407905855692], 
           Hue[0.2960709978987836, 1, 0.590055541370915], 
           Hue[0.47341659456836016`, 1, 0.34450009982842444`], 
           Hue[0.5831976184027785, 1, 0.19249560528846052`], 
           Hue[0.6355628133685906, 1, 0.11998995072041312`], 
           Hue[0.6417983193748854, 1, 0.11135617317323568`], 
           Hue[0.603461279383694, 1, 0.16443822854565457`], 
           Hue[0.5100822591250723, 1, 0.2937322565960538], 
           Hue[0.1724631603922619, 1, 0.7612048548414836], 
           Hue[0.03967738765221551, 1, 0.9450620786353939], 
           Hue[0.0002036624532557596, 1, 0.9997180058339535], 
           Hue[0.033871052356193254`, 1, 0.9531016198145016], 
           Hue[0.08312661542338096, 1, 0.8849016094137802], 
           Hue[0.12061003055494135`, 1, 0.8330014961546967], 
           Hue[0.17440612341347933`, 1, 0.7585145983505671], 
           Hue[0.1849938893300726, 1, 0.7438546147737456], 
           Hue[0.18844379455546795`, 1, 0.7390778229231982], 
           Hue[0.1835596784722141, 1, 0.745840445192319], 
           Hue[0.13914406691555248`, 1, 0.8073389842707736], 
           Hue[0.11354088169317988`, 1, 0.8427895484248279], 
           Hue[0.02157703348341322, 1, 0.9701241074845048], 
           Hue[0.0010620423428956416`, 1, 0.9985294798329136], 
           Hue[0.06145981064505712, 1, 0.9149018006453055], 
           Hue[0.3910075120708027, 1, 0.45860498328658084`], 
           Hue[0.5361534349672944, 1, 0.25763370542990016`], 
           Hue[0.6162073807022552, 1, 0.1467897805661082], 
           Hue[0.6457601761670956, 1, 0.10587052530709841`], 
           Hue[0.645907007904205, 1, 0.10566721982494695`], 
           Hue[0.6175616261685645, 1, 0.1449146714589107], 
           Hue[0.5391912341294391, 1, 0.2534275219746227], 
           Hue[0.06392361269035096, 1, 0.9114903824287448], 
           Hue[0.001401818702745694, 1, 0.9980590202577366], 
           Hue[0.02178816205463696, 1, 0.9698317756166565], 
           Hue[0.11265297227078352`, 1, 0.8440189614712228], 
           Hue[0.18300433088095563`, 1, 0.7466093880109845], 
           Hue[0.18833802069420508`, 1, 0.739224279038793], 
           Hue[0.18554436291560528`, 1, 0.7430924205783928], 
           Hue[0.12144667329480763`, 1, 0.831843067745651], 
           Hue[0.032806329258121214`, 1, 0.9545758517964475], 
           Hue[0.00034539318712367706`, 1, 0.9995217632793673], 
           Hue[0.037613813877653945`, 1, 0.9479193346309407], 
           Hue[0.5068421165653387, 1, 0.298218607832608], 
           Hue[0.6016644274302779, 1, 0.16692617740423066`], 
           Hue[0.6414601845163673, 1, 0.11182435990041445`], 
           Hue[0.6362033823620753, 1, 0.11910300903712652`], 
           Hue[0.585521531310263, 1, 0.1892778797242513], 
           Hue[0.02132381216632251, 1, 0.9704747216158611], 
           Hue[0.003941491226616911, 1, 0.9945425506092996], 
           Hue[0.18654789754742646`, 1, 0.7417029110881788], 
           Hue[0.18800263663815897`, 1, 0.7396886569625492], 
           Hue[0.18110362590986184`, 1, 0.7492411333555759], 
           Hue[0.011937429821855305`, 1, 0.9834712510158926], 
           Hue[0.007475736558343216, 1, 0.9896489801499863], 
           Hue[0.09105096324092365, 1, 0.8739294355125672], 
           Hue[0.5612955603283799, 1, 0.22282153185301246`], 
           Hue[0.6273816723139224, 1, 0.13131768448841522`], 
           Hue[0.6488290988579231, 1, 0.10162124773518347`], 
           Hue[0.64945706907741, 1, 0.1007517505082016], 
           Hue[0.6306339874410398, 1, 0.12681447892779102`], 
           Hue[0.5696358870637015, 1, 0.21127338714256724`], 
           Hue[0.4493643085631447, 1, 0.37780326506641515`], 
           Hue[0.27869215088108124`, 1, 0.6141185603185029], 
           Hue[0.10209987019757771`, 1, 0.8586309489572002], 
           Hue[0.011186756088095717`, 1, 0.9845106454164828], 
           Hue[0.009332984282728884, 1, 0.98707740637776], 
           Hue[0.05661254044034503, 1, 0.9216134055441377], 
           Hue[0.1010759973182086, 1, 0.8600486190978651], 
           Hue[0.13207140537171114`, 1, 0.8171319002545538], 
           Hue[0.15058246765755462`, 1, 0.7915011986280013], 
           Hue[0.16596260510913297`, 1, 0.7702056236950466], 
           Hue[0.17994771370794382`, 1, 0.7508416271736162], 
           Hue[0.1874378016907557, 1, 0.7404707361204922], 
           Hue[0.18731936773872698`, 1, 0.7406347215925319], 
           Hue[0.17902839522600367`, 1, 0.7521145296870718], 
           Hue[0.1657506967425062, 1, 0.7704990352796068], 
           Hue[0.14905775203741156`, 1, 0.7936123433328147], 
           Hue[0.12990774995952425`, 1, 0.820127730825274], 
           Hue[0.09691239362157267, 1, 0.8658136088316686], 
           Hue[0.04800568150290763, 1, 0.9335305948421279], 
           Hue[0.006082515045751302, 1, 0.9915780560904981], 
           Hue[0.01621201074280776, 1, 0.9775526005099585], 
           Hue[0.11652970601128454`, 1, 0.8386511762920675], 
           Hue[0.28388926817428056`, 1, 0.6069225517586885], 
           Hue[0.4644440217637575, 1, 0.3569236621732589], 
           Hue[0.5779087968621406, 1, 0.19981858896011306`], 
           Hue[0.6337905587115726, 1, 0.12244384178397635`], 
           Hue[0.6429508587512005, 1, 0.1097603494214148], 
           Hue[0.6073253357800961, 1, 0.1590879966121747], 
           Hue[0.5177582569651015, 1, 0.2831039518944749], 
           Hue[0.18366763514742285`, 1, 0.745690966718953], 
           Hue[0.045191503847826775`, 1, 0.9374271485183937], 
           Hue[2.580789987716159*^-6, 1, 0.9999964265984786], 
           Hue[0.030730476355340652`, 1, 0.9574501096618361], 
           Hue[0.08035299066249879, 1, 0.8887420129288478], 
           Hue[0.11872282275256896`, 1, 0.8356145531118276], 
           Hue[0.17352554513673557`, 1, 0.7597338605799047], 
           Hue[0.1845364580559979, 1, 0.7444879811532337], 
           Hue[0.18846865059014506`, 1, 0.7390434068751838], 
           Hue[0.18410142317606404`, 1, 0.7450903371408344], 
           Hue[0.14032379418641527`, 1, 0.8057055157418865], 
           Hue[0.11562190743569944`, 1, 0.8399081281659546], 
           Hue[0.024264570616791437`, 1, 0.9664029022229041], 
           Hue[0.00038099990509654624`, 1, 0.9994724616698664], 
           Hue[0.05494546021188229, 1, 0.9239216704758553], 
           Hue[0.379579541202811, 1, 0.4744283275653386], 
           Hue[0.5292177564068273, 1, 0.26723695266746983`], 
           Hue[0.6129098324231127, 1, 0.15135561664492098`], 
           Hue[0.6448138964140827, 1, 0.10718075881127019`], 
           Hue[0.6467423058260188, 1, 0.1045106534716664], 
           Hue[0.6205511115474176, 1, 0.140775384011268], 
           Hue[0.5458036440633769, 1, 0.244271877450709], 
           Hue[0.0708823064377978, 1, 0.901855268009203], 
           Hue[0.0025817346444882983`, 1, 0.9964252904922469], 
           Hue[0.019013145348938387`, 1, 0.9736741064399315], 
           Hue[0.1104871715759137, 1, 0.8470177624333503], 
           Hue[0.18244183318910884`, 1, 0.7473882309689263], 
           Hue[0.18822610250563482`, 1, 0.7393792426845056], 
           Hue[0.1859631800882619, 1, 0.7425125198777912], 
           Hue[0.1232564792709906, 1, 0.8293371825478592], 
           Hue[0.035776757776443735`, 1, 0.9504629507710779], 
           Hue[0.000954506276690581, 1, 0.9986783759245823], 
           Hue[0.03258388399872336, 1, 0.9548838529248447], 
           Hue[0.4988647498474815, 1, 0.3092641925188717], 
           Hue[0.5974361395216925, 1, 0.1727807298930411], 
           Hue[0.6401511859841384, 1, 0.11363681940657763`], 
           Hue[0.6377616890392662, 1, 0.11694535363793918`], 
           Hue[0.5903948187580695, 1, 0.18253025095036524`], 
           Hue[0.02535673648236192, 1, 0.9648906725628835], 
           Hue[0.0025988815457343994`, 1, 0.9964015486289831], 
           Hue[0.18620130058400364`, 1, 0.742182814575995], 
           Hue[0.1881641325672469, 1, 0.7394650472145813], 
           Hue[0.18175968459441544`, 1, 0.7483327444077325], 
           Hue[0.014156382813686363`, 1, 0.980398854565665], 
           Hue[0.005296051445816574, 1, 0.9926670056904078], 
           Hue[0.08313859422166103, 1, 0.8848850233853924], 
           Hue[0.5553966076590705, 1, 0.23098931247205626`], 
           Hue[0.6248724223153463, 1, 0.13479203064028975`], 
           Hue[0.6481594909462088, 1, 0.10254839715140321`], 
           Hue[0.6482163174652698, 1, 0.10246971427885725`], 
           Hue[0.6259497416876634, 1, 0.1333003576632354], 
           Hue[0.006086222215664572, 1, 0.991572923086003], 
           Hue[0.18789994075082855`, 1, 0.7398308512680836], 
           Hue[0.18670555507060976`, 1, 0.7414846160560788], 
           Hue[0.0030122168986562725`, 1, 0.995829238140322], 
           Hue[0.02365093846081956, 1, 0.9672525467465575], 
           Hue[0.637209106079305, 1, 0.1177104685055776], 
           Hue[0.6405531359775338, 1, 0.1130802732618762], 
           Hue[0.03453298425837659, 1, 0.9521850987191708], 
           Hue[0.0007138517500726582, 1, 0.9990115898845149], 
           Hue[0.18542404711099603`, 1, 0.7432590116924671], 
           Hue[0.18838475338742144`, 1, 0.739159572232801], 
           Hue[0.002100156826278843, 1, 0.9970920905482293], 
           Hue[0.6192943072443071, 1, 0.14251557458480552`], 
           Hue[0.6466298136781798, 1, 0.10466641183021251`], 
           Hue[0.0005874920520254623, 1, 0.9991865494664263], 
           Hue[0.18841574275929357`, 1, 0.7391166638717473], 
           Hue[0.00003684693306094111, 1, 0.999948981169608], 
           Hue[0.01765848859366992, 1, 0.9755497850241492], 
           Hue[0.005528926447881499, 1, 0.9923445633798563], 
           Hue[0.1868661866443646, 1, 0.7412622031078029], 
           Hue[0.18780709866710626`, 1, 0.7399594018455452], 
           Hue[0.009866607890624213, 1, 0.9863385429206742], 
           Hue[0.010056136328132514`, 1, 0.9860761189302781], 
           Hue[0.6494412033830752, 1, 0.10077371839266507`], 
           Hue[0.6497345948795884, 1, 0.1003674840128776], 
           Hue[0.6317016803037534, 1, 0.12533613496403373`], 
           Hue[0.5723266271155273, 1, 0.20754774707080836`], 
           Hue[0.454015918760551, 1, 0.37136257402385253`], 
           Hue[0.28478941145138065`, 1, 0.6056761995288575], 
           Hue[0.10636303823571558`, 1, 0.8527281009043939], 
           Hue[0.01271966695750637, 1, 0.9823881534434526], 
           Hue[0.008314261848044402, 1, 0.988487945133477], 
           Hue[0.05506993018800077, 1, 0.9237493274319989], 
           Hue[0.09981412153993374, 1, 0.8617958317139379], 
           Hue[0.13137845238186385`, 1, 0.8180913736251115], 
           Hue[0.15008002295526712`, 1, 0.7921968912927071], 
           Hue[0.16546661967420595`, 1, 0.7708923727587917], 
           Hue[0.17960983564979371`, 1, 0.7513094583310549], 
           Hue[0.18730111277030276`, 1, 0.7406599977026578], 
           Hue[0.1874525554350811, 1, 0.7404503078591185], 
           Hue[0.17937287527672813`, 1, 0.7516375573091456], 
           Hue[0.1662476320457572, 1, 0.7698109710135669], 
           Hue[0.14957353671607954`, 1, 0.7928981799315822], 
           Hue[0.13067898612914985`, 1, 0.8190598653596386], 
           Hue[0.09820433835070375, 1, 0.864024762283641], 
           Hue[0.04955446490440196, 1, 0.9313861255169819], 
           Hue[0.0069930240139692845`, 1, 0.9903173513652733], 
           Hue[0.014583108621253449`, 1, 0.9798080034474952], 
           Hue[0.11215234559633835`, 1, 0.8447121368666085], 
           Hue[0.27779862490927415`, 1, 0.6153557501256204], 
           Hue[0.45986920674586323`, 1, 0.3632580214288048], 
           Hue[0.5751588252006143, 1, 0.20362624202991864`], 
           Hue[0.632854994853575, 1, 0.12373923789505004`], 
           Hue[0.6434941262532196, 1, 0.10900813288015762`], 
           Hue[0.6091699043622973, 1, 0.15653397857528062`], 
           Hue[0.5214968011407431, 1, 0.27792750611281714`], 
           Hue[0.1893477994589517, 1, 0.7378261238260668], 
           Hue[0.04808653770931637, 1, 0.9334186400947927], 
           Hue[0.00002269024754719684, 1, 0.9999685827341654], 
           Hue[0.02918596898632775, 1, 0.9595886583266231], 
           Hue[0.07894631707840782, 1, 0.8906897148145123], 
           Hue[0.11775437042395343`, 1, 0.8369554871052952], 
           Hue[0.17307877015018375`, 1, 0.7603524720997455], 
           Hue[0.18429763552385253`, 1, 0.7448186585054349], 
           Hue[0.1884682508283369, 1, 0.7390439603915335], 
           Hue[0.18436105025530902`, 1, 0.7447308534926491], 
           Hue[0.14090452954802957`, 1, 0.8049014206258053], 
           Hue[0.11663561410052503`, 1, 0.8385045343223501], 
           Hue[0.025641809895399215`, 1, 0.9644959555294472], 
           Hue[0.00017030290834629813`, 1, 0.9997641959730589], 
           Hue[0.051825223331067316`, 1, 0.9282419984646759], 
           Hue[0.37380283354638233`, 1, 0.4824268458588553], 
           Hue[0.5256517229712809, 1, 0.27217453742438025`], 
           Hue[0.6111792698888019, 1, 0.15375178015396668`], 
           Hue[0.644310318170402, 1, 0.10787802099482802`], 
           Hue[0.6471345353539449, 1, 0.1039675664329994], 
           Hue[0.621971633184583, 1, 0.1388085078982697], 
           Hue[0.5490106618282398, 1, 0.2398313913147449], 
           Hue[0.07449218755824616, 1, 0.8968569710731977], 
           Hue[0.003312639658035077, 1, 0.9954132681657976], 
           Hue[0.017672298626480232`, 1, 0.9755306634402581], 
           Hue[0.10937665470206004`, 1, 0.8485554011817631], 
           Hue[0.18215116331041942`, 1, 0.7477906969548038], 
           Hue[0.188157343010665, 1, 0.7394744481390793], 
           Hue[0.1861607172953132, 1, 0.742239006821874], 
           Hue[0.12413810506346246`, 1, 0.828116469912129], 
           Hue[0.03727919484759401, 1, 0.9483826532879468], 
           Hue[0.0013669574675483354`, 1, 0.9981072896603176], 
           Hue[0.030209839866927712`, 1, 0.9581709909534847], 
           Hue[0.4947801059387982, 1, 0.3149198533155103], 
           Hue[0.5952273282010877, 1, 0.17583908402926324`], 
           Hue[0.6394573914081956, 1, 0.11459745805019075`], 
           Hue[0.6384990463052678, 1, 0.11592439742347536`], 
           Hue[0.5927319982961067, 1, 0.17929415620539085`], 
           Hue[0.02751176827401769, 1, 0.9619067823898216], 
           Hue[0.0020245442450922413`, 1, 0.9971967848914107], 
           Hue[0.18601746677354042`, 1, 0.7424373536981749], 
           Hue[0.188232094682785, 1, 0.7393709458238361], 
           Hue[0.1820774248710078, 1, 0.7478927963324508], 
           Hue[0.015317466615671793`, 1, 0.9787912000706083], 
           Hue[0.0043535812171305865`, 1, 0.9939719644685884], 
           Hue[0.07930832186895564, 1, 0.8901884774122153], 
           Hue[0.552351215432833, 1, 0.23520600940069272`], 
           Hue[0.623549535061817, 1, 0.1366237206836381], 
           Hue[0.6478017484344973, 1, 0.10304373293684983`], 
           Hue[0.6485470791049281, 1, 0.1020117366239457], 
           Hue[0.6271850092928779, 1, 0.13158998713293832`], 
           Hue[0.007208746292145629, 1, 0.990018658980106], 
           Hue[0.18779712690228856`, 1, 0.7399732089045236], 
           Hue[0.18687112645540865`, 1, 0.7412553633694342], 
           Hue[0.003689925600818711, 1, 0.9948908722450202], 
           Hue[0.021651845102832246`, 1, 0.9700205221653092], 
           Hue[0.6364012700454742, 1, 0.11882901070626656`], 
           Hue[0.641187662299579, 1, 0.11220169835442907`], 
           Hue[0.03705887426906451, 1, 0.9486877125505261], 
           Hue[0.0004210814150436004, 1, 0.9994169641945551], 
           Hue[0.18521239809143947`, 1, 0.7435520641810839], 
           Hue[0.1884185406630587, 1, 0.7391127898511495], 
           Hue[0.001535674658882824, 1, 0.997873681241547], 
           Hue[0.6177766083772251, 1, 0.14461700378538067`], 
           Hue[0.6462042482356414, 1, 0.10525565628911203`], 
           Hue[0.0009497542692191718, 1, 0.998684955627235], 
           Hue[0.1883811698380421, 1, 0.7391645340704033], 
           Hue[0.0001525989637752856, 1, 0.9997887091270804], 
           Hue[0.01944537704066085, 1, 0.9730756317898542], 
           Hue[0.00470564177774313, 1, 0.993484496000048], 
           Hue[0.18671059207837093`, 1, 0.7414776417376402], 
           Hue[0.18790911828563922`, 1, 0.7398181439121919], 
           Hue[0.010882709575461225`, 1, 0.9849316328955152], 
           Hue[0.008715303115626072, 1, 0.9879326572245177], 
           Hue[0.6491420714007301, 1, 0.10118790113745063`], 
           Hue[0.009757946680680418, 1, 0.9864889969036732], 
           Hue[0.18756604401059235`, 1, 0.7402931698314875], 
           Hue[0.005227116628154782, 1, 0.9927624538994779], 
           Hue[0.00006352800034115091, 1, 0.9999120381533738], 
           Hue[0.18846049829223188`, 1, 0.7390546946722943], 
           Hue[0.0006776906365595359, 1, 0.9990616591186098], 
           Hue[0.001945293848655938, 1, 0.9973065162095534], 
           Hue[0.18828633014122592`, 1, 0.7392958505736872], 
           Hue[0.0006133360707362145, 1, 0.9991507654405191], 
           Hue[0.0032385490635882253`, 1, 0.9955158551427239], 
           Hue[0.1880876441669882, 1, 0.739570954230324], 
           Hue[0.006336366475588218, 1, 0.9912265694953395], 
           Hue[0.005063538165988701, 1, 0.9929889471547849], 
           Hue[0.18799425429485073`, 1, 0.7397002632840528], 
           Hue[0.002397809144755514, 1, 0.9966799565688], 
           Hue[0.0010800128143645393`, 1, 0.998504597641649], 
           Hue[0.18834241661448398`, 1, 0.7392181923799452], 
           Hue[0.0027570049330529756`, 1, 0.9961826085542342], 
           Hue[0.00031337283993737586`, 1, 0.9995660991447021], 
           Hue[0.18844179589878735`, 1, 0.7390805902939868], 
           Hue[1.1102230246251565`*^-16, 1, 0.9999999999999999], 
           Hue[0.6497270119733336, 1, 0.1003779834215382], 
           Hue[0.6498687841220144, 1, 0.10018168352336465`], 
           Hue[0.632220772811471, 1, 0.12461739149180937`], 
           Hue[0.5736485420543165, 1, 0.20571740330940808`], 
           Hue[0.45632101746085507`, 1, 0.3681708989003546], 
           Hue[0.2878384847224438, 1, 0.6014544057689241], 
           Hue[0.10852306685695656`, 1, 0.8497372920442139], 
           Hue[0.013525436411326974`, 1, 0.9812724726612395], 
           Hue[0.007823155834433715, 1, 0.9891679380753994], 
           Hue[0.05429767357104598, 1, 0.9248186058247055], 
           Hue[0.09917604508598521, 1, 0.8626793221886359], 
           Hue[0.13102821197304992`, 1, 0.8185763218834693], 
           Hue[0.14982796368760964`, 1, 0.7925458964325405], 
           Hue[0.165217860701536, 1, 0.7712368082594118], 
           Hue[0.1794388274936901, 1, 0.7515462388548906], 
           Hue[0.1872296063238552, 1, 0.7407590066285081], 
           Hue[0.18751609688088205`, 1, 0.7403623273957017], 
           Hue[0.1795431142135367, 1, 0.7514018418581799], 
           Hue[0.16649527775730105`, 1, 0.7694680769514294], 
           Hue[0.14983050501256912`, 1, 0.7925423776749042], 
           Hue[0.13106003352423967`, 1, 0.8185322612741297], 
           Hue[0.09884334706464659, 1, 0.8631399809874124], 
           Hue[0.050329274799192025`, 1, 0.9303133118165035], 
           Hue[0.0074683270539803726`, 1, 0.9896592394637195], 
           Hue[0.013802935098370717`, 1, 0.9808882437099483], 
           Hue[0.1099904051873889, 1, 0.8477055928174615], 
           Hue[0.2747546453661135, 1, 0.6195704910315352], 
           Hue[0.4575600496928731, 1, 0.3664553158098681], 
           Hue[0.5737571136994181, 1, 0.20556707333926738`], 
           Hue[0.6323744626483808, 1, 0.12440459017916512`], 
           Hue[0.6437578062117866, 1, 0.10864303755291099`], 
           Hue[0.6100707943831066, 1, 0.15528659239262158`], 
           Hue[0.5233411456352929, 1, 0.2753737983511329], 
           Hue[0.1922061349494062, 1, 0.7338684285315914], 
           Hue[0.049568388791699336`, 1, 0.9313668462884164], 
           Hue[0.00006371559742501809, 1, 0.9999117784035653], 
           Hue[0.02842087760019507, 1, 0.9606480156304992], 
           Hue[0.07823819335281279, 1, 0.8916701938191823], 
           Hue[0.11726380924299062`, 1, 0.8376347256635513], 
           Hue[0.17285382857595977`, 1, 0.7606639296640557], 
           Hue[0.18417571002294691`, 1, 0.7449874784297659], 
           Hue[0.18846484390915208`, 1, 0.739048677664251], 
           Hue[0.1844880135841117, 1, 0.7445550581143069], 
           Hue[0.14119272929357563`, 1, 0.8045023748242799], 
           Hue[0.11713587482531396`, 1, 0.8378118656264884], 
           Hue[0.02633816997450189, 1, 0.9635317646506897], 
           Hue[0.00009666872173319518, 1, 0.9998661510006772], 
           Hue[0.05029959891485891, 1, 0.9303544015025031], 
           Hue[0.3708997751594328, 1, 0.48644646516386236`], 
           Hue[0.5238441613790946, 1, 0.27467731501356135`], 
           Hue[0.6102930541688019, 1, 0.15497884807396672`], 
           Hue[0.6440506357490259, 1, 0.10823758127057959`], 
           Hue[0.6473245457821253, 1, 0.10370447507090357`], 
           Hue[0.6226638286653791, 1, 0.1378500833863982], 
           Hue[0.5505894740605266, 1, 0.23764534360850173`], 
           Hue[0.07632935098046156, 1, 0.8943132063347454], 
           Hue[0.0037139684519524874`, 1, 0.9948575821434504], 
           Hue[0.01701435077198954, 1, 0.9764416681618606], 
           Hue[0.10881442344017922`, 1, 0.849333875236675], 
           Hue[0.1820035042776561, 1, 0.7479951479232454], 
           Hue[0.18811976571228706`, 1, 0.7395264782445256], 
           Hue[0.18625651542848298`, 1, 0.7421063632528697], 
           Hue[0.12457324757408983`, 1, 0.827513964897414], 
           Hue[0.038034174468493887`, 1, 0.9473372968897776], 
           Hue[0.001599299052057801, 1, 0.99778558592792], 
           Hue[0.029058050931874524`, 1, 0.9597657756327891], 
           Hue[0.4927139777768452, 1, 0.31778064615513746`], 
           Hue[0.5940988177090406, 1, 0.1774016370182515], 
           Hue[0.6391003194258933, 1, 0.11509186541030167`], 
           Hue[0.6388576144325107, 1, 0.11542791847806216`], 
           Hue[0.5938761259495637, 1, 0.17770997945445027`], 
           Hue[0.028624012362530205`, 1, 0.9603667521134197], 
           Hue[0.0017625132029353008`, 1, 0.9975595971036281], 
           Hue[0.1859229141551661, 1, 0.7425682727082316], 
           Hue[0.18826287643789064`, 1, 0.7393283249321514], 
           Hue[0.18223368195267053`, 1, 0.7476764403732254], 
           Hue[0.015910226705382224`, 1, 0.9779704553310091], 
           Hue[0.003918641487194674, 1, 0.9945741887100381], 
           Hue[0.07742517691255979, 1, 0.8927959088903018], 
           Hue[0.5508043933179945, 1, 0.23734776309816163`], 
           Hue[0.6228705339099834, 1, 0.13756387612463838`], 
           Hue[0.6476168931010833, 1, 0.10329968647542323`], 
           Hue[0.6487071603549175, 1, 0.10179008566242204`], 
           Hue[0.6277862480679084, 1, 0.13075750267520386`], 
           Hue[0.007807818662804444, 1, 0.9891891741591938], 
           Hue[0.1877425357618473, 1, 0.7400487966374423], 
           Hue[0.18695088958070977`, 1, 0.7411449221190173], 
           Hue[0.004051883767554942, 1, 0.99438969939877], 
           Hue[0.020687255732107945`, 1, 0.9713561074478506], 
           Hue[0.6359859232289933, 1, 0.11940410629831696`], 
           Hue[0.6414959297446993, 1, 0.11177486650733956`], 
           Hue[0.038356562456781984`, 1, 0.9468909135213788], 
           Hue[0.00030283151295629196`, 1, 0.9995806948282143], 
           Hue[0.1851039986954509, 1, 0.7437021556524526], 
           Hue[0.18843223627210448`, 1, 0.739093826700163], 
           Hue[0.0012875991334887482`, 1, 0.998217170430554], 
           Hue[0.6169985061902946, 1, 0.14569437604420754`], 
           Hue[0.6459845658182318, 1, 0.10555983194398667`], 
           Hue[0.0011644594558383181`, 1, 0.9983876715226854], 
           Hue[0.18836066317956607`, 1, 0.7391929279052162], 
           Hue[0.00023948346244806462`, 1, 0.9996684075135335], 
           Hue[0.020373126634224414`, 1, 0.9717910554295354], 
           Hue[0.004316044938709629, 1, 0.9940239377771712], 
           Hue[0.18663013094651465`, 1, 0.741589049458672], 
           Hue[0.18795694074814268`, 1, 0.7397519281948793], 
           Hue[0.011405341806761116`, 1, 0.9842079882675615], 
           Hue[0.008082926693906423, 1, 0.9888082553468989], 
           Hue[0.6489873480862378, 1, 0.10140213341905534`], 
           Hue[0.01045939638585569, 1, 0.9855177588503536], 
           Hue[0.18750297971368696`, 1, 0.7403804896272027], 
           Hue[0.005647795458609606, 1, 0.9921799755188482], 
           Hue[0.000023038335971614643`, 1, 0.9999681007655777], 
           Hue[0.1884656434251858, 1, 0.7390475706420505], 
           Hue[0.0005184907685540363, 1, 0.9992820897050789], 
           Hue[0.002251798525980342, 1, 0.9968821251178733], 
           Hue[0.18825728315418344`, 1, 0.7393360694788229], 
           Hue[0.0007748888513389174, 1, 0.9989270769750692], 
           Hue[0.0029106772186950902`, 1, 0.9959698315433453], 
           Hue[0.18812695373120875`, 1, 0.7395165256029417], 
           Hue[0.005803901135334577, 1, 0.991963829197229], 
           Hue[0.005562476447085185, 1, 0.9922981095348051], 
           Hue[0.18794816069681314`, 1, 0.739764085189028], 
           Hue[0.00269697393376811, 1, 0.996265728399398], 
           Hue[0.0008878819770761215, 1, 0.9987706249548177], 
           Hue[0.18836465978508493`, 1, 0.7391873941437286], 
           Hue[0.0024169425329116923`, 1, 0.9966534641851992], 
           Hue[0.00043952017379644825`, 1, 0.9993914336055126], 
           Hue[0.18842983796854001`, 1, 0.7390971474281753], 
           Hue[8.44517154408031*^-6, 1, 0.9999883066855544], 
           Hue[0.6495857413409728, 1, 0.10057358891249916`], 
           Hue[2.387976951290227*^-6, 1, 0.9999966935703752], 
           Hue[0.18846951973002124`, 1, 0.7390422034507398], 
           Hue[0.000265008175293735, 1, 0.9996330656034393], 
           Hue[0.002935287741618664, 1, 0.9959357554346818], 
           Hue[0.18819278887703517`, 1, 0.739425369247182], 
           Hue[0.0011519442953127346`, 1, 0.99840500020649], 
           Hue[0.0005581695902243666, 1, 0.9992271497981509], 
           Hue[0.18840272360446775`, 1, 0.7391346903938139], 
           Hue[0.0018064634777207322`, 1, 0.997498742877002], 
           Hue[0.0007575004291591192, 1, 0.9989511532519335], 
           Hue[0.18839952600193993`, 1, 0.7391391178434678], 
           Hue[0.00008497549179209418, 1, 0.9998823416267494], 
           Hue[0.00012381499577884814`, 1, 0.9998285638519985], 
           Hue[0.18845321528923875`, 1, 0.7390647788302849], 
           Hue[0.000858806492158859, 1, 0.9988108833185492], 
           Hue[0.0016620314646634826`, 1, 0.9976987256643121], 
           Hue[0.1883132428436241, 1, 0.7392585868319052], 
           Hue[0.0004700905112963172, 1, 0.9993491054458974], 
           Hue[0.001289995355084006, 1, 0.9982138525852684], 
           Hue[0.18831803798846863`, 1, 0.7392519474005819], 
           Hue[0.00020883519559211638`, 1, 0.999710843575334], 
           Hue[0.18845161631803375`, 1, 0.7390669927904148], 
           Hue[0.000011739031283153345`, 1, 0.9999837459566848], 
           Hue[0.6498650776866242, 1, 0.10018681551082807`]}], {
        DisplayFunction -> Identity, PlotLabel -> "FindIntensity", PlotLabel -> 
         Automatic, ImageSize -> 400, PlotRange -> All, 
         AxesOrigin -> {0., 0.}, PlotLabel -> "Surface Intensity", FormatType -> 
         OutputForm, DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
         GoldenRatio^(-1), Axes -> True, AxesLabel -> {None, None}, 
         AxesOrigin -> {0, 0}, DisplayFunction :> Identity, ImageSize -> 400, 
         Method -> {}, PlotLabel -> "FindIntensity", PlotRange -> {All, All}, 
         PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}]}}}, Typeset`size$$ = {
    1200., {156.625, 162.375}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`f$236939$$ = 
    0, $CellContext`x$236940$$ = 0, $CellContext`xs$236941$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`buttongraphics21889820147193425356910$$ = 
        Graphics[
          GraphicsComplex[CompressedData["
1:eJwtWGk4VO/ft4SiBRFJUogolDXJ/SVb1oxhZshapBI/SkqiIolECaWSNWXL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           "], {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Line[CompressedData["
1:eJwl1negjmUcBuBzrGzKyOZQsiJ7FSmziVC2RERlZidbRcsqlYYIGWU0CGVU
ZjQo2XvvPev65Y/L776f55zj+573fb9zktp2afhiYkJCQs1kCQkxZ/mnOD/K
XbguD+BW7tV3mq04K08mP6v1umyXR5PSzxqm56SpfsrsQgrm67YTZsslWCZ3
5Yb8Mrdxn77LbM05+TMKsEavxw75DZpxWu9KShboyZkj381yuRvV2K234bw8
hSTW6g+xU36T5qTgS2slWSF3pzoF433xlfVSrJR7cD+FWGftYXbJb9GCVMy1
dg8/yT2pwR79aS7IU7mD9foj7Jbfju91SMP1XLTUz5jdSMXXemb7b8l3cIs+
zyzNz/Lt9ibIL8n/mgPJQiHrk80HrO8128Zrs3ZRz2t+GNfY/FzPYI7WK5hJ
ZlFzulnDvNP+r/Kjcc76Hj2XOVGvbL6j32KO0Muauc3C5lSzutnK/lm5e7x2
Clj72PzG+q3y2/KdpNbnm2X4Re7Fg+zTn+GSPI3CbNAfY688htakYUG8BlbJ
veM+5y42WnucffJY2pCWr62VY7Xch1rs19txWZ5OEX7T67NfHsfTpOMba+VZ
I/elNkVJz7dxnqyV+1GHYnHWfGe9Iuvk/tSlOL9ba8ABeTxtychCa5VYLw+g
Hgf09lyRZ1CCP/SGHJQnkNr5jtTzxBnq58wecdZ8q98W1y+uF5n0RXFN+VXO
Ye/deE4Tbj7Er8hZ4x6UP4tnyfJB89m4F61d1fOZk+KZNr+I126+Ee/VLGgW
M2fEPWnebf9P+Yl4/vRDem7zfb1K/N9xTc1X4xqZec274n417zfb2T8v9yQN
SdY+Mb+znkUeE19PZv37+JlskAeSaH+Qni2eY/2Q2YFr8kxKsklvxGH5Pdpz
IZ4z0rIw7l8Wy1XZKL/CI5SKs2VJPGP8Jg/iUe6J18fSOCd+lwfzGKXZbK0x
R+SJPEtWfrBWjT/kITzOYb0j1+VZlOEvvQlH5ffpQDZ+jOeRP+Wh1Kcs2VkW
Z8omeRgNOKI/xw15NuX4W3+SY/IHdOSi3ot0LIrX6mzHykW4XV8enyNslnPa
e08eHreUPFjOHs+/PCXuXetHzU7xOWDtXz2/+VG8d3OOnsl8M54Hs5BZPO41
80GzvP0t8lOU0o/recwP4hrFZ1489+Zr8dya+eJ1mtPivdq7ZPYmPQWtf2p+
H+cnj5OLkkNfEfcwf8kjSG5/SLzfuJ/1Y2bnxIT/f8l+aVTgH7kpJ+RJdOKy
3ocMLI7zYWW8F/6WR9KIiuTiJ+s12SK/SmMqsdVaM07KH9E5niV+tlaLf+TX
aMJx/XkS+UqvzDa5Oafkj3meK3pfMrIkzpFf5NpslV/nSU7oL5CMuXoVtsst
OC1/Qjrn87qeP75Wv2r2i88clup5WSXXYZs8ihS+Z2icd1xP/aQZf7wkZ55e
lR1yS87In5Le94zSC8TX6tfM/vEZwA9xr9sfLxejhDwz8ebfQvns/QcxaQu9

               "], VertexColors -> Automatic]}}}, VertexColors -> {
             Hue[0.65, 1, 0.1], 
             Hue[0.6327301959711638, 1, 0.12391203634761949`], 
             Hue[0.5749549140335309, 1, 0.20390858056895728`], 
             Hue[0.4586121521037889, 1, 0.364998558625523], 
             Hue[0.2908873630008749, 1, 0.5972328819987885], 
             Hue[0.11070180235234772`, 1, 0.8467205813582879], 
             Hue[0.014357552300460652`, 1, 0.9801203121993621], 
             Hue[0.007344547911652399, 1, 0.9898306259684813], 
             Hue[0.05352493028099736, 1, 0.9258885580724652], 
             Hue[0.09853321793075631, 1, 0.8635693905574143], 
             Hue[0.13067541211889477`, 1, 0.8190648139892226], 
             Hue[0.14957532458724854`, 1, 0.7928957044176559], 
             Hue[0.16496860741752956`, 1, 0.7715819281911129], 
             Hue[0.17926645605776986`, 1, 0.751784906996934], 
             Hue[0.18715599506226477`, 1, 0.7408609299137873], 
             Hue[0.18757760080522562`, 1, 0.7402771681158414], 
             Hue[0.17971200313382746`, 1, 0.7511679956608543], 
             Hue[0.1667423570994493, 1, 0.7691259670930702], 
             Hue[0.15008687360340212`, 1, 0.7921874057799048], 
             Hue[0.13143809699775155`, 1, 0.8180087887723441], 
             Hue[0.09947770078838203, 1, 0.8622616450622403], 
             Hue[0.051104198498398756`, 1, 0.9292403405406787], 
             Hue[0.007956645910516369, 1, 0.988983105662362], 
             Hue[0.013045513292395339`, 1, 0.981936981595145], 
             Hue[0.1078465478864542, 1, 0.8506740106187557], 
             Hue[0.27171205399083603`, 1, 0.6237833098588424], 
             Hue[0.45523654837768357`, 1, 0.3696724714770535], 
             Hue[0.5723374636529551, 1, 0.2075327426343699], 
             Hue[0.6318852797046963, 1, 0.1250819204088821], 
             Hue[0.65, 1, 0.1], 
             Hue[0.6440162945451429, 1, 0.10828513062980215`], 
             Hue[0.6109576027166819, 1, 0.15405870393074822`], 
             Hue[0.5251688545693, 1, 0.27284312444250786`], 
             Hue[0.37908323996205107`, 1, 0.47511551389869855`], 
             Hue[0.19507616519100335`, 1, 0.7298945405047647], 
             Hue[0.051073056436304665`, 1, 0.9292834603189628], 
             Hue[0.0001256895760480825, 1, 0.999825968279318], 
             Hue[0.027660839449458074`, 1, 0.9617003761469042], 
             Hue[0.07752693656664511, 1, 0.8926550109077221], 
             Hue[0.11676897994644886`, 1, 0.8383198739203016], 
             Hue[0.1408799206336755, 1, 0.8049354945072186], 
             Hue[0.15743720554834673`, 1, 0.7820100230869046], 
             Hue[0.17262787549658182`, 1, 0.7609767877739636], 
             Hue[0.18405212067356813`, 1, 0.7451586021442903], 
             Hue[0.18845929903717112`, 1, 0.7390563551793015], 
             Hue[0.1846130853170933, 1, 0.7443818818686401], 
             Hue[0.17370187109863772`, 1, 0.7594897169403478], 
             Hue[0.158609997565546, 1, 0.7803861572169363], 
             Hue[0.14147952636025307`, 1, 0.8041052711934957], 
             Hue[0.11763178442557487`, 1, 0.8371252215645886], 
             Hue[0.07697924115852595, 1, 0.8934133583958871], 
             Hue[0.027039454850062206`, 1, 0.9625607548229909], 
             Hue[0.00004388760959661564, 1, 0.9999392325405585], 
             Hue[0.04879705701619286, 1, 0.9324348441314253], 
             Hue[0.18435255613637352`, 1, 0.7447426145804059], 
             Hue[0.3679872960400184, 1, 0.49047912855997455`], 
             Hue[0.5220202459506632, 1, 0.2772027363760048], 
             Hue[0.6093926977931878, 1, 0.1562254953632784], 
             Hue[0.6437855661255985, 1, 0.10860460074917139`], 
             Hue[0.6475105798616565, 1, 0.10344688942232186`], 
             Hue[0.6233441670859797, 1, 0.1369080763424897], 
             Hue[0.5521518671247422, 1, 0.2354820301349724], 
             Hue[0.4203512413574936, 1, 0.4179752042742396], 
             Hue[0.2422896781865902, 1, 0.6645219840493367], 
             Hue[0.07818782815733916, 1, 0.8917399302436841], 
             Hue[0.0041394483142004335`, 1, 0.9942684561803378], 
             Hue[0.016365031920691386`, 1, 0.9773407250328888], 
             Hue[0.06577155562197345, 1, 0.908931692215729], 
             Hue[0.10824752068807408`, 1, 0.8501188175088205], 
             Hue[0.1360341112670853, 1, 0.8116450767071126], 
             Hue[0.15355637063966154`, 1, 0.7873834868066225], 
             Hue[0.16888985262357153`, 1, 0.7661525117519778], 
             Hue[0.18185430822070453`, 1, 0.7482017270790244], 
             Hue[0.18808005785395127`, 1, 0.7395814583560675], 
             Hue[0.18635032195620688`, 1, 0.7419764772914059], 
             Hue[0.17685472140657033`, 1, 0.7551242318985949], 
             Hue[0.1627282603923823, 1, 0.7746839471490091], 
             Hue[0.14590210752118282`, 1, 0.7979816972783622], 
             Hue[0.12500466782443242`, 1, 0.826916613781555], 
             Hue[0.08877763999301136, 1, 0.8770771138558304], 
             Hue[0.03879145843443632, 1, 0.9462887498600113], 
             Hue[0.001848721091886607, 1, 0.9974402323343109], 
             Hue[0.027929739980501966`, 1, 0.9613280523346897], 
             Hue[0.1442047888132929, 1, 0.800331830873902], 
             Hue[0.320355191900594, 1, 0.5564312727530236], 
             Hue[0.49063205804868915`, 1, 0.32066330424027667`], 
             Hue[0.5929540741614632, 1, 0.17898666654566636`], 
             Hue[0.6387363284807779, 1, 0.11559585287276916`], 
             Hue[0.6392095693634323, 1, 0.1149405962660168], 
             Hue[0.5950041037142872, 1, 0.17614816408791006`], 
             Hue[0.4939419507892888, 1, 0.31608037583021553`], 
             Hue[0.1507540111390091, 1, 0.7912636768844489], 
             Hue[0.029759429961727202`, 1, 0.9587946354376086], 
             Hue[0.0015175793313765285`, 1, 0.9978987363104017], 
             Hue[0.04031426451864606, 1, 0.9441802491280286], 
             Hue[0.08850537957924454, 1, 0.8774540898133538], 
             Hue[0.12419409947867421`, 1, 0.8280389391833741], 
             Hue[0.17611140873250608`, 1, 0.7561534340626839], 
             Hue[0.18582661588320687`, 1, 0.7427016087770981], 
             Hue[0.18829152441061853`, 1, 0.7392886585083743], 
             Hue[0.18238818209320368`, 1, 0.747462517101718], 
             Hue[0.1367040328951502, 1, 0.8107174929144074], 
             Hue[0.10915825557521885`, 1, 0.848857799972774], 
             Hue[0.016510873798351478`, 1, 0.9771387901253595], 
             Hue[0.00350767918523065, 1, 0.9951432134358345], 
             Hue[0.07556354322118752, 1, 0.8953735555398942], 
             Hue[0.41330266394975124`, 1, 0.42773477299265217`], 
             Hue[0.549241437621675, 1, 0.23951185560075783`], 
             Hue[0.6221796397274335, 1, 0.1385204988389382], 
             Hue[0.6474279508899576, 1, 0.10356129876775093`], 
             Hue[0.6488637929210462, 1, 0.10157320980162828`], 
             Hue[0.6283767405988913, 1, 0.12993989763230446`], 
             Hue[0.5640649079326089, 1, 0.21898705055484932`], 
             Hue[0.43989898698707586`, 1, 0.3909090949409719], 
             Hue[0.26651154106361025`, 1, 0.6309840200657704], 
             Hue[0.09380625349956562, 1, 0.8701144182313707], 
             Hue[0.008432286490659968, 1, 0.9883245263975478], 
             Hue[0.011509602183475298`, 1, 0.9840636277459573], 
             Hue[0.05968715319114137, 1, 0.9173562494276505], 
             Hue[0.10354252835652467`, 1, 0.8566334222755813], 
             Hue[0.13342825365557098`, 1, 0.8152531872461324], 
             Hue[0.1515810950332912, 1, 0.7901184838000583], 
             Hue[0.16694807966734077`, 1, 0.7688411204606052], 
             Hue[0.1806065870536842, 1, 0.7499293410025911], 
             Hue[0.1876858238051708, 1, 0.7401273208851481], 
             Hue[0.1870286337540954, 1, 0.7410372763404833], 
             Hue[0.1783237698552823, 1, 0.753090164815763], 
             Hue[0.16475061830780496`, 1, 0.7718837592661162], 
             Hue[0.1480181153828427, 1, 0.7950518402391408], 
             Hue[0.12832738950428724`, 1, 0.8223159222248331], 
             Hue[0.09427315393169111, 1, 0.8694679407099661], 
             Hue[0.04491502866847652, 1, 0.9378099603051864], 
             Hue[0.004428905132741856, 1, 0.9938676698162036], 
             Hue[0.01974591439781903, 1, 0.9726595031414813], 
             Hue[0.12549276235486673`, 1, 0.8262407905855692], 
             Hue[0.2960709978987836, 1, 0.590055541370915], 
             Hue[0.47341659456836016`, 1, 0.34450009982842444`], 
             Hue[0.5831976184027785, 1, 0.19249560528846052`], 
             Hue[0.6355628133685906, 1, 0.11998995072041312`], 
             Hue[0.6417983193748854, 1, 0.11135617317323568`], 
             Hue[0.603461279383694, 1, 0.16443822854565457`], 
             Hue[0.5100822591250723, 1, 0.2937322565960538], 
             Hue[0.1724631603922619, 1, 0.7612048548414836], 
             Hue[0.03967738765221551, 1, 0.9450620786353939], 
             Hue[0.0002036624532557596, 1, 0.9997180058339535], 
             Hue[0.033871052356193254`, 1, 0.9531016198145016], 
             Hue[0.08312661542338096, 1, 0.8849016094137802], 
             Hue[0.12061003055494135`, 1, 0.8330014961546967], 
             Hue[0.17440612341347933`, 1, 0.7585145983505671], 
             Hue[0.1849938893300726, 1, 0.7438546147737456], 
             Hue[0.18844379455546795`, 1, 0.7390778229231982], 
             Hue[0.1835596784722141, 1, 0.745840445192319], 
             Hue[0.13914406691555248`, 1, 0.8073389842707736], 
             Hue[0.11354088169317988`, 1, 0.8427895484248279], 
             Hue[0.02157703348341322, 1, 0.9701241074845048], 
             Hue[0.0010620423428956416`, 1, 0.9985294798329136], 
             Hue[0.06145981064505712, 1, 0.9149018006453055], 
             Hue[0.3910075120708027, 1, 0.45860498328658084`], 
             Hue[0.5361534349672944, 1, 0.25763370542990016`], 
             Hue[0.6162073807022552, 1, 0.1467897805661082], 
             Hue[0.6457601761670956, 1, 0.10587052530709841`], 
             Hue[0.645907007904205, 1, 0.10566721982494695`], 
             Hue[0.6175616261685645, 1, 0.1449146714589107], 
             Hue[0.5391912341294391, 1, 0.2534275219746227], 
             Hue[0.06392361269035096, 1, 0.9114903824287448], 
             Hue[0.001401818702745694, 1, 0.9980590202577366], 
             Hue[0.02178816205463696, 1, 0.9698317756166565], 
             Hue[0.11265297227078352`, 1, 0.8440189614712228], 
             Hue[0.18300433088095563`, 1, 0.7466093880109845], 
             Hue[0.18833802069420508`, 1, 0.739224279038793], 
             Hue[0.18554436291560528`, 1, 0.7430924205783928], 
             Hue[0.12144667329480763`, 1, 0.831843067745651], 
             Hue[0.032806329258121214`, 1, 0.9545758517964475], 
             Hue[0.00034539318712367706`, 1, 0.9995217632793673], 
             Hue[0.037613813877653945`, 1, 0.9479193346309407], 
             Hue[0.5068421165653387, 1, 0.298218607832608], 
             Hue[0.6016644274302779, 1, 0.16692617740423066`], 
             Hue[0.6414601845163673, 1, 0.11182435990041445`], 
             Hue[0.6362033823620753, 1, 0.11910300903712652`], 
             Hue[0.585521531310263, 1, 0.1892778797242513], 
             Hue[0.02132381216632251, 1, 0.9704747216158611], 
             Hue[0.003941491226616911, 1, 0.9945425506092996], 
             Hue[0.18654789754742646`, 1, 0.7417029110881788], 
             Hue[0.18800263663815897`, 1, 0.7396886569625492], 
             Hue[0.18110362590986184`, 1, 0.7492411333555759], 
             Hue[0.011937429821855305`, 1, 0.9834712510158926], 
             Hue[0.007475736558343216, 1, 0.9896489801499863], 
             Hue[0.09105096324092365, 1, 0.8739294355125672], 
             Hue[0.5612955603283799, 1, 0.22282153185301246`], 
             Hue[0.6273816723139224, 1, 0.13131768448841522`], 
             Hue[0.6488290988579231, 1, 0.10162124773518347`], 
             Hue[0.64945706907741, 1, 0.1007517505082016], 
             Hue[0.6306339874410398, 1, 0.12681447892779102`], 
             Hue[0.5696358870637015, 1, 0.21127338714256724`], 
             Hue[0.4493643085631447, 1, 0.37780326506641515`], 
             Hue[0.27869215088108124`, 1, 0.6141185603185029], 
             Hue[0.10209987019757771`, 1, 0.8586309489572002], 
             Hue[0.011186756088095717`, 1, 0.9845106454164828], 
             Hue[0.009332984282728884, 1, 0.98707740637776], 
             Hue[0.05661254044034503, 1, 0.9216134055441377], 
             Hue[0.1010759973182086, 1, 0.8600486190978651], 
             Hue[0.13207140537171114`, 1, 0.8171319002545538], 
             Hue[0.15058246765755462`, 1, 0.7915011986280013], 
             Hue[0.16596260510913297`, 1, 0.7702056236950466], 
             Hue[0.17994771370794382`, 1, 0.7508416271736162], 
             Hue[0.1874378016907557, 1, 0.7404707361204922], 
             Hue[0.18731936773872698`, 1, 0.7406347215925319], 
             Hue[0.17902839522600367`, 1, 0.7521145296870718], 
             Hue[0.1657506967425062, 1, 0.7704990352796068], 
             Hue[0.14905775203741156`, 1, 0.7936123433328147], 
             Hue[0.12990774995952425`, 1, 0.820127730825274], 
             Hue[0.09691239362157267, 1, 0.8658136088316686], 
             Hue[0.04800568150290763, 1, 0.9335305948421279], 
             Hue[0.006082515045751302, 1, 0.9915780560904981], 
             Hue[0.01621201074280776, 1, 0.9775526005099585], 
             Hue[0.11652970601128454`, 1, 0.8386511762920675], 
             Hue[0.28388926817428056`, 1, 0.6069225517586885], 
             Hue[0.4644440217637575, 1, 0.3569236621732589], 
             Hue[0.5779087968621406, 1, 0.19981858896011306`], 
             Hue[0.6337905587115726, 1, 0.12244384178397635`], 
             Hue[0.6429508587512005, 1, 0.1097603494214148], 
             Hue[0.6073253357800961, 1, 0.1590879966121747], 
             Hue[0.5177582569651015, 1, 0.2831039518944749], 
             Hue[0.18366763514742285`, 1, 0.745690966718953], 
             Hue[0.045191503847826775`, 1, 0.9374271485183937], 
             Hue[2.580789987716159*^-6, 1, 0.9999964265984786], 
             Hue[0.030730476355340652`, 1, 0.9574501096618361], 
             Hue[0.08035299066249879, 1, 0.8887420129288478], 
             Hue[0.11872282275256896`, 1, 0.8356145531118276], 
             Hue[0.17352554513673557`, 1, 0.7597338605799047], 
             Hue[0.1845364580559979, 1, 0.7444879811532337], 
             Hue[0.18846865059014506`, 1, 0.7390434068751838], 
             Hue[0.18410142317606404`, 1, 0.7450903371408344], 
             Hue[0.14032379418641527`, 1, 0.8057055157418865], 
             Hue[0.11562190743569944`, 1, 0.8399081281659546], 
             Hue[0.024264570616791437`, 1, 0.9664029022229041], 
             Hue[0.00038099990509654624`, 1, 0.9994724616698664], 
             Hue[0.05494546021188229, 1, 0.9239216704758553], 
             Hue[0.379579541202811, 1, 0.4744283275653386], 
             Hue[0.5292177564068273, 1, 0.26723695266746983`], 
             Hue[0.6129098324231127, 1, 0.15135561664492098`], 
             Hue[0.6448138964140827, 1, 0.10718075881127019`], 
             Hue[0.6467423058260188, 1, 0.1045106534716664], 
             Hue[0.6205511115474176, 1, 0.140775384011268], 
             Hue[0.5458036440633769, 1, 0.244271877450709], 
             Hue[0.0708823064377978, 1, 0.901855268009203], 
             Hue[0.0025817346444882983`, 1, 0.9964252904922469], 
             Hue[0.019013145348938387`, 1, 0.9736741064399315], 
             Hue[0.1104871715759137, 1, 0.8470177624333503], 
             Hue[0.18244183318910884`, 1, 0.7473882309689263], 
             Hue[0.18822610250563482`, 1, 0.7393792426845056], 
             Hue[0.1859631800882619, 1, 0.7425125198777912], 
             Hue[0.1232564792709906, 1, 0.8293371825478592], 
             Hue[0.035776757776443735`, 1, 0.9504629507710779], 
             Hue[0.000954506276690581, 1, 0.9986783759245823], 
             Hue[0.03258388399872336, 1, 0.9548838529248447], 
             Hue[0.4988647498474815, 1, 0.3092641925188717], 
             Hue[0.5974361395216925, 1, 0.1727807298930411], 
             Hue[0.6401511859841384, 1, 0.11363681940657763`], 
             Hue[0.6377616890392662, 1, 0.11694535363793918`], 
             Hue[0.5903948187580695, 1, 0.18253025095036524`], 
             Hue[0.02535673648236192, 1, 0.9648906725628835], 
             Hue[0.0025988815457343994`, 1, 0.9964015486289831], 
             Hue[0.18620130058400364`, 1, 0.742182814575995], 
             Hue[0.1881641325672469, 1, 0.7394650472145813], 
             Hue[0.18175968459441544`, 1, 0.7483327444077325], 
             Hue[0.014156382813686363`, 1, 0.980398854565665], 
             Hue[0.005296051445816574, 1, 0.9926670056904078], 
             Hue[0.08313859422166103, 1, 0.8848850233853924], 
             Hue[0.5553966076590705, 1, 0.23098931247205626`], 
             Hue[0.6248724223153463, 1, 0.13479203064028975`], 
             Hue[0.6481594909462088, 1, 0.10254839715140321`], 
             Hue[0.6482163174652698, 1, 0.10246971427885725`], 
             Hue[0.6259497416876634, 1, 0.1333003576632354], 
             Hue[0.006086222215664572, 1, 0.991572923086003], 
             Hue[0.18789994075082855`, 1, 0.7398308512680836], 
             Hue[0.18670555507060976`, 1, 0.7414846160560788], 
             Hue[0.0030122168986562725`, 1, 0.995829238140322], 
             Hue[0.02365093846081956, 1, 0.9672525467465575], 
             Hue[0.637209106079305, 1, 0.1177104685055776], 
             Hue[0.6405531359775338, 1, 0.1130802732618762], 
             Hue[0.03453298425837659, 1, 0.9521850987191708], 
             Hue[0.0007138517500726582, 1, 0.9990115898845149], 
             Hue[0.18542404711099603`, 1, 0.7432590116924671], 
             Hue[0.18838475338742144`, 1, 0.739159572232801], 
             Hue[0.002100156826278843, 1, 0.9970920905482293], 
             Hue[0.6192943072443071, 1, 0.14251557458480552`], 
             Hue[0.6466298136781798, 1, 0.10466641183021251`], 
             Hue[0.0005874920520254623, 1, 0.9991865494664263], 
             Hue[0.18841574275929357`, 1, 0.7391166638717473], 
             Hue[0.00003684693306094111, 1, 0.999948981169608], 
             Hue[0.01765848859366992, 1, 0.9755497850241492], 
             Hue[0.005528926447881499, 1, 0.9923445633798563], 
             Hue[0.1868661866443646, 1, 0.7412622031078029], 
             Hue[0.18780709866710626`, 1, 0.7399594018455452], 
             Hue[0.009866607890624213, 1, 0.9863385429206742], 
             Hue[0.010056136328132514`, 1, 0.9860761189302781], 
             Hue[0.6494412033830752, 1, 0.10077371839266507`], 
             Hue[0.6497345948795884, 1, 0.1003674840128776], 
             Hue[0.6317016803037534, 1, 0.12533613496403373`], 
             Hue[0.5723266271155273, 1, 0.20754774707080836`], 
             Hue[0.454015918760551, 1, 0.37136257402385253`], 
             Hue[0.28478941145138065`, 1, 0.6056761995288575], 
             Hue[0.10636303823571558`, 1, 0.8527281009043939], 
             Hue[0.01271966695750637, 1, 0.9823881534434526], 
             Hue[0.008314261848044402, 1, 0.988487945133477], 
             Hue[0.05506993018800077, 1, 0.9237493274319989], 
             Hue[0.09981412153993374, 1, 0.8617958317139379], 
             Hue[0.13137845238186385`, 1, 0.8180913736251115], 
             Hue[0.15008002295526712`, 1, 0.7921968912927071], 
             Hue[0.16546661967420595`, 1, 0.7708923727587917], 
             Hue[0.17960983564979371`, 1, 0.7513094583310549], 
             Hue[0.18730111277030276`, 1, 0.7406599977026578], 
             Hue[0.1874525554350811, 1, 0.7404503078591185], 
             Hue[0.17937287527672813`, 1, 0.7516375573091456], 
             Hue[0.1662476320457572, 1, 0.7698109710135669], 
             Hue[0.14957353671607954`, 1, 0.7928981799315822], 
             Hue[0.13067898612914985`, 1, 0.8190598653596386], 
             Hue[0.09820433835070375, 1, 0.864024762283641], 
             Hue[0.04955446490440196, 1, 0.9313861255169819], 
             Hue[0.0069930240139692845`, 1, 0.9903173513652733], 
             Hue[0.014583108621253449`, 1, 0.9798080034474952], 
             Hue[0.11215234559633835`, 1, 0.8447121368666085], 
             Hue[0.27779862490927415`, 1, 0.6153557501256204], 
             Hue[0.45986920674586323`, 1, 0.3632580214288048], 
             Hue[0.5751588252006143, 1, 0.20362624202991864`], 
             Hue[0.632854994853575, 1, 0.12373923789505004`], 
             Hue[0.6434941262532196, 1, 0.10900813288015762`], 
             Hue[0.6091699043622973, 1, 0.15653397857528062`], 
             Hue[0.5214968011407431, 1, 0.27792750611281714`], 
             Hue[0.1893477994589517, 1, 0.7378261238260668], 
             Hue[0.04808653770931637, 1, 0.9334186400947927], 
             Hue[0.00002269024754719684, 1, 0.9999685827341654], 
             Hue[0.02918596898632775, 1, 0.9595886583266231], 
             Hue[0.07894631707840782, 1, 0.8906897148145123], 
             Hue[0.11775437042395343`, 1, 0.8369554871052952], 
             Hue[0.17307877015018375`, 1, 0.7603524720997455], 
             Hue[0.18429763552385253`, 1, 0.7448186585054349], 
             Hue[0.1884682508283369, 1, 0.7390439603915335], 
             Hue[0.18436105025530902`, 1, 0.7447308534926491], 
             Hue[0.14090452954802957`, 1, 0.8049014206258053], 
             Hue[0.11663561410052503`, 1, 0.8385045343223501], 
             Hue[0.025641809895399215`, 1, 0.9644959555294472], 
             Hue[0.00017030290834629813`, 1, 0.9997641959730589], 
             Hue[0.051825223331067316`, 1, 0.9282419984646759], 
             Hue[0.37380283354638233`, 1, 0.4824268458588553], 
             Hue[0.5256517229712809, 1, 0.27217453742438025`], 
             Hue[0.6111792698888019, 1, 0.15375178015396668`], 
             Hue[0.644310318170402, 1, 0.10787802099482802`], 
             Hue[0.6471345353539449, 1, 0.1039675664329994], 
             Hue[0.621971633184583, 1, 0.1388085078982697], 
             Hue[0.5490106618282398, 1, 0.2398313913147449], 
             Hue[0.07449218755824616, 1, 0.8968569710731977], 
             Hue[0.003312639658035077, 1, 0.9954132681657976], 
             Hue[0.017672298626480232`, 1, 0.9755306634402581], 
             Hue[0.10937665470206004`, 1, 0.8485554011817631], 
             Hue[0.18215116331041942`, 1, 0.7477906969548038], 
             Hue[0.188157343010665, 1, 0.7394744481390793], 
             Hue[0.1861607172953132, 1, 0.742239006821874], 
             Hue[0.12413810506346246`, 1, 0.828116469912129], 
             Hue[0.03727919484759401, 1, 0.9483826532879468], 
             Hue[0.0013669574675483354`, 1, 0.9981072896603176], 
             Hue[0.030209839866927712`, 1, 0.9581709909534847], 
             Hue[0.4947801059387982, 1, 0.3149198533155103], 
             Hue[0.5952273282010877, 1, 0.17583908402926324`], 
             Hue[0.6394573914081956, 1, 0.11459745805019075`], 
             Hue[0.6384990463052678, 1, 0.11592439742347536`], 
             Hue[0.5927319982961067, 1, 0.17929415620539085`], 
             Hue[0.02751176827401769, 1, 0.9619067823898216], 
             Hue[0.0020245442450922413`, 1, 0.9971967848914107], 
             Hue[0.18601746677354042`, 1, 0.7424373536981749], 
             Hue[0.188232094682785, 1, 0.7393709458238361], 
             Hue[0.1820774248710078, 1, 0.7478927963324508], 
             Hue[0.015317466615671793`, 1, 0.9787912000706083], 
             Hue[0.0043535812171305865`, 1, 0.9939719644685884], 
             Hue[0.07930832186895564, 1, 0.8901884774122153], 
             Hue[0.552351215432833, 1, 0.23520600940069272`], 
             Hue[0.623549535061817, 1, 0.1366237206836381], 
             Hue[0.6478017484344973, 1, 0.10304373293684983`], 
             Hue[0.6485470791049281, 1, 0.1020117366239457], 
             Hue[0.6271850092928779, 1, 0.13158998713293832`], 
             Hue[0.007208746292145629, 1, 0.990018658980106], 
             Hue[0.18779712690228856`, 1, 0.7399732089045236], 
             Hue[0.18687112645540865`, 1, 0.7412553633694342], 
             Hue[0.003689925600818711, 1, 0.9948908722450202], 
             Hue[0.021651845102832246`, 1, 0.9700205221653092], 
             Hue[0.6364012700454742, 1, 0.11882901070626656`], 
             Hue[0.641187662299579, 1, 0.11220169835442907`], 
             Hue[0.03705887426906451, 1, 0.9486877125505261], 
             Hue[0.0004210814150436004, 1, 0.9994169641945551], 
             Hue[0.18521239809143947`, 1, 0.7435520641810839], 
             Hue[0.1884185406630587, 1, 0.7391127898511495], 
             Hue[0.001535674658882824, 1, 0.997873681241547], 
             Hue[0.6177766083772251, 1, 0.14461700378538067`], 
             Hue[0.6462042482356414, 1, 0.10525565628911203`], 
             Hue[0.0009497542692191718, 1, 0.998684955627235], 
             Hue[0.1883811698380421, 1, 0.7391645340704033], 
             Hue[0.0001525989637752856, 1, 0.9997887091270804], 
             Hue[0.01944537704066085, 1, 0.9730756317898542], 
             Hue[0.00470564177774313, 1, 0.993484496000048], 
             Hue[0.18671059207837093`, 1, 0.7414776417376402], 
             Hue[0.18790911828563922`, 1, 0.7398181439121919], 
             Hue[0.010882709575461225`, 1, 0.9849316328955152], 
             Hue[0.008715303115626072, 1, 0.9879326572245177], 
             Hue[0.6491420714007301, 1, 0.10118790113745063`], 
             Hue[0.009757946680680418, 1, 0.9864889969036732], 
             Hue[0.18756604401059235`, 1, 0.7402931698314875], 
             Hue[0.005227116628154782, 1, 0.9927624538994779], 
             Hue[0.00006352800034115091, 1, 0.9999120381533738], 
             Hue[0.18846049829223188`, 1, 0.7390546946722943], 
             Hue[0.0006776906365595359, 1, 0.9990616591186098], 
             Hue[0.001945293848655938, 1, 0.9973065162095534], 
             Hue[0.18828633014122592`, 1, 0.7392958505736872], 
             Hue[0.0006133360707362145, 1, 0.9991507654405191], 
             Hue[0.0032385490635882253`, 1, 0.9955158551427239], 
             Hue[0.1880876441669882, 1, 0.739570954230324], 
             Hue[0.006336366475588218, 1, 0.9912265694953395], 
             Hue[0.005063538165988701, 1, 0.9929889471547849], 
             Hue[0.18799425429485073`, 1, 0.7397002632840528], 
             Hue[0.002397809144755514, 1, 0.9966799565688], 
             Hue[0.0010800128143645393`, 1, 0.998504597641649], 
             Hue[0.18834241661448398`, 1, 0.7392181923799452], 
             Hue[0.0027570049330529756`, 1, 0.9961826085542342], 
             Hue[0.00031337283993737586`, 1, 0.9995660991447021], 
             Hue[0.18844179589878735`, 1, 0.7390805902939868], 
             Hue[1.1102230246251565`*^-16, 1, 0.9999999999999999], 
             Hue[0.6497270119733336, 1, 0.1003779834215382], 
             Hue[0.6498687841220144, 1, 0.10018168352336465`], 
             Hue[0.632220772811471, 1, 0.12461739149180937`], 
             Hue[0.5736485420543165, 1, 0.20571740330940808`], 
             Hue[0.45632101746085507`, 1, 0.3681708989003546], 
             Hue[0.2878384847224438, 1, 0.6014544057689241], 
             Hue[0.10852306685695656`, 1, 0.8497372920442139], 
             Hue[0.013525436411326974`, 1, 0.9812724726612395], 
             Hue[0.007823155834433715, 1, 0.9891679380753994], 
             Hue[0.05429767357104598, 1, 0.9248186058247055], 
             Hue[0.09917604508598521, 1, 0.8626793221886359], 
             Hue[0.13102821197304992`, 1, 0.8185763218834693], 
             Hue[0.14982796368760964`, 1, 0.7925458964325405], 
             Hue[0.165217860701536, 1, 0.7712368082594118], 
             Hue[0.1794388274936901, 1, 0.7515462388548906], 
             Hue[0.1872296063238552, 1, 0.7407590066285081], 
             Hue[0.18751609688088205`, 1, 0.7403623273957017], 
             Hue[0.1795431142135367, 1, 0.7514018418581799], 
             Hue[0.16649527775730105`, 1, 0.7694680769514294], 
             Hue[0.14983050501256912`, 1, 0.7925423776749042], 
             Hue[0.13106003352423967`, 1, 0.8185322612741297], 
             Hue[0.09884334706464659, 1, 0.8631399809874124], 
             Hue[0.050329274799192025`, 1, 0.9303133118165035], 
             Hue[0.0074683270539803726`, 1, 0.9896592394637195], 
             Hue[0.013802935098370717`, 1, 0.9808882437099483], 
             Hue[0.1099904051873889, 1, 0.8477055928174615], 
             Hue[0.2747546453661135, 1, 0.6195704910315352], 
             Hue[0.4575600496928731, 1, 0.3664553158098681], 
             Hue[0.5737571136994181, 1, 0.20556707333926738`], 
             Hue[0.6323744626483808, 1, 0.12440459017916512`], 
             Hue[0.6437578062117866, 1, 0.10864303755291099`], 
             Hue[0.6100707943831066, 1, 0.15528659239262158`], 
             Hue[0.5233411456352929, 1, 0.2753737983511329], 
             Hue[0.1922061349494062, 1, 0.7338684285315914], 
             Hue[0.049568388791699336`, 1, 0.9313668462884164], 
             Hue[0.00006371559742501809, 1, 0.9999117784035653], 
             Hue[0.02842087760019507, 1, 0.9606480156304992], 
             Hue[0.07823819335281279, 1, 0.8916701938191823], 
             Hue[0.11726380924299062`, 1, 0.8376347256635513], 
             Hue[0.17285382857595977`, 1, 0.7606639296640557], 
             Hue[0.18417571002294691`, 1, 0.7449874784297659], 
             Hue[0.18846484390915208`, 1, 0.739048677664251], 
             Hue[0.1844880135841117, 1, 0.7445550581143069], 
             Hue[0.14119272929357563`, 1, 0.8045023748242799], 
             Hue[0.11713587482531396`, 1, 0.8378118656264884], 
             Hue[0.02633816997450189, 1, 0.9635317646506897], 
             Hue[0.00009666872173319518, 1, 0.9998661510006772], 
             Hue[0.05029959891485891, 1, 0.9303544015025031], 
             Hue[0.3708997751594328, 1, 0.48644646516386236`], 
             Hue[0.5238441613790946, 1, 0.27467731501356135`], 
             Hue[0.6102930541688019, 1, 0.15497884807396672`], 
             Hue[0.6440506357490259, 1, 0.10823758127057959`], 
             Hue[0.6473245457821253, 1, 0.10370447507090357`], 
             Hue[0.6226638286653791, 1, 0.1378500833863982], 
             Hue[0.5505894740605266, 1, 0.23764534360850173`], 
             Hue[0.07632935098046156, 1, 0.8943132063347454], 
             Hue[0.0037139684519524874`, 1, 0.9948575821434504], 
             Hue[0.01701435077198954, 1, 0.9764416681618606], 
             Hue[0.10881442344017922`, 1, 0.849333875236675], 
             Hue[0.1820035042776561, 1, 0.7479951479232454], 
             Hue[0.18811976571228706`, 1, 0.7395264782445256], 
             Hue[0.18625651542848298`, 1, 0.7421063632528697], 
             Hue[0.12457324757408983`, 1, 0.827513964897414], 
             Hue[0.038034174468493887`, 1, 0.9473372968897776], 
             Hue[0.001599299052057801, 1, 0.99778558592792], 
             Hue[0.029058050931874524`, 1, 0.9597657756327891], 
             Hue[0.4927139777768452, 1, 0.31778064615513746`], 
             Hue[0.5940988177090406, 1, 0.1774016370182515], 
             Hue[0.6391003194258933, 1, 0.11509186541030167`], 
             Hue[0.6388576144325107, 1, 0.11542791847806216`], 
             Hue[0.5938761259495637, 1, 0.17770997945445027`], 
             Hue[0.028624012362530205`, 1, 0.9603667521134197], 
             Hue[0.0017625132029353008`, 1, 0.9975595971036281], 
             Hue[0.1859229141551661, 1, 0.7425682727082316], 
             Hue[0.18826287643789064`, 1, 0.7393283249321514], 
             Hue[0.18223368195267053`, 1, 0.7476764403732254], 
             Hue[0.015910226705382224`, 1, 0.9779704553310091], 
             Hue[0.003918641487194674, 1, 0.9945741887100381], 
             Hue[0.07742517691255979, 1, 0.8927959088903018], 
             Hue[0.5508043933179945, 1, 0.23734776309816163`], 
             Hue[0.6228705339099834, 1, 0.13756387612463838`], 
             Hue[0.6476168931010833, 1, 0.10329968647542323`], 
             Hue[0.6487071603549175, 1, 0.10179008566242204`], 
             Hue[0.6277862480679084, 1, 0.13075750267520386`], 
             Hue[0.007807818662804444, 1, 0.9891891741591938], 
             Hue[0.1877425357618473, 1, 0.7400487966374423], 
             Hue[0.18695088958070977`, 1, 0.7411449221190173], 
             Hue[0.004051883767554942, 1, 0.99438969939877], 
             Hue[0.020687255732107945`, 1, 0.9713561074478506], 
             Hue[0.6359859232289933, 1, 0.11940410629831696`], 
             Hue[0.6414959297446993, 1, 0.11177486650733956`], 
             Hue[0.038356562456781984`, 1, 0.9468909135213788], 
             Hue[0.00030283151295629196`, 1, 0.9995806948282143], 
             Hue[0.1851039986954509, 1, 0.7437021556524526], 
             Hue[0.18843223627210448`, 1, 0.739093826700163], 
             Hue[0.0012875991334887482`, 1, 0.998217170430554], 
             Hue[0.6169985061902946, 1, 0.14569437604420754`], 
             Hue[0.6459845658182318, 1, 0.10555983194398667`], 
             Hue[0.0011644594558383181`, 1, 0.9983876715226854], 
             Hue[0.18836066317956607`, 1, 0.7391929279052162], 
             Hue[0.00023948346244806462`, 1, 0.9996684075135335], 
             Hue[0.020373126634224414`, 1, 0.9717910554295354], 
             Hue[0.004316044938709629, 1, 0.9940239377771712], 
             Hue[0.18663013094651465`, 1, 0.741589049458672], 
             Hue[0.18795694074814268`, 1, 0.7397519281948793], 
             Hue[0.011405341806761116`, 1, 0.9842079882675615], 
             Hue[0.008082926693906423, 1, 0.9888082553468989], 
             Hue[0.6489873480862378, 1, 0.10140213341905534`], 
             Hue[0.01045939638585569, 1, 0.9855177588503536], 
             Hue[0.18750297971368696`, 1, 0.7403804896272027], 
             Hue[0.005647795458609606, 1, 0.9921799755188482], 
             Hue[0.000023038335971614643`, 1, 0.9999681007655777], 
             Hue[0.1884656434251858, 1, 0.7390475706420505], 
             Hue[0.0005184907685540363, 1, 0.9992820897050789], 
             Hue[0.002251798525980342, 1, 0.9968821251178733], 
             Hue[0.18825728315418344`, 1, 0.7393360694788229], 
             Hue[0.0007748888513389174, 1, 0.9989270769750692], 
             Hue[0.0029106772186950902`, 1, 0.9959698315433453], 
             Hue[0.18812695373120875`, 1, 0.7395165256029417], 
             Hue[0.005803901135334577, 1, 0.991963829197229], 
             Hue[0.005562476447085185, 1, 0.9922981095348051], 
             Hue[0.18794816069681314`, 1, 0.739764085189028], 
             Hue[0.00269697393376811, 1, 0.996265728399398], 
             Hue[0.0008878819770761215, 1, 0.9987706249548177], 
             Hue[0.18836465978508493`, 1, 0.7391873941437286], 
             Hue[0.0024169425329116923`, 1, 0.9966534641851992], 
             Hue[0.00043952017379644825`, 1, 0.9993914336055126], 
             Hue[0.18842983796854001`, 1, 0.7390971474281753], 
             Hue[8.44517154408031*^-6, 1, 0.9999883066855544], 
             Hue[0.6495857413409728, 1, 0.10057358891249916`], 
             Hue[2.387976951290227*^-6, 1, 0.9999966935703752], 
             Hue[0.18846951973002124`, 1, 0.7390422034507398], 
             Hue[0.000265008175293735, 1, 0.9996330656034393], 
             Hue[0.002935287741618664, 1, 0.9959357554346818], 
             Hue[0.18819278887703517`, 1, 0.739425369247182], 
             Hue[0.0011519442953127346`, 1, 0.99840500020649], 
             Hue[0.0005581695902243666, 1, 0.9992271497981509], 
             Hue[0.18840272360446775`, 1, 0.7391346903938139], 
             Hue[0.0018064634777207322`, 1, 0.997498742877002], 
             Hue[0.0007575004291591192, 1, 0.9989511532519335], 
             Hue[0.18839952600193993`, 1, 0.7391391178434678], 
             Hue[0.00008497549179209418, 1, 0.9998823416267494], 
             Hue[0.00012381499577884814`, 1, 0.9998285638519985], 
             Hue[0.18845321528923875`, 1, 0.7390647788302849], 
             Hue[0.000858806492158859, 1, 0.9988108833185492], 
             Hue[0.0016620314646634826`, 1, 0.9976987256643121], 
             Hue[0.1883132428436241, 1, 0.7392585868319052], 
             Hue[0.0004700905112963172, 1, 0.9993491054458974], 
             Hue[0.001289995355084006, 1, 0.9982138525852684], 
             Hue[0.18831803798846863`, 1, 0.7392519474005819], 
             Hue[0.00020883519559211638`, 1, 0.999710843575334], 
             Hue[0.18845161631803375`, 1, 0.7390669927904148], 
             Hue[0.000011739031283153345`, 1, 0.9999837459566848], 
             Hue[0.6498650776866242, 1, 0.10018681551082807`]}], {
          DisplayFunction -> Identity, PlotLabel -> "FindIntensity", 
           PlotLabel -> Automatic, ImageSize -> 400, PlotRange -> All, 
           AxesOrigin -> {0., 0.}, PlotLabel -> "Surface Intensity", 
           FormatType -> OutputForm, DisplayFunction -> ((Print[#]; #)& ), 
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
           AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
           Identity, ImageSize -> 400, Method -> {}, PlotLabel -> 
           "FindIntensity", PlotRange -> {All, All}, PlotRangeClipping -> 
           True, PlotRangePadding -> {
            Automatic, Automatic}}], $CellContext`f$$ = 
        100., $CellContext`maxf$$ = 200, $CellContext`maxx$$ = 
        100, $CellContext`maxxs$$ = 300, $CellContext`minf$$ = 
        1., $CellContext`minx$$ = 0.5, $CellContext`minxs$$ = 
        1, $CellContext`staticpolygons121889820147193424454338$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
           
           "]]}, $CellContext`systemname21889820147193425356985$$ = {
         Optica`Optica`IntensityFunction -> 
          Optica`Optica`IntensityFunction[{8, 9., 5468}, {
             Blank[Real]}, {{3, 0, 0}, {3, 0, 
            6}}, {{1, {2, 0, 5}}, {CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
              "], {3, 2, 0}}, {
             7., {3, 0, 5}}, {2, {2, 0, 6}}, {0., {3, 0, 1}}, {
             0, {2, 0, 3}}, {3, {2, 0, 7}}, {
             0.5115737465883292, {3, 0, 4}}}, {1, 8, 8, 0, 
            3}, {{7, 1, 6}, {42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {33, 1, 
             1}, {6, 3, 2}, {3, 24}, {37, 1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {
             19, 0, 2}, {13, 3, 2, 3}, {40, 38, 3, 0, 3, 3, 0, 2}, {27, 3, 5, 
             2, 4, 0}, {2, 0, 17}, {37, 1, 2, 0, 2}, {38, 2, 0, 6, 0, 2}, {37,
              1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {19, 0, 7}, {13, 3, 7, 3}, {
             40, 56, 3, 0, 3, 3, 0, 7}, {37, 1, 2, 0, 2}, {38, 2, 0, 7, 0, 
             3}, {16, 7, 3, 7}, {19, 7, 3}, {40, 34, 3, 0, 3, 3, 0, 7}, {16, 
             2, 7, 2}, {13, 6, 2, 7}, {7, 7, 6}, {3, 1}, {4, 2, 1, -23}, {1}}, 
            Function[{$CellContext`LocTV1$}, 
             
             Block[{$CellContext`LocTV2}, $CellContext`LocTV2 = 0.; 
              Scan[If[Abs[Part[#, 1] - $CellContext`LocTV1$] < 
                 0.5115737465883292, $CellContext`LocTV2 = \
$CellContext`LocTV2 + 
                  Part[#, 2] 
                   Exp[-((Part[#, 1] - $CellContext`LocTV1$)^2 Part[#, 3])], 
                 0.]& , CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
                "]]; 
              1 $CellContext`LocTV2]], Evaluate], 
          Optica`Optica`OutputGraphics -> {}, Optica`Optica`ComponentNumber -> 
          2., Optica`Optica`SurfaceNumber -> 1., Optica`Optica`WaveFrontID -> 
          1., Optica`Optica`SmoothKernelSize -> 0.1278934366470823, 
          Optica`Optica`RayBoundary -> {-0.5053826617300139, 
           0.5053826617300139}, Optica`Optica`NumberOfRays -> 21, 
          Optica`Optica`Full3D -> False, Optica`Optica`RayTraceFunction -> 
          Optica`Optica`RayTraceFunction[{8, 9., 5340}, {
             Blank[Real], 
             Blank[Real], 
             Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 2, 
            64}}, {{21, {2, 0, 27}}, {{1., 1., 235066.}, {3, 1, 26}}, {{{-1., 
              0., 0.}}, {3, 2, 6}}, {{1. + 0. I, 0. + 0. I, 0. + 0. I}, {4, 1,
               11}}, {{{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, {3, 3, 
              13}}, {235067., {3, 0, 33}}, {-7.6472538*^-6, {3, 0, 41}}, {
             200., {3, 0, 6}}, {
             9.87654321*^8, {3, 0, 11}}, {-10., {3, 0, 32}}, {{0, 0, -180}, {
             2, 1, 28}}, {1, {2, 0, 0}}, {
             25, {2, 0, 31}}, {{1., 0., 0.}, {3, 1, 9}}, {11, {2, 0, 17}}, {
             13, {2, 0, 19}}, {38, {2, 0, 44}}, {0.00020816965, {3, 0, 40}}, {
             1., {3, 0, 3}}, {12, {2, 0, 18}}, {23, {2, 0, 29}}, {
             625., {3, 0, 18}}, {1.*^-7, {3, 0, 24}}, {{1.}, {3, 1, 2}}, {
             7., {3, 0, 10}}, {15, {2, 0, 21}}, {20, {2, 0, 26}}, {
             1.*^-10, {3, 0, 12}}, {6, {2, 0, 12}}, {10, {2, 0, 16}}, {
             0. + 1. I, {4, 0, 6}}, {0.5187203321344371, {3, 0, 15}}, {
             3.7787839314048715`*^-10, {3, 0, 48}}, {
             2, {2, 0, 8}}, {{1., 2., 235067.}, {3, 1, 34}}, {
             37, {2, 0, 43}}, {
             10., {3, 0, 51}}, {{2., 1., 235118.}, {3, 1, 39}}, {
             5, {2, 0, 11}}, {22, {2, 0, 28}}, {
             1.0005281111748805`, {3, 0, 44}}, {
             235118., {3, 0, 52}}, {{0., 0., 0.}, {3, 1, 0}}, {
             235066., {3, 0, 31}}, {
             4.9240991*^-7, {3, 0, 42}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
              "], {3, 2, 
              41}}, {-1, {2, 0, 45}}, {{2}, {2, 1, 23}}, {{7, 15}, {2, 1, 
              29}}, {0.5, {3, 0, 34}}, {
             2.830549017940716*^-12, {3, 0, 49}}, {{{1.}}, {3, 2, 1}}, {
             0.0001, {3, 0, 7}}, {
             34, {2, 0, 40}}, {{{0. + 0. I, 0. + 0. I, 0. + 0. I}}, {4, 2, 
              12}}, {8, {2, 0, 14}}, {29, {2, 0, 35}}, {30, {2, 0, 36}}, {
             0.010592509, {3, 0, 39}}, {32, {2, 0, 38}}, {0.001, {3, 0, 9}}, {
             7, {2, 0, 13}}, {-0.5187203321344371, {3, 0, 19}}, {
             9, {2, 0, 15}}, {2.2718929, {3, 0, 37}}, {
             0. + 0. I, {4, 0, 1}}, {17, {2, 0, 23}}, {
             2.9781670902982902`*^-6, {3, 0, 46}}, {24, {2, 0, 30}}, {
             0.01, {3, 0, 43}}, {CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
              "], {3, 3, 36}}, {{{1., 0., 0.}, {0., 1., 0.}, {0.,
               0., 1.}}, {3, 2, 5}}, {14, {2, 0, 20}}, {39, {2, 0, 7}}, {
             False, {1, 0, 0}}, {4, {2, 0, 10}}, {0., {3, 0, 4}}, {
             26, {2, 0, 32}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "], {3, 2, 18}}, {1.*^-6, {3, 0, 50}}, {0, {2, 0, 1}}, {
             1. + 0. I, {4, 0, 0}}, {28, {2, 0, 34}}, {
             16, {2, 0, 22}}, {{0}, {2, 1, 3}}, {33, {2, 0, 39}}, {
             35, {2, 0, 41}}, {
             36, {2, 0, 42}}, {{{-1., 0., 0.}, {0., -1., 0.}, {0., 
              0., -1.}}, {3, 2, 30}}, {3, {2, 0, 9}}, {{1}, {2, 1, 4}}, {
             0.017453292519943295`, {3, 0, 36}}, {-1., {3, 0, 5}}, {
             2.220446049250313*^-16, {3, 0, 35}}, {
             19, {2, 0, 25}}, {{-1., 0., 0.}, {3, 1, 19}}, {{{{-1., 0., 
              0.}}}, {3, 3, 7}}, {18, {2, 0, 24}}, {27, {2, 0, 33}}, {
             31, {2, 0, 37}}, {{1, 2}, {2, 1, 
              27}}, {-2.364805676582992*^-10, {3, 0, 45}}, {CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
              "], {
              3, 1, 40}}, {{1., 1.}, {3, 1, 10}}, {CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
              "], {3, 2, 
              14}}, {2.6004099469477187`*^-8, {3, 0, 47}}, {
             0.2690707829696608, {3, 0, 20}}, {
             True, {1, 0, 1}}, {{{{1.}}}, {3, 3, 8}}, {-0.010108077, {3, 0, 
              38}}}, {21, 57, 121, 11, 
            75}, {{7, 3, 30}, {7, 3, 29}, {7, 3, 21}, {7, 3, 25}, {7, 3, 
             28}, {7, 3, 16}, {7, 3, 14}, {7, 3, 27}, {7, 3, 26}, {7, 3, 
             22}, {7, 3, 23}, {7, 3, 13}, {7, 3, 8}, {7, 3, 17}, {7, 3, 53}, {
             7, 3, 54}, {7, 3, 55}, {7, 3, 56}, {7, 3, 57}, {7, 3, 58}, {7, 3,
              59}, {7, 3, 60}, {7, 3, 61}, {7, 3, 62}, {7, 3, 63}, {7, 4, 
             64}, {7, 3, 65}, {7, 3, 66}, {7, 3, 67}, {7, 5, 68}, {7, 5, 
             69}, {7, 5, 70}, {7, 3, 71}, {7, 3, 72}, {7, 6, 73}, {7, 3, 
             74}, {7, 3, 75}, {7, 3, 76}, {7, 3, 77}, {7, 3, 78}, {7, 3, 
             79}, {7, 3, 80}, {7, 3, 81}, {7, 3, 82}, {7, 3, 83}, {7, 3, 
             84}, {7, 3, 85}, {7, 3, 86}, {7, 3, 87}, {7, 3, 88}, {7, 3, 
             89}, {7, 3, 90}, {42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {
             42, "CopyTensor", 3, 1, 0, 3, 1, 31}, {7, 3, 91}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 17}, {
             42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
             42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {
             42, "CopyTensor", 3, 1, 2, 3, 1, 33}, {
             42, "CopyTensor", 3, 1, 2, 3, 1, 25}, {5, 0, 8}, {5, 1, 2}, {5, 
             0, 7}, {5, 0, 6}, {5, 0, 4}, {5, 0, 5}, {5, 0, 3}, {5, 0, 9}, {5,
              0, 10}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 1, 3, 2, 35}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 38}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 32}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 24}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 20}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 42}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 43}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 44}, {6, 1, 47}, {7, 3, 92}, {7,
              3, 93}, {42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
             42, "CopyTensor", 3, 1, 2, 3, 1, 46}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 47}, {7, 5, 94}, {7, 5, 95}, {7,
              5, 96}, {5, 0, 12}, {7, 3, 97}, {7, 3, 98}, {7, 3, 99}, {
             42, "CopyTensor", 3, 2, 1, 3, 2, 48}, {
             42, "CopyTensor", 3, 1, 9, 3, 1, 49}, {
             42, "CopyTensor", 3, 1, 9, 3, 1, 50}, {
             42, "CopyTensor", 3, 1, 9, 3, 1, 51}, {
             42, "CopyTensor", 3, 1, 9, 3, 1, 52}, {
             42, "CopyTensor", 3, 1, 10, 3, 1, 53}, {
             42, "CopyTensor", 4, 1, 11, 4, 1, 54}, {
             42, "CopyTensor", 4, 2, 12, 4, 2, 55}, {8, 0, 4}, {8, 0, 3}, {7, 
             3, 100}, {7, 3, 101}, {7, 3, 102}, {7, 3, 103}, {
             42, "CopyTensor", 3, 3, 13, 3, 3, 56}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 57}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 58}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 59}, {7, 3, 104}, {7, 3, 105}, {
             7, 3, 106}, {42, "CopyTensor", 3, 1, 9, 3, 1, 60}, {8, 0, 2}, {8,
              1, 5}, {42, "CopyTensor", 3, 2, 14, 3, 2, 38}, {33, 38, 3}, {6, 
             45, 53}, {35, 3, 53, 3, 62}, {6, 1, 55}, {3, 90}, {37, 38, 55, 0,
              63}, {33, 63, 51}, {24, 51, 7, 13}, {32, 13, 13}, {2, 13, 3}, {
             49}, {3, 1}, {37, 63, 0, 3, 107}, {7, 107, 30}, {37, 63, 8, 3, 
             107}, {7, 107, 29}, {37, 63, 9, 3, 107}, {7, 107, 21}, {37, 63, 
             10, 3, 107}, {7, 107, 25}, {37, 63, 11, 3, 107}, {7, 107, 28}, {
             37, 63, 12, 3, 107}, {7, 107, 16}, {37, 63, 13, 3, 107}, {7, 107,
              14}, {37, 63, 14, 3, 107}, {7, 107, 27}, {37, 63, 15, 3, 107}, {
             7, 107, 26}, {37, 63, 16, 3, 107}, {7, 107, 22}, {37, 63, 17, 3, 
             107}, {7, 107, 23}, {37, 63, 18, 3, 107}, {7, 107, 13}, {37, 63, 
             19, 3, 107}, {7, 107, 8}, {37, 63, 20, 3, 107}, {7, 107, 17}, {
             37, 63, 21, 3, 107}, {7, 107, 53}, {37, 63, 22, 3, 107}, {7, 107,
              65}, {37, 63, 23, 3, 107}, {7, 107, 66}, {37, 63, 24, 3, 107}, {
             7, 107, 67}, {37, 63, 25, 3, 107}, {7, 107, 60}, {37, 63, 26, 3, 
             107}, {7, 107, 85}, {37, 63, 27, 3, 107}, {7, 107, 63}, {37, 63, 
             28, 3, 107}, {7, 107, 64}, {37, 63, 29, 3, 107}, {7, 107, 68}, {
             37, 63, 30, 3, 107}, {7, 107, 69}, {37, 63, 31, 3, 107}, {7, 107,
              70}, {37, 63, 32, 3, 107}, {7, 107, 61}, {37, 63, 33, 3, 107}, {
             7, 107, 62}, {37, 63, 34, 3, 107}, {7, 107, 79}, {37, 63, 35, 3, 
             107}, {7, 107, 87}, {37, 63, 36, 3, 107}, {7, 107, 80}, {37, 63, 
             37, 3, 107}, {7, 107, 81}, {37, 63, 38, 3, 107}, {7, 107, 82}, {
             37, 63, 39, 3, 107}, {7, 107, 83}, {37, 63, 40, 3, 107}, {7, 107,
              84}, {37, 63, 41, 3, 107}, {7, 107, 91}, {37, 63, 42, 3, 107}, {
             7, 107, 72}, {37, 63, 43, 3, 107}, {7, 107, 76}, {37, 63, 44, 3, 
             107}, {7, 107, 77}, {37, 63, 7, 3, 107}, {7, 107, 78}, {7, 3, 
             68}, {7, 3, 87}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23,
              13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 
             79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 63}, {36, 53, 
             63, 0, 62}, {4, 55, 3, -89}, {
             42, "CopyTensor", 3, 2, 62, 3, 2, 38}, {7, 9, 74}, {7, 6, 73}, {
             34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 
             65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 
             82, 83, 84, 71, 72, 76, 77, 78, 3, 62}, {34, 62, 0, 61}, {
             42, "CopyTensor", 3, 2, 61, 3, 2, 32}, {7, 4, 71}, {
             42, "CopyTensor", 3, 2, 38, 3, 2, 24}, {
             42, "CopyTensor", 3, 2, 18, 3, 2, 20}, {5, 1, 3}, {5, 0, 8}, {5, 
             1, 2}, {2, 3, 3}, {5, 2, 13}, {3, 2}, {5, 0, 13}, {2, 13, 
             3380}, {13, 71, 3, 107}, {7, 107, 71}, {5, 0, 7}, {5, 0, 3}, {5, 
             0, 8}, {5, 0, 5}, {5, 0, 4}, {33, 24, 5}, {6, 45, 49}, {35, 5, 0,
              0, 49, 3, 62}, {6, 1, 53}, {3, 3256}, {37, 24, 53, 0, 67}, {33, 
             67, 48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 
             1}, {37, 67, 0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 
             113, 29}, {37, 67, 9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 
             113}, {7, 113, 25}, {37, 67, 11, 3, 113}, {7, 113, 28}, {37, 67, 
             12, 3, 113}, {7, 113, 16}, {37, 67, 13, 3, 113}, {7, 113, 14}, {
             37, 67, 14, 3, 113}, {7, 113, 27}, {37, 67, 15, 3, 113}, {7, 113,
              26}, {37, 67, 16, 3, 113}, {7, 113, 22}, {37, 67, 17, 3, 113}, {
             7, 113, 23}, {37, 67, 18, 3, 113}, {7, 113, 13}, {37, 67, 19, 3, 
             113}, {7, 113, 8}, {37, 67, 20, 3, 113}, {7, 113, 17}, {37, 67, 
             21, 3, 113}, {7, 113, 53}, {37, 67, 22, 3, 113}, {7, 113, 65}, {
             37, 67, 23, 3, 113}, {7, 113, 66}, {37, 67, 24, 3, 113}, {7, 113,
              67}, {37, 67, 25, 3, 113}, {7, 113, 60}, {37, 67, 26, 3, 113}, {
             7, 113, 85}, {37, 67, 27, 3, 113}, {7, 113, 63}, {37, 67, 28, 3, 
             113}, {7, 113, 64}, {37, 67, 29, 3, 113}, {7, 113, 68}, {37, 67, 
             30, 3, 113}, {7, 113, 69}, {37, 67, 31, 3, 113}, {7, 113, 70}, {
             37, 67, 32, 3, 113}, {7, 113, 61}, {37, 67, 33, 3, 113}, {7, 113,
              62}, {37, 67, 34, 3, 113}, {7, 113, 79}, {37, 67, 35, 3, 113}, {
             7, 113, 87}, {37, 67, 36, 3, 113}, {7, 113, 80}, {37, 67, 37, 3, 
             113}, {7, 113, 81}, {37, 67, 38, 3, 113}, {7, 113, 82}, {37, 67, 
             39, 3, 113}, {7, 113, 83}, {37, 67, 40, 3, 113}, {7, 113, 84}, {
             37, 67, 41, 3, 113}, {7, 113, 91}, {37, 67, 42, 3, 113}, {7, 113,
              72}, {37, 67, 43, 3, 113}, {7, 113, 76}, {37, 67, 44, 3, 113}, {
             7, 113, 77}, {37, 67, 7, 3, 113}, {7, 113, 78}, {27, 7, 10, 66, 
             74, 16}, {2, 16, 4}, {27, 3, 10, 71, 73, 15}, {5, 15, 19}, {3, 
             2}, {5, 0, 19}, {2, 19, 3160}, {6, 1, 47}, {7, 11, 92}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
             42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
             42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {37, 24, 53, 0, 67}, {33, 
             67, 48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 
             1}, {37, 67, 0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 
             113, 29}, {37, 67, 9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 
             113}, {7, 113, 25}, {37, 67, 11, 3, 113}, {7, 113, 28}, {37, 67, 
             12, 3, 113}, {7, 113, 16}, {37, 67, 13, 3, 113}, {7, 113, 14}, {
             37, 67, 14, 3, 113}, {7, 113, 27}, {37, 67, 15, 3, 113}, {7, 113,
              26}, {37, 67, 16, 3, 113}, {7, 113, 22}, {37, 67, 17, 3, 113}, {
             7, 113, 23}, {37, 67, 18, 3, 113}, {7, 113, 13}, {37, 67, 19, 3, 
             113}, {7, 113, 8}, {37, 67, 20, 3, 113}, {7, 113, 17}, {37, 67, 
             21, 3, 113}, {7, 113, 53}, {37, 67, 22, 3, 113}, {7, 113, 65}, {
             37, 67, 23, 3, 113}, {7, 113, 66}, {37, 67, 24, 3, 113}, {7, 113,
              67}, {37, 67, 25, 3, 113}, {7, 113, 60}, {37, 67, 26, 3, 113}, {
             7, 113, 85}, {37, 67, 27, 3, 113}, {7, 113, 63}, {37, 67, 28, 3, 
             113}, {7, 113, 64}, {37, 67, 29, 3, 113}, {7, 113, 68}, {37, 67, 
             30, 3, 113}, {7, 113, 69}, {37, 67, 31, 3, 113}, {7, 113, 70}, {
             37, 67, 32, 3, 113}, {7, 113, 61}, {37, 67, 33, 3, 113}, {7, 113,
              62}, {37, 67, 34, 3, 113}, {7, 113, 79}, {37, 67, 35, 3, 113}, {
             7, 113, 87}, {37, 67, 36, 3, 113}, {7, 113, 80}, {37, 67, 37, 3, 
             113}, {7, 113, 81}, {37, 67, 38, 3, 113}, {7, 113, 82}, {37, 67, 
             39, 3, 113}, {7, 113, 83}, {37, 67, 40, 3, 113}, {7, 113, 84}, {
             37, 67, 41, 3, 113}, {7, 113, 91}, {37, 67, 42, 3, 113}, {7, 113,
              72}, {37, 67, 43, 3, 113}, {7, 113, 76}, {37, 67, 44, 3, 113}, {
             7, 113, 77}, {37, 67, 7, 3, 113}, {7, 113, 78}, {7, 85, 88}, {7, 
             14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 
             3, 0, 113}, {7, 113, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 
             113}, {7, 113, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 113}, {7,
              113, 59}, {40, 56, 3, 0, 57, 3, 0, 113}, {40, 56, 3, 0, 58, 3, 
             0, 111}, {40, 56, 3, 0, 59, 3, 0, 114}, {13, 113, 111, 114, 
             113}, {10, 8, 111}, {40, 60, 3, 0, 111, 3, 0, 114}, {41, 263, 3, 
             0, 113, 3, 0, 114, 3, 0, 111}, {7, 111, 90}, {40, 60, 3, 0, 90, 
             3, 0, 111}, {16, 57, 111, 113}, {7, 113, 57}, {40, 60, 3, 0, 90, 
             3, 0, 113}, {16, 58, 113, 111}, {7, 111, 58}, {40, 60, 3, 0, 90, 
             3, 0, 111}, {16, 59, 111, 113}, {7, 113, 59}, {16, 5, 1, 113}, {
             13, 25, 113, 111}, {7, 111, 54}, {7, 28, 55}, {7, 16, 56}, {41, 
             269, 3, 0, 54, 3, 0, 12, 3, 0, 111}, {7, 111, 54}, {41, 269, 3, 
             0, 55, 3, 0, 12, 3, 0, 111}, {7, 111, 55}, {41, 269, 3, 0, 56, 3,
              0, 12, 3, 0, 111}, {7, 111, 56}, {5, 0, 11}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {7, 3, 111}, {7, 3, 113}, {
             7, 3, 107}, {42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {7, 3, 114}, {
             7, 3, 110}, {7, 3, 112}, {40, 56, 3, 0, 54, 3, 0, 109}, {40, 56, 
             3, 0, 55, 3, 0, 108}, {40, 56, 3, 0, 56, 3, 0, 117}, {13, 109, 
             108, 117, 109}, {7, 109, 111}, {16, 54, 57, 109}, {16, 55, 58, 
             108}, {16, 56, 59, 117}, {16, 15, 0, 115}, {16, 115, 57, 115}, {
             19, 115, 119}, {13, 109, 108, 117, 119, 109}, {7, 109, 113}, {19,
              111, 109}, {40, 56, 3, 0, 113, 3, 0, 108}, {16, 15, 0, 117}, {
             10, 8, 119}, {16, 119, 54, 117, 119}, {13, 109, 108, 119, 109}, {
             7, 109, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 109}, {27, 6, 
             10, 109, 4, 16}, {2, 16, 159}, {40, 57, 3, 0, 107, 3, 0, 109}, {
             7, 109, 107}, {19, 113, 109}, {19, 107, 108}, {13, 109, 108, 
             109}, {13, 113, 107, 108}, {16, 108, 58, 108}, {19, 108, 119}, {
             13, 55, 119, 108}, {13, 113, 107, 119}, {16, 119, 59, 119}, {19, 
             119, 117}, {13, 56, 117, 119}, {34, 109, 108, 119, 3, 65}, {33, 
             65, 48}, {24, 48, 9, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 
             1}, {37, 65, 0, 3, 109}, {7, 109, 114}, {37, 65, 8, 3, 109}, {7, 
             109, 110}, {37, 65, 9, 3, 109}, {7, 109, 112}, {41, 269, 3, 0, 
             114, 3, 0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 20}, {2, 20, 
             40}, {40, 56, 3, 0, 110, 3, 0, 109}, {40, 56, 3, 0, 112, 3, 0, 
             108}, {13, 109, 108, 109}, {27, 4, 10, 109, 18, 15}, {2, 15, 
             32}, {16, 114, 58, 109}, {19, 110, 108}, {13, 55, 109, 108, 
             119}, {40, 38, 3, 0, 119, 3, 0, 109}, {16, 114, 59, 119}, {19, 
             112, 108}, {13, 56, 119, 108, 117}, {40, 38, 3, 0, 117, 3, 0, 
             119}, {16, 19, 0, 117}, {16, 114, 57, 108}, {40, 56, 3, 0, 0, 3, 
             0, 115}, {16, 20, 115, 120}, {40, 56, 3, 0, 110, 3, 0, 115}, {19,
              115, 116}, {40, 56, 3, 0, 112, 3, 0, 115}, {19, 115, 118}, {13, 
             120, 116, 118, 120}, {40, 57, 3, 0, 120, 4, 0, 10}, {40, 44, 3, 
             0, 0, 2, 0, 48}, {10, 48, 120}, {11, 120, 4, 7}, {17, 10, 7, 
             10}, {11, 117, 4, 7}, {11, 54, 4, 9}, {11, 108, 4, 8}, {14, 7, 9,
              8, 10, 7}, {40, 38, 4, 0, 7, 3, 0, 117}, {13, 109, 119, 117, 
             109}, {27, 3, 10, 109, 24, 14}, {5, 14, 18}, {3, 2}, {5, 0, 
             18}, {5, 18, 15}, {3, 2}, {5, 0, 15}, {2, 15, 4}, {34, 114, 110, 
             112, 3, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 71}, {3, 2}, {
             42, "CopyTensor", 3, 1, 19, 3, 1, 71}, {19, 113, 109}, {13, 109, 
             107, 109}, {19, 113, 119}, {13, 119, 107, 119}, {16, 119, 58, 
             119}, {13, 55, 119, 117}, {19, 113, 119}, {13, 119, 107, 119}, {
             16, 119, 59, 119}, {13, 56, 119, 108}, {34, 109, 117, 108, 3, 
             65}, {33, 65, 48}, {24, 48, 9, 15}, {32, 15, 15}, {2, 15, 3}, {
             49}, {3, 1}, {37, 65, 0, 3, 109}, {7, 109, 114}, {37, 65, 8, 3, 
             109}, {7, 109, 110}, {37, 65, 9, 3, 109}, {7, 109, 112}, {41, 
             269, 3, 0, 114, 3, 0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 15}, {
             2, 15, 40}, {40, 56, 3, 0, 110, 3, 0, 109}, {40, 56, 3, 0, 112, 
             3, 0, 117}, {13, 109, 117, 109}, {27, 4, 10, 109, 18, 20}, {2, 
             20, 32}, {16, 114, 58, 109}, {19, 110, 117}, {13, 55, 109, 117, 
             108}, {40, 38, 3, 0, 108, 3, 0, 109}, {16, 114, 59, 108}, {19, 
             112, 117}, {13, 56, 108, 117, 119}, {40, 38, 3, 0, 119, 3, 0, 
             108}, {16, 19, 0, 119}, {16, 114, 57, 117}, {40, 56, 3, 0, 0, 3, 
             0, 120}, {16, 20, 120, 116}, {40, 56, 3, 0, 110, 3, 0, 120}, {19,
              120, 118}, {40, 56, 3, 0, 112, 3, 0, 120}, {19, 120, 115}, {13, 
             116, 118, 115, 116}, {40, 57, 3, 0, 116, 4, 0, 7}, {40, 44, 3, 0,
              0, 2, 0, 48}, {10, 48, 116}, {11, 116, 4, 10}, {17, 7, 10, 7}, {
             11, 119, 4, 10}, {11, 54, 4, 9}, {11, 117, 4, 8}, {14, 10, 9, 8, 
             7, 10}, {40, 38, 4, 0, 10, 3, 0, 119}, {13, 109, 108, 119, 
             109}, {27, 3, 10, 109, 24, 18}, {5, 18, 14}, {3, 2}, {5, 0, 
             14}, {5, 14, 20}, {3, 2}, {5, 0, 20}, {2, 20, 4}, {34, 114, 110, 
             112, 3, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 66}, {3, 2}, {
             42, "CopyTensor", 3, 1, 19, 3, 1, 66}, {34, 71, 66, 0, 65}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {38, 67, 0, 0, 1, 65}, {
             38, 67, 0, 8, 1, 71}, {
             42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 71, 1, 
              0, 15}, {2, 15, 5}, {38, 67, 0, 0, 1, 65}, {34, 65, 0, 71}, {
             42, "CopyTensor", 3, 2, 71, 3, 2, 65}, {3, 2}, {
             42, "CopyTensor", 3, 2, 67, 3, 2, 65}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 71}, {3, 2}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 71}, {
             42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {34, 45, 2, 71}, {34, 71, 
             0, 68}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 68, 3, 2, 67}, {
             42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {5, 0, 12}, {19, 31, 
             112}, {13, 70, 112, 110}, {41, 269, 3, 0, 110, 3, 0, 12, 3, 0, 
             112}, {27, 5, 10, 112, 4, 16}, {2, 16, 3}, {5, 1, 20}, {3, 4}, {
             41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 
             15}, {5, 15, 20}, {32, 20, 16}, {2, 16, 3}, {5, 1, 15}, {3, 3}, {
             27, 5, 10, 71, 3, 20}, {5, 20, 15}, {2, 15, 3}, {7, 4, 93}, {3, 
             2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 110}, {7, 3, 114}, {6, 1, 
             48}, {6, 1, 51}, {42, "CopyTensor", 3, 2, 16, 3, 2, 66}, {33, 66,
              4}, {6, 1, 6}, {35, 4, 2, 67}, {6, 1, 46}, {3, 31}, {37, 66, 46,
              0, 70}, {42, "CopyTensor", 3, 1, 70, 3, 1, 71}, {
             42, "CopyTensor", 3, 1, 71, 3, 1, 65}, {33, 65, 50}, {24, 50, 9, 
             20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             107}, {7, 107, 112}, {37, 65, 8, 3, 107}, {7, 107, 110}, {37, 65,
              9, 3, 107}, {7, 107, 114}, {34, 112, 110, 114, 3, 65}, {
             42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 
              0, 16}, {2, 16, 3}, {5, 1, 15}, {3, 4}, {41, 269, 3, 0, 112, 3, 
             0, 12, 3, 0, 107}, {27, 6, 10, 107, 93, 20}, {5, 20, 15}, {2, 15,
              5}, {12, 48, 0, 50}, {6, 50, 48}, {6, 46, 50}, {3, 2}, {6, 45, 
             50}, {36, 6, 50, 2, 67}, {4, 46, 4, -30}, {6, 48, 3}, {6, 45, 
             54}, {35, 3, 54, 3, 65}, {6, 1, 52}, {3, 11}, {12, 51, 0, 6}, {6,
              6, 51}, {37, 67, 51, 2, 6}, {24, 6, 45, 15}, {2, 15, 4}, {12, 
             51, 0, 6}, {6, 6, 51}, {3, -5}, {37, 66, 51, 0, 61}, {36, 54, 61,
              0, 65}, {4, 52, 3, -10}, {42, "Union", 3, 2, 65, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 51}, {25, 0, 51, 
             15}, {2, 15, 5}, {
             42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 65}, {
             34, 65, 0, 66}, {
             42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 66, 3, 3, 70}, {
             42, "CopyTensor", 3, 3, 70, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
             70}, {34, 70, 0, 65}, {
             42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 65, 2, 1, 66}, {
             42, "CopyTensor", 2, 1, 66, 2, 1, 21}, {3, 5}, {34, 45, 2, 66}, {
             34, 66, 0, 70}, {
             42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 70, 2, 1, 65}, {
             42, "CopyTensor", 2, 1, 65, 2, 1, 21}, {37, 24, 53, 0, 66}, {33, 
             66, 51}, {24, 51, 7, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 
             1}, {37, 66, 0, 3, 114}, {7, 114, 30}, {37, 66, 8, 3, 114}, {7, 
             114, 29}, {37, 66, 9, 3, 114}, {7, 114, 21}, {37, 66, 10, 3, 
             114}, {7, 114, 25}, {37, 66, 11, 3, 114}, {7, 114, 28}, {37, 66, 
             12, 3, 114}, {7, 114, 16}, {37, 66, 13, 3, 114}, {7, 114, 14}, {
             37, 66, 14, 3, 114}, {7, 114, 27}, {37, 66, 15, 3, 114}, {7, 114,
              26}, {37, 66, 16, 3, 114}, {7, 114, 22}, {37, 66, 17, 3, 114}, {
             7, 114, 23}, {37, 66, 18, 3, 114}, {7, 114, 13}, {37, 66, 19, 3, 
             114}, {7, 114, 8}, {37, 66, 20, 3, 114}, {7, 114, 17}, {37, 66, 
             21, 3, 114}, {7, 114, 53}, {37, 66, 22, 3, 114}, {7, 114, 65}, {
             37, 66, 23, 3, 114}, {7, 114, 66}, {37, 66, 24, 3, 114}, {7, 114,
              67}, {37, 66, 25, 3, 114}, {7, 114, 60}, {37, 66, 26, 3, 114}, {
             7, 114, 85}, {37, 66, 27, 3, 114}, {7, 114, 63}, {37, 66, 28, 3, 
             114}, {7, 114, 64}, {37, 66, 29, 3, 114}, {7, 114, 68}, {37, 66, 
             30, 3, 114}, {7, 114, 69}, {37, 66, 31, 3, 114}, {7, 114, 70}, {
             37, 66, 32, 3, 114}, {7, 114, 61}, {37, 66, 33, 3, 114}, {7, 114,
              62}, {37, 66, 34, 3, 114}, {7, 114, 79}, {37, 66, 35, 3, 114}, {
             7, 114, 87}, {37, 66, 36, 3, 114}, {7, 114, 80}, {37, 66, 37, 3, 
             114}, {7, 114, 81}, {37, 66, 38, 3, 114}, {7, 114, 82}, {37, 66, 
             39, 3, 114}, {7, 114, 83}, {37, 66, 40, 3, 114}, {7, 114, 84}, {
             37, 66, 41, 3, 114}, {7, 114, 91}, {37, 66, 42, 3, 114}, {7, 114,
              72}, {37, 66, 43, 3, 114}, {7, 114, 76}, {37, 66, 44, 3, 114}, {
             7, 114, 77}, {37, 66, 7, 3, 114}, {7, 114, 78}, {7, 85, 88}, {7, 
             14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 
             3, 0, 114}, {7, 114, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 
             114}, {7, 114, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 114}, {7,
              114, 59}, {40, 56, 3, 0, 57, 3, 0, 114}, {40, 56, 3, 0, 58, 3, 
             0, 110}, {40, 56, 3, 0, 59, 3, 0, 112}, {13, 114, 110, 112, 
             114}, {10, 8, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 263, 3, 
             0, 114, 3, 0, 112, 3, 0, 110}, {7, 110, 90}, {40, 60, 3, 0, 90, 
             3, 0, 110}, {16, 57, 110, 114}, {7, 114, 57}, {40, 60, 3, 0, 90, 
             3, 0, 114}, {16, 58, 114, 110}, {7, 110, 58}, {40, 60, 3, 0, 90, 
             3, 0, 110}, {16, 59, 110, 114}, {7, 114, 59}, {16, 5, 1, 114}, {
             13, 32, 25, 114, 110}, {7, 110, 54}, {7, 28, 55}, {7, 16, 56}, {
             41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 110}, {7, 110, 54}, {41, 269, 
             3, 0, 55, 3, 0, 12, 3, 0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56,
              3, 0, 12, 3, 0, 110}, {7, 110, 56}, {5, 0, 11}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {41, 269, 3, 0, 57, 3, 0, 
             12, 3, 0, 110}, {10, 1, 114}, {27, 8, 10, 110, 114, 15}, {2, 15, 
             37}, {40, 60, 3, 0, 57, 3, 0, 110}, {16, 54, 110, 114}, {19, 114,
              112}, {16, 54, 58, 114}, {16, 114, 110, 114}, {19, 114, 107}, {
             13, 55, 107, 114}, {16, 54, 59, 107}, {16, 107, 110, 107}, {19, 
             107, 113}, {13, 56, 113, 107}, {34, 112, 114, 107, 3, 66}, {38, 
             66, 0, 0, 0, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 0, 114}, {
             27, 6, 10, 114, 4, 16}, {2, 16, 9}, {38, 66, 0, 8, 0, 114}, {40, 
             56, 3, 0, 114, 3, 0, 112}, {38, 66, 0, 9, 0, 114}, {40, 56, 3, 0,
              114, 3, 0, 107}, {13, 112, 107, 112}, {27, 4, 10, 112, 18, 
             20}, {5, 20, 14}, {3, 2}, {5, 0, 14}, {2, 14, 7}, {38, 66, 0, 0, 
             0, 112}, {38, 66, 0, 8, 0, 107}, {38, 66, 0, 9, 0, 114}, {34, 
             112, 107, 114, 3, 70}, {42, "CopyTensor", 3, 1, 70, 3, 1, 67}, {
             3, 2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 67}, {34, 67, 0, 66}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 67}, {3, 2}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {
             42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {34, 45, 2, 67}, {34, 67, 
             0, 66}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 66, 3, 2, 70}, {
             42, "CopyTensor", 3, 2, 70, 3, 2, 16}, {5, 0, 12}, {19, 33, 
             110}, {13, 70, 110, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 0, 
             110}, {27, 5, 10, 110, 4, 15}, {2, 15, 3}, {5, 1, 16}, {3, 4}, {
             41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 110}, {27, 3, 10, 110, 7, 
             14}, {5, 14, 16}, {32, 16, 15}, {2, 15, 3}, {5, 1, 14}, {3, 3}, {
             27, 5, 10, 71, 3, 16}, {5, 16, 14}, {2, 14, 3}, {7, 4, 93}, {3, 
             2}, {7, 7, 93}, {7, 3, 110}, {7, 3, 112}, {7, 3, 107}, {6, 1, 
             51}, {6, 1, 3}, {42, "CopyTensor", 3, 2, 16, 3, 2, 61}, {33, 61, 
             46}, {6, 1, 6}, {35, 46, 2, 70}, {6, 1, 50}, {3, 31}, {37, 61, 
             50, 0, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 67}, {
             42, "CopyTensor", 3, 1, 67, 3, 1, 71}, {33, 71, 4}, {24, 4, 9, 
             16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 71, 0, 3, 
             114}, {7, 114, 110}, {37, 71, 8, 3, 114}, {7, 114, 112}, {37, 71,
              9, 3, 114}, {7, 114, 107}, {34, 110, 112, 107, 3, 71}, {
             42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 71, 3, 1, 19, 1, 
              0, 15}, {2, 15, 3}, {5, 1, 14}, {3, 4}, {41, 269, 3, 0, 110, 3, 
             0, 12, 3, 0, 114}, {27, 6, 10, 114, 93, 16}, {5, 16, 14}, {2, 14,
              5}, {12, 51, 0, 4}, {6, 4, 51}, {6, 50, 4}, {3, 2}, {6, 45, 
             4}, {36, 6, 4, 2, 70}, {4, 50, 46, -30}, {6, 51, 48}, {6, 45, 
             54}, {35, 48, 54, 3, 71}, {6, 1, 52}, {3, 11}, {12, 3, 0, 6}, {6,
              6, 3}, {37, 70, 3, 2, 6}, {24, 6, 45, 14}, {2, 14, 4}, {12, 3, 
             0, 6}, {6, 6, 3}, {3, -5}, {37, 61, 3, 0, 72}, {36, 54, 72, 0, 
             71}, {4, 52, 48, -10}, {42, "Union", 3, 2, 71, 3, 2, 66}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 3}, {25, 0, 3, 
             14}, {2, 14, 5}, {
             42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 66}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 71}, {
             34, 71, 0, 61}, {
             42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 61, 3, 3, 69}, {
             42, "CopyTensor", 3, 3, 69, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
             69}, {34, 69, 0, 71}, {
             42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 71, 2, 1, 61}, {
             42, "CopyTensor", 2, 1, 61, 2, 1, 21}, {3, 5}, {34, 45, 2, 61}, {
             34, 61, 0, 69}, {
             42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 69, 2, 1, 71}, {
             42, "CopyTensor", 2, 1, 71, 2, 1, 21}, {
             42, "Drop", 2, 1, 21, 2, 0, 1, 2, 0, 0, 2, 1, 68}, {
             42, "CopyTensor", 2, 1, 68, 2, 1, 21}, {
             42, "Drop", 3, 3, 37, 2, 0, 1, 2, 0, 0, 3, 3, 68}, {33, 68, 
             54}, {6, 1, 6}, {35, 54, 2, 71}, {6, 1, 52}, {3, 24}, {37, 68, 
             52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 107}, {27, 7, 10, 107, 5, 
             16}, {2, 16, 6}, {37, 68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 
             107}, {27, 3, 10, 107, 92, 14}, {5, 14, 15}, {3, 2}, {5, 0, 
             15}, {2, 15, 11}, {37, 68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 
             107}, {7, 107, 92}, {37, 68, 52, 0, 65}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 45}, {34, 52, 2, 65}, {38, 65, 
             0, 0, 0, 4}, {6, 4, 47}, {6, 47, 4}, {3, 2}, {6, 47, 4}, {36, 6, 
             4, 2, 71}, {4, 52, 54, -23}, {24, 47, 0, 15}, {2, 15, 1241}, {37,
              24, 53, 0, 68}, {33, 68, 52}, {24, 52, 7, 16}, {32, 16, 16}, {2,
              16, 3}, {49}, {3, 1}, {37, 68, 0, 3, 107}, {7, 107, 30}, {37, 
             68, 8, 3, 107}, {7, 107, 29}, {37, 68, 9, 3, 107}, {7, 107, 
             21}, {37, 68, 10, 3, 107}, {7, 107, 25}, {37, 68, 11, 3, 107}, {
             7, 107, 28}, {37, 68, 12, 3, 107}, {7, 107, 16}, {37, 68, 13, 3, 
             107}, {7, 107, 14}, {37, 68, 14, 3, 107}, {7, 107, 27}, {37, 68, 
             15, 3, 107}, {7, 107, 26}, {37, 68, 16, 3, 107}, {7, 107, 22}, {
             37, 68, 17, 3, 107}, {7, 107, 23}, {37, 68, 18, 3, 107}, {7, 107,
              13}, {37, 68, 19, 3, 107}, {7, 107, 8}, {37, 68, 20, 3, 107}, {
             7, 107, 17}, {37, 68, 21, 3, 107}, {7, 107, 53}, {37, 68, 22, 3, 
             107}, {7, 107, 65}, {37, 68, 23, 3, 107}, {7, 107, 66}, {37, 68, 
             24, 3, 107}, {7, 107, 67}, {37, 68, 25, 3, 107}, {7, 107, 60}, {
             37, 68, 26, 3, 107}, {7, 107, 85}, {37, 68, 27, 3, 107}, {7, 107,
              63}, {37, 68, 28, 3, 107}, {7, 107, 64}, {37, 68, 29, 3, 107}, {
             7, 107, 68}, {37, 68, 30, 3, 107}, {7, 107, 69}, {37, 68, 31, 3, 
             107}, {7, 107, 70}, {37, 68, 32, 3, 107}, {7, 107, 61}, {37, 68, 
             33, 3, 107}, {7, 107, 62}, {37, 68, 34, 3, 107}, {7, 107, 79}, {
             37, 68, 35, 3, 107}, {7, 107, 87}, {37, 68, 36, 3, 107}, {7, 107,
              80}, {37, 68, 37, 3, 107}, {7, 107, 81}, {37, 68, 38, 3, 107}, {
             7, 107, 82}, {37, 68, 39, 3, 107}, {7, 107, 83}, {37, 68, 40, 3, 
             107}, {7, 107, 84}, {37, 68, 41, 3, 107}, {7, 107, 91}, {37, 68, 
             42, 3, 107}, {7, 107, 72}, {37, 68, 43, 3, 107}, {7, 107, 76}, {
             37, 68, 44, 3, 107}, {7, 107, 77}, {37, 68, 7, 3, 107}, {7, 107, 
             78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 
             269, 3, 0, 57, 3, 0, 12, 3, 0, 107}, {7, 107, 57}, {41, 269, 3, 
             0, 58, 3, 0, 12, 3, 0, 107}, {7, 107, 58}, {41, 269, 3, 0, 59, 3,
              0, 12, 3, 0, 107}, {7, 107, 59}, {40, 56, 3, 0, 57, 3, 0, 
             107}, {40, 56, 3, 0, 58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 
             110}, {13, 107, 112, 110, 107}, {10, 8, 112}, {40, 60, 3, 0, 112,
              3, 0, 110}, {41, 263, 3, 0, 107, 3, 0, 110, 3, 0, 112}, {7, 112,
              90}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 57, 112, 107}, {7, 107,
              57}, {40, 60, 3, 0, 90, 3, 0, 107}, {16, 58, 107, 112}, {7, 112,
              58}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 59, 112, 107}, {7, 107,
              59}, {16, 5, 1, 107}, {13, 25, 107, 112}, {7, 112, 54}, {7, 28, 
             55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 112}, {7, 
             112, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 112}, {7, 112, 
             55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112, 56}, {5, 
             0, 11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 52}, {
             24, 52, 0, 16}, {5, 16, 12}, {33, 26, 52}, {24, 52, 9, 16}, {32, 
             16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 
             94}, {37, 26, 8, 3, 112}, {7, 112, 95}, {37, 26, 9, 3, 112}, {7, 
             112, 96}, {33, 26, 52}, {24, 52, 9, 16}, {32, 16, 16}, {2, 16, 
             3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 68}, {37, 26, 8, 
             3, 112}, {7, 112, 69}, {37, 26, 9, 3, 112}, {7, 112, 70}, {38, 
             16, 0, 0, 1, 68}, {33, 68, 52}, {24, 52, 9, 16}, {32, 16, 16}, {
             2, 16, 3}, {49}, {3, 1}, {37, 68, 0, 3, 112}, {7, 112, 60}, {37, 
             68, 8, 3, 112}, {7, 112, 61}, {37, 68, 9, 3, 112}, {7, 112, 
             62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 112}, {
             13, 54, 112, 107}, {7, 107, 97}, {16, 60, 58, 107}, {13, 55, 107,
              112}, {7, 112, 98}, {16, 60, 59, 112}, {13, 56, 112, 107}, {7, 
             107, 99}, {13, 97, 1, 107}, {7, 107, 25}, {7, 98, 28}, {7, 99, 
             16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 107}, {7, 107, 25}, {41,
              269, 3, 0, 28, 3, 0, 12, 3, 0, 107}, {7, 107, 28}, {41, 269, 3, 
             0, 16, 3, 0, 12, 3, 0, 107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 
             107, 72}, {16, 60, 88, 107}, {13, 63, 107, 112}, {7, 112, 63}, {
             34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 
             65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 
             82, 83, 84, 71, 72, 76, 77, 78, 3, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 5}, {5, 1, 3}, {5, 
             1, 9}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 61, 
             112}, {40, 56, 3, 0, 0, 3, 0, 107}, {16, 20, 107, 110}, {40, 56, 
             3, 0, 61, 3, 0, 107}, {16, 5, 107, 114}, {40, 56, 3, 0, 62, 3, 0,
              107}, {16, 5, 107, 113}, {13, 110, 114, 113, 110}, {41, 263, 3, 
             0, 110, 3, 0, 34, 4, 0, 10}, {40, 60, 4, 0, 10, 4, 0, 7}, {11, 
             112, 4, 10}, {17, 10, 7, 10}, {11, 5, 4, 7}, {17, 7, 10, 7}, {40,
              44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 62, 112}, {40, 
             56, 3, 0, 0, 3, 0, 110}, {16, 20, 110, 114}, {40, 56, 3, 0, 61, 
             3, 0, 110}, {16, 5, 110, 113}, {40, 56, 3, 0, 62, 3, 0, 110}, {
             16, 5, 110, 107}, {13, 114, 113, 107, 114}, {41, 263, 3, 0, 114, 
             3, 0, 34, 4, 0, 10}, {40, 60, 4, 0, 10, 4, 0, 9}, {11, 112, 4, 
             10}, {17, 10, 9, 10}, {11, 5, 4, 9}, {17, 9, 10, 9}, {11, 3, 4, 
             10}, {34, 10, 7, 9, 4, 68}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52,
              112}, {16, 112, 61, 112}, {40, 56, 3, 0, 0, 3, 0, 114}, {16, 20,
              114, 113}, {40, 56, 3, 0, 61, 3, 0, 114}, {16, 5, 114, 107}, {
             40, 56, 3, 0, 62, 3, 0, 114}, {16, 5, 114, 110}, {13, 113, 107, 
             110, 113}, {41, 263, 3, 0, 113, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 
             0, 7, 4, 0, 9}, {11, 112, 4, 7}, {17, 7, 9, 7}, {11, 3, 4, 9}, {
             11, 4, 4, 10}, {34, 7, 9, 10, 4, 65}, {40, 44, 3, 0, 0, 2, 0, 
             52}, {10, 52, 112}, {16, 112, 62, 112}, {40, 56, 3, 0, 0, 3, 0, 
             113}, {16, 20, 113, 107}, {40, 56, 3, 0, 61, 3, 0, 113}, {16, 5, 
             113, 110}, {40, 56, 3, 0, 62, 3, 0, 113}, {16, 5, 113, 114}, {13,
              107, 110, 114, 107}, {41, 263, 3, 0, 107, 3, 0, 34, 4, 0, 7}, {
             40, 60, 4, 0, 7, 4, 0, 9}, {11, 112, 4, 7}, {17, 7, 9, 7}, {11, 
             4, 4, 9}, {11, 3, 4, 10}, {34, 7, 9, 10, 4, 66}, {34, 68, 65, 66,
              0, 61}, {40, 42, 4, 2, 61, 3, 2, 68}, {41, 259, 3, 0, 3, 3, 2, 
             68, 3, 2, 61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 48}, {33, 48, 
             51}, {6, 45, 6}, {35, 51, 6, 3, 68}, {6, 1, 48}, {3, 3}, {37, 48,
              48, 0, 65}, {36, 6, 65, 0, 68}, {4, 48, 51, -2}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {33, 47, 3}, {6, 45, 
             51}, {35, 3, 51, 3, 68}, {6, 1, 6}, {3, 9}, {37, 47, 6, 0, 65}, {
             37, 47, 6, 0, 66}, {37, 47, 6, 0, 69}, {
             42, "DotVV", 3, 1, 66, 3, 1, 69, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 65, 3, 1, 66}, {36, 51, 66, 0, 68}, {4, 6, 
             3, -8}, {42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {34, 1, 4, 4, 3, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 31}, {7, 3, 86}, {34, 30, 29, 
             21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 
             60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 
             71, 72, 76, 77, 78, 3, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {7, 94, 68}, {7, 95, 
             69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
             23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 
             62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 33}, {38, 48, 0, 0, 1, 68}, {
             38, 48, 0, 0, 1, 61}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 61, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {40, 44, 
             3, 0, 112, 2, 0, 6}, {41, 259, 2, 0, 6, 3, 1, 68, 3, 1, 61}, {
             42, "CopyTensor", 3, 1, 61, 3, 1, 51}, {34, 14, 27, 26, 3, 61}, {
             42, "DotVV", 3, 1, 51, 3, 1, 61, 2, 0, 10, 3, 0, 112}, {7, 112, 
             100}, {40, 56, 3, 0, 100, 3, 0, 112}, {19, 112, 107}, {10, 0, 
             112}, {13, 112, 107, 112}, {7, 112, 101}, {27, 3, 10, 101, 35, 
             16}, {2, 16, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 
             112}, {7, 112, 101}, {34, 14, 27, 26, 3, 61}, {41, 259, 3, 0, 
             100, 3, 1, 51, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 66}, {44, 61, 
             66, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {40, 38, 3, 0, 
             101, 3, 0, 112}, {27, 3, 10, 112, 24, 16}, {2, 16, 4}, {38, 48, 
             0, 8, 1, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {3, 4}, {
             40, 60, 3, 0, 101, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 49, 3, 
             1, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {38, 51, 0, 9, 0,
              112}, {38, 49, 0, 8, 0, 107}, {16, 112, 107, 112}, {19, 112, 
             107}, {38, 51, 0, 8, 0, 112}, {38, 49, 0, 9, 0, 110}, {16, 112, 
             110, 112}, {13, 107, 112, 107}, {38, 51, 0, 9, 0, 112}, {38, 49, 
             0, 0, 0, 110}, {16, 112, 110, 112}, {38, 51, 0, 0, 0, 110}, {38, 
             49, 0, 9, 0, 114}, {16, 110, 114, 110}, {19, 110, 114}, {13, 112,
              114, 112}, {38, 51, 0, 8, 0, 114}, {38, 49, 0, 0, 0, 110}, {16, 
             114, 110, 114}, {19, 114, 110}, {38, 51, 0, 0, 0, 114}, {38, 49, 
             0, 8, 0, 113}, {16, 114, 113, 114}, {13, 110, 114, 110}, {34, 
             107, 112, 110, 3, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
             42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 107}, {40, 57, 
             3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 
             3, 0, 107, 3, 1, 50, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 107}, {41, 259, 
             3, 0, 107, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 68}, {
             42, "DotVV", 3, 1, 68, 3, 1, 51, 2, 0, 10, 3, 0, 107}, {41, 259, 
             3, 0, 107, 3, 1, 49, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 65}, {
             44, 66, 65, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
             42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 107}, {40, 57, 
             3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 
             3, 0, 107, 3, 1, 52, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 66}, {
             38, 66, 1, 27, 1, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {
             42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 107}, {40, 57, 
             3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259, 
             3, 0, 107, 3, 1, 53, 3, 1, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {11, 4, 4, 7}, {17, 7, 6, 
             7}, {11, 4, 4, 9}, {17, 9, 6, 9}, {11, 4, 4, 10}, {17, 10, 6, 
             10}, {34, 7, 9, 10, 4, 65}, {34, 65, 0, 66}, {
             42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 16}, {
             2, 16, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 107}, {
             38, 53, 0, 0, 0, 112}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 
             112, 3, 1, 66, 3, 1, 65}, {38, 53, 0, 8, 0, 112}, {34, 8, 17, 53,
              3, 66}, {11, 78, 4, 7}, {11, 36, 4, 9}, {17, 6, 7, 9, 10}, {40, 
             34, 4, 0, 10, 4, 0, 7}, {41, 259, 3, 0, 112, 4, 0, 7, 4, 0, 
             10}, {41, 259, 4, 0, 10, 3, 1, 66, 4, 1, 68}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 65, 4, 1, 66}, {44, 66, 68, 
             66}, {41, 259, 3, 0, 107, 4, 1, 66, 4, 1, 65}, {
             42, "CopyTensor", 4, 1, 65, 4, 1, 54}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 65}, {
             42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 4}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 65}, {
             42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 3}, {
             34, 14, 27, 26, 3, 65}, {
             42, "Dot", 3, 2, 15, 3, 1, 65, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 
             0, 0, 107}, {16, 86, 107, 112}, {10, 1, 107}, {27, 7, 10, 112, 
             107, 16}, {2, 16, 72}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 38, 
             112, 107}, {40, 56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 
             0, 110}, {16, 39, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
             110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 40, 114, 110}, {41, 
             263, 3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 
             113}, {16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
             113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 
             37, 107, 112, 110, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 
             107}, {7, 107, 89}, {7, 85, 88}, {19, 88, 107}, {13, 89, 107, 
             111}, {40, 38, 3, 0, 111, 3, 0, 107}, {27, 3, 10, 107, 43, 14}, {
             2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 107}, {16, 45, 107, 111}, {
             40, 56, 3, 0, 65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {
             16, 46, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 112}, {40,
              60, 3, 0, 112, 3, 0, 110}, {16, 47, 110, 112}, {41, 263, 3, 0, 
             65, 2, 0, 12, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 
             48, 114, 110}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 114}, {40, 60,
              3, 0, 114, 3, 0, 113}, {16, 49, 113, 114}, {13, 44, 111, 107, 
             112, 110, 114, 113}, {40, 57, 3, 0, 113, 3, 0, 111}, {7, 111, 
             103}, {19, 88, 111}, {13, 103, 111, 113}, {40, 38, 3, 0, 113, 3, 
             0, 111}, {19, 88, 113}, {13, 89, 113, 107}, {40, 38, 3, 0, 107, 
             3, 0, 113}, {27, 7, 10, 111, 113, 20}, {2, 20, 4}, {7, 89, 88}, {
             7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 65, 3,
              0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3, 0, 111}, {40,
              60, 3, 0, 111, 3, 0, 107}, {16, 46, 107, 111}, {41, 263, 3, 0, 
             65, 2, 0, 10, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 
             47, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 112}, {40, 60,
              3, 0, 112, 3, 0, 110}, {16, 48, 110, 112}, {41, 263, 3, 0, 65, 
             2, 0, 14, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 49, 
             114, 110}, {13, 44, 113, 111, 107, 112, 110, 114}, {40, 57, 3, 0,
              114, 3, 0, 113}, {7, 113, 88}, {3, 71}, {40, 56, 3, 0, 65, 3, 0,
              113}, {16, 45, 113, 114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40, 
             60, 3, 0, 113, 3, 0, 111}, {16, 46, 111, 113}, {41, 263, 3, 0, 
             65, 2, 0, 10, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 
             47, 107, 111}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 107}, {40, 60,
              3, 0, 107, 3, 0, 112}, {16, 48, 112, 107}, {41, 263, 3, 0, 65, 
             2, 0, 14, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 49, 
             110, 112}, {13, 44, 114, 113, 111, 107, 112, 110}, {40, 57, 3, 0,
              110, 3, 0, 114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 
             89, 114, 110}, {40, 38, 3, 0, 110, 3, 0, 114}, {27, 3, 10, 114, 
             43, 14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 
             114, 110}, {40, 56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 
             0, 113}, {16, 39, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
             113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 
             263, 3, 0, 65, 2, 0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 
             107}, {16, 41, 107, 111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
             107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 42, 112, 107}, {13, 
             37, 110, 114, 113, 111, 107, 112}, {40, 57, 3, 0, 112, 3, 0, 
             110}, {7, 110, 103}, {19, 88, 110}, {13, 103, 110, 112}, {40, 38,
              3, 0, 112, 3, 0, 110}, {19, 88, 112}, {13, 89, 112, 114}, {40, 
             38, 3, 0, 114, 3, 0, 112}, {27, 7, 10, 110, 112, 20}, {2, 20, 
             4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {
             40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 110, 112}, {40, 56, 3, 0, 
             65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 39, 114, 
             110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 
             114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 
             12, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 
             113}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 
             111, 3, 0, 107}, {16, 42, 107, 111}, {13, 37, 112, 110, 114, 113,
              111, 107}, {40, 57, 3, 0, 107, 3, 0, 112}, {7, 112, 88}, {40, 
             60, 3, 0, 89, 3, 0, 112}, {16, 88, 112, 107}, {7, 107, 102}, {7, 
             89, 85}, {40, 56, 3, 0, 102, 3, 0, 107}, {40, 56, 3, 0, 101, 3, 
             0, 112}, {16, 107, 112, 107}, {19, 107, 112}, {10, 0, 107}, {13, 
             107, 112, 107}, {27, 6, 10, 107, 4, 16}, {2, 16, 30}, {34, 14, 
             27, 26, 3, 66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 65}, {16, 
             102, 100, 107}, {19, 107, 112}, {40, 56, 3, 0, 102, 3, 0, 107}, {
             40, 56, 3, 0, 101, 3, 0, 110}, {16, 107, 110, 107}, {19, 107, 
             110}, {10, 0, 107}, {13, 107, 110, 107}, {40, 57, 3, 0, 107, 3, 
             0, 110}, {13, 112, 110, 112}, {41, 259, 3, 0, 112, 3, 1, 51, 3, 
             1, 66}, {44, 65, 66, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             112}, {7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 
             9, 3, 112}, {7, 112, 26}, {3, 50}, {34, 14, 27, 26, 3, 65}, {38, 
             48, 0, 0, 1, 66}, {
             42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {10, 1, 
             110}, {27, 7, 10, 112, 110, 14}, {2, 14, 4}, {13, 64, 34, 112}, {
             7, 112, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 
             3, 65}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {41, 259, 
             2, 0, 8, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3,
              1, 66}, {40, 43, 3, 1, 66, 3, 1, 68}, {44, 65, 68, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             112}, {7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 
             9, 3, 112}, {7, 112, 26}, {34, 76, 77, 78, 3, 65}, {
             42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 68}, {44, 65, 68, 
             65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             112}, {7, 112, 76}, {37, 65, 8, 3, 112}, {7, 112, 77}, {37, 65, 
             9, 3, 112}, {7, 112, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
             26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
             70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
             65}, {34, 65, 0, 68}, {42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {
             42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 68}, {34, 9, 2, 
             65}, {34, 9, 2, 66}, {
             42, "Partition", 3, 1, 68, 2, 1, 65, 2, 1, 66, 3, 2, 69}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 57}, {38, 57, 0, 0, 1, 69}, {
             42, "CopyTensor", 3, 1, 69, 3, 1, 60}, {33, 35, 52}, {6, 45, 
             46}, {35, 52, 0, 46, 3, 68}, {6, 1, 51}, {3, 209}, {37, 35, 51, 
             0, 69}, {33, 69, 3}, {24, 3, 7, 16}, {32, 16, 16}, {2, 16, 3}, {
             49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 30}, {37, 69, 8, 3, 
             112}, {7, 112, 29}, {37, 69, 9, 3, 112}, {7, 112, 21}, {37, 69, 
             10, 3, 112}, {7, 112, 25}, {37, 69, 11, 3, 112}, {7, 112, 28}, {
             37, 69, 12, 3, 112}, {7, 112, 16}, {37, 69, 13, 3, 112}, {7, 112,
              14}, {37, 69, 14, 3, 112}, {7, 112, 27}, {37, 69, 15, 3, 112}, {
             7, 112, 26}, {37, 69, 16, 3, 112}, {7, 112, 22}, {37, 69, 17, 3, 
             112}, {7, 112, 23}, {37, 69, 18, 3, 112}, {7, 112, 13}, {37, 69, 
             19, 3, 112}, {7, 112, 8}, {37, 69, 20, 3, 112}, {7, 112, 17}, {
             37, 69, 21, 3, 112}, {7, 112, 53}, {37, 69, 22, 3, 112}, {7, 112,
              65}, {37, 69, 23, 3, 112}, {7, 112, 66}, {37, 69, 24, 3, 112}, {
             7, 112, 67}, {37, 69, 25, 3, 112}, {7, 112, 60}, {37, 69, 26, 3, 
             112}, {7, 112, 85}, {37, 69, 27, 3, 112}, {7, 112, 63}, {37, 69, 
             28, 3, 112}, {7, 112, 64}, {37, 69, 29, 3, 112}, {7, 112, 68}, {
             37, 69, 30, 3, 112}, {7, 112, 69}, {37, 69, 31, 3, 112}, {7, 112,
              70}, {37, 69, 32, 3, 112}, {7, 112, 61}, {37, 69, 33, 3, 112}, {
             7, 112, 62}, {37, 69, 34, 3, 112}, {7, 112, 79}, {37, 69, 35, 3, 
             112}, {7, 112, 87}, {37, 69, 36, 3, 112}, {7, 112, 80}, {37, 69, 
             37, 3, 112}, {7, 112, 81}, {37, 69, 38, 3, 112}, {7, 112, 82}, {
             37, 69, 39, 3, 112}, {7, 112, 83}, {37, 69, 40, 3, 112}, {7, 112,
              84}, {37, 69, 41, 3, 112}, {7, 112, 91}, {37, 69, 42, 3, 112}, {
             7, 112, 72}, {37, 69, 43, 3, 112}, {7, 112, 76}, {37, 69, 44, 3, 
             112}, {7, 112, 77}, {37, 69, 7, 3, 112}, {7, 112, 78}, {34, 14, 
             27, 26, 3, 69}, {42, "Cross", 3, 1, 60, 3, 1, 69, 3, 1, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {
             42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 107}, {7, 107, 104}, {41, 269, 3, 0, 104, 3, 0, 
             12, 3, 0, 107}, {10, 1, 112}, {27, 8, 10, 107, 112, 16}, {2, 16, 
             55}, {40, 60, 3, 0, 104, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 
             63, 3, 1, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {33, 63, 
             50}, {6, 45, 56}, {35, 50, 56, 3, 69}, {6, 1, 54}, {3, 4}, {37, 
             63, 54, 3, 107}, {41, 259, 3, 0, 107, 3, 1, 63, 3, 1, 70}, {36, 
             56, 70, 0, 69}, {4, 54, 50, -3}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 58}, {38, 63, 0, 9, 0, 107}, {
             19, 107, 112}, {38, 63, 0, 8, 0, 107}, {34, 4, 112, 107, 3, 
             69}, {38, 63, 0, 9, 0, 112}, {38, 63, 0, 0, 0, 107}, {19, 107, 
             110}, {34, 112, 4, 110, 3, 65}, {38, 63, 0, 8, 0, 112}, {19, 112,
              110}, {38, 63, 0, 0, 0, 112}, {34, 110, 112, 4, 3, 70}, {34, 69,
              65, 70, 0, 67}, {42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14,
              27, 26, 3, 67}, {
             42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {7, 110, 
             105}, {19, 105, 110}, {13, 3, 110, 112}, {27, 3, 10, 112, 35, 
             14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 
             112}, {19, 112, 110}, {10, 0, 112}, {13, 112, 110, 112}, {7, 112,
              106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 
             3}, {40, 57, 3, 0, 106, 3, 0, 112}, {7, 112, 106}, {40, 43, 3, 2,
              58, 3, 2, 67}, {44, 5, 67, 69}, {41, 259, 3, 0, 105, 3, 2, 69, 
             3, 2, 67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 69}, {44, 58, 67,
              69, 65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {3, 59}, {34, 
             14, 27, 26, 3, 67}, {
             42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 112}, {40, 44, 
             3, 0, 112, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
             42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 
             69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 14}, {37, 69, 8, 3, 
             112}, {7, 112, 27}, {37, 69, 9, 3, 112}, {7, 112, 26}, {34, 14, 
             27, 26, 3, 70}, {37, 67, 8, 0, 69}, {33, 69, 54}, {24, 54, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 69, 0, 3, 
             112}, {7, 112, 22}, {37, 69, 8, 3, 112}, {7, 112, 23}, {37, 69, 
             9, 3, 112}, {7, 112, 13}, {34, 22, 23, 13, 3, 72}, {37, 67, 9, 0,
              69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 8}, {37, 69, 8, 3, 
             112}, {7, 112, 17}, {37, 69, 9, 3, 112}, {7, 112, 53}, {34, 8, 
             17, 53, 3, 73}, {34, 70, 72, 73, 0, 69}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 67}, {36, 46, 67, 0, 68}, {4, 
             51, 52, -208}, {42, "CopyTensor", 3, 3, 68, 3, 3, 56}, {33, 35, 
             48}, {6, 45, 56}, {35, 48, 56, 3, 68}, {6, 1, 46}, {3, 340}, {37,
              35, 46, 0, 66}, {33, 66, 4}, {24, 4, 7, 14}, {32, 14, 14}, {2, 
             14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 30}, {37, 66,
              8, 3, 112}, {7, 112, 29}, {37, 66, 9, 3, 112}, {7, 112, 21}, {
             37, 66, 10, 3, 112}, {7, 112, 25}, {37, 66, 11, 3, 112}, {7, 112,
              28}, {37, 66, 12, 3, 112}, {7, 112, 16}, {37, 66, 13, 3, 112}, {
             7, 112, 14}, {37, 66, 14, 3, 112}, {7, 112, 27}, {37, 66, 15, 3, 
             112}, {7, 112, 26}, {37, 66, 16, 3, 112}, {7, 112, 22}, {37, 66, 
             17, 3, 112}, {7, 112, 23}, {37, 66, 18, 3, 112}, {7, 112, 13}, {
             37, 66, 19, 3, 112}, {7, 112, 8}, {37, 66, 20, 3, 112}, {7, 112, 
             17}, {37, 66, 21, 3, 112}, {7, 112, 53}, {37, 66, 22, 3, 112}, {
             7, 112, 65}, {37, 66, 23, 3, 112}, {7, 112, 66}, {37, 66, 24, 3, 
             112}, {7, 112, 67}, {37, 66, 25, 3, 112}, {7, 112, 60}, {37, 66, 
             26, 3, 112}, {7, 112, 85}, {37, 66, 27, 3, 112}, {7, 112, 63}, {
             37, 66, 28, 3, 112}, {7, 112, 64}, {37, 66, 29, 3, 112}, {7, 112,
              68}, {37, 66, 30, 3, 112}, {7, 112, 69}, {37, 66, 31, 3, 112}, {
             7, 112, 70}, {37, 66, 32, 3, 112}, {7, 112, 61}, {37, 66, 33, 3, 
             112}, {7, 112, 62}, {37, 66, 34, 3, 112}, {7, 112, 79}, {37, 66, 
             35, 3, 112}, {7, 112, 87}, {37, 66, 36, 3, 112}, {7, 112, 80}, {
             37, 66, 37, 3, 112}, {7, 112, 81}, {37, 66, 38, 3, 112}, {7, 112,
              82}, {37, 66, 39, 3, 112}, {7, 112, 83}, {37, 66, 40, 3, 112}, {
             7, 112, 84}, {37, 66, 41, 3, 112}, {7, 112, 91}, {37, 66, 42, 3, 
             112}, {7, 112, 72}, {37, 66, 43, 3, 112}, {7, 112, 76}, {37, 66, 
             44, 3, 112}, {7, 112, 77}, {37, 66, 7, 3, 112}, {7, 112, 78}, {
             34, 46, 2, 66}, {38, 66, 0, 0, 0, 4}, {38, 56, 0, 4, 2, 66}, {33,
              57, 3}, {6, 45, 50}, {35, 3, 50, 3, 65}, {6, 1, 54}, {3, 4}, {
             37, 57, 54, 0, 70}, {
             42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 72}, {36, 50, 72, 
             0, 65}, {4, 54, 3, -3}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 
             14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 0, 66}, {33, 66, 
             54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {
             37, 66, 0, 3, 112}, {7, 112, 14}, {37, 66, 8, 3, 112}, {7, 112, 
             27}, {37, 66, 9, 3, 112}, {7, 112, 26}, {37, 65, 8, 0, 66}, {33, 
             66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
             1}, {37, 66, 0, 3, 112}, {7, 112, 22}, {37, 66, 8, 3, 112}, {7, 
             112, 23}, {37, 66, 9, 3, 112}, {7, 112, 13}, {37, 65, 9, 0, 
             66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 8}, {37, 66, 8, 3, 
             112}, {7, 112, 17}, {37, 66, 9, 3, 112}, {7, 112, 53}, {34, 14, 
             27, 26, 3, 65}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {7, 112, 
             75}, {13, 75, 5, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {27, 7, 
             10, 110, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 65}, {40, 57, 
             3, 0, 75, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 65, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
             18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
             112}, {7, 112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66, 
             9, 3, 112}, {7, 112, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 
             13, 3, 65}, {34, 8, 17, 53, 3, 67}, {34, 66, 65, 67, 0, 72}, {33,
              72, 52}, {6, 45, 3}, {35, 52, 3, 3, 66}, {6, 1, 50}, {3, 9}, {
             37, 72, 50, 0, 67}, {37, 72, 50, 0, 70}, {37, 72, 50, 0, 73}, {
             42, "DotVV", 3, 1, 70, 3, 1, 73, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 67, 3, 1, 70}, {36, 3, 70, 0, 66}, {4, 50, 
             52, -8}, {42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 50}, {24, 50, 9, 
             18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 0, 
             72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {
             49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 14}, {37, 72, 8, 3, 
             112}, {7, 112, 27}, {37, 72, 9, 3, 112}, {7, 112, 26}, {37, 66, 
             8, 0, 72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 
             3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 22}, {37, 72, 8, 
             3, 112}, {7, 112, 23}, {37, 72, 9, 3, 112}, {7, 112, 13}, {37, 
             66, 9, 0, 72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 
             18, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 8}, {37, 72, 
             8, 3, 112}, {7, 112, 17}, {37, 72, 9, 3, 112}, {7, 112, 53}, {3, 
             1}, {11, 4, 4, 10}, {17, 6, 10, 9}, {11, 4, 4, 10}, {17, 6, 10, 
             8}, {11, 4, 4, 10}, {17, 6, 10, 7}, {34, 9, 8, 7, 4, 66}, {34, 
             66, 0, 72}, {
             42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 72, 1, 
              0, 18}, {2, 18, 94}, {34, 46, 2, 72}, {38, 72, 0, 0, 0, 50}, {
             38, 55, 0, 50, 1, 72}, {42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
             34, 22, 23, 13, 3, 72}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
             42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 2}, {
             34, 8, 17, 53, 3, 72}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
             42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 5}, {
             40, 38, 4, 0, 2, 3, 0, 112}, {27, 7, 10, 112, 4, 14}, {2, 14, 
             3}, {5, 1, 20}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 112}, {27, 7, 10,
              112, 4, 16}, {5, 16, 20}, {2, 20, 72}, {40, 38, 4, 0, 2, 3, 0, 
             112}, {40, 38, 4, 0, 5, 3, 0, 110}, {34, 112, 110, 4, 3, 72}, {
             33, 72, 50}, {24, 50, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3,
              1}, {37, 72, 0, 3, 112}, {7, 112, 76}, {37, 72, 8, 3, 112}, {7, 
             112, 77}, {37, 72, 9, 3, 112}, {7, 112, 78}, {34, 76, 77, 78, 3, 
             72}, {34, 76, 77, 78, 3, 66}, {34, 76, 77, 78, 3, 65}, {
             42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 72, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 50}, {24, 50, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
             112}, {7, 112, 76}, {37, 66, 8, 3, 112}, {7, 112, 77}, {37, 66, 
             9, 3, 112}, {7, 112, 78}, {34, 76, 77, 78, 3, 72}, {11, 4, 4, 
             9}, {28, 5, 10, 5, 9, 14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 
             39, 4, 0, 5, 3, 0, 110}, {7, 110, 112}, {11, 4, 4, 9}, {28, 5, 
             10, 2, 9, 14}, {2, 14, 3}, {7, 4, 107}, {3, 3}, {40, 39, 4, 0, 2,
              3, 0, 110}, {7, 110, 107}, {19, 107, 110}, {13, 112, 110, 
             112}, {40, 60, 3, 0, 36, 3, 0, 110}, {16, 112, 110, 112}, {39, 
             72, 0, 9, 0, 112}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 50}, {24, 50, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
             112}, {7, 112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {37, 72, 
             9, 3, 112}, {7, 112, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 
             28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
             63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
             76, 77, 78, 3, 72}, {36, 56, 72, 0, 68}, {4, 46, 48, -339}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {34, 35, 18, 0, 61}, {
             42, "CopyTensor", 3, 3, 61, 3, 3, 68}, {3, 1181}, {24, 47, 8, 
             18}, {2, 18, 1172}, {37, 24, 53, 0, 68}, {33, 68, 46}, {24, 46, 
             7, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68, 0, 3, 
             112}, {7, 112, 30}, {37, 68, 8, 3, 112}, {7, 112, 29}, {37, 68, 
             9, 3, 112}, {7, 112, 21}, {37, 68, 10, 3, 112}, {7, 112, 25}, {
             37, 68, 11, 3, 112}, {7, 112, 28}, {37, 68, 12, 3, 112}, {7, 112,
              16}, {37, 68, 13, 3, 112}, {7, 112, 14}, {37, 68, 14, 3, 112}, {
             7, 112, 27}, {37, 68, 15, 3, 112}, {7, 112, 26}, {37, 68, 16, 3, 
             112}, {7, 112, 22}, {37, 68, 17, 3, 112}, {7, 112, 23}, {37, 68, 
             18, 3, 112}, {7, 112, 13}, {37, 68, 19, 3, 112}, {7, 112, 8}, {
             37, 68, 20, 3, 112}, {7, 112, 17}, {37, 68, 21, 3, 112}, {7, 112,
              53}, {37, 68, 22, 3, 112}, {7, 112, 65}, {37, 68, 23, 3, 112}, {
             7, 112, 66}, {37, 68, 24, 3, 112}, {7, 112, 67}, {37, 68, 25, 3, 
             112}, {7, 112, 60}, {37, 68, 26, 3, 112}, {7, 112, 85}, {37, 68, 
             27, 3, 112}, {7, 112, 63}, {37, 68, 28, 3, 112}, {7, 112, 64}, {
             37, 68, 29, 3, 112}, {7, 112, 68}, {37, 68, 30, 3, 112}, {7, 112,
              69}, {37, 68, 31, 3, 112}, {7, 112, 70}, {37, 68, 32, 3, 112}, {
             7, 112, 61}, {37, 68, 33, 3, 112}, {7, 112, 62}, {37, 68, 34, 3, 
             112}, {7, 112, 79}, {37, 68, 35, 3, 112}, {7, 112, 87}, {37, 68, 
             36, 3, 112}, {7, 112, 80}, {37, 68, 37, 3, 112}, {7, 112, 81}, {
             37, 68, 38, 3, 112}, {7, 112, 82}, {37, 68, 39, 3, 112}, {7, 112,
              83}, {37, 68, 40, 3, 112}, {7, 112, 84}, {37, 68, 41, 3, 112}, {
             7, 112, 91}, {37, 68, 42, 3, 112}, {7, 112, 72}, {37, 68, 43, 3, 
             112}, {7, 112, 76}, {37, 68, 44, 3, 112}, {7, 112, 77}, {37, 68, 
             7, 3, 112}, {7, 112, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 
             58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {7, 
             112, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 112}, {7, 112, 
             58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 112}, {7, 112, 59}, {40,
              56, 3, 0, 57, 3, 0, 112}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 
             56, 3, 0, 59, 3, 0, 107}, {13, 112, 110, 107, 112}, {10, 8, 
             110}, {40, 60, 3, 0, 110, 3, 0, 107}, {41, 263, 3, 0, 112, 3, 0, 
             107, 3, 0, 110}, {7, 110, 90}, {40, 60, 3, 0, 90, 3, 0, 110}, {
             16, 57, 110, 112}, {7, 112, 57}, {40, 60, 3, 0, 90, 3, 0, 112}, {
             16, 58, 112, 110}, {7, 110, 58}, {40, 60, 3, 0, 90, 3, 0, 110}, {
             16, 59, 110, 112}, {7, 112, 59}, {16, 5, 1, 112}, {13, 32, 25, 
             112, 110}, {7, 110, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 
             0, 54, 3, 0, 12, 3, 0, 110}, {7, 110, 54}, {41, 269, 3, 0, 55, 3,
              0, 12, 3, 0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 
             3, 0, 110}, {7, 110, 56}, {5, 0, 11}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 46}, {
             24, 46, 0, 20}, {5, 20, 12}, {33, 34, 46}, {24, 46, 9, 20}, {32, 
             20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 
             94}, {37, 34, 8, 3, 110}, {7, 110, 95}, {37, 34, 9, 3, 110}, {7, 
             110, 96}, {33, 34, 46}, {24, 46, 9, 20}, {32, 20, 20}, {2, 20, 
             3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 68}, {37, 34, 8, 
             3, 110}, {7, 110, 69}, {37, 34, 9, 3, 110}, {7, 110, 70}, {38, 
             16, 0, 0, 1, 68}, {33, 68, 46}, {24, 46, 9, 20}, {32, 20, 20}, {
             2, 20, 3}, {49}, {3, 1}, {37, 68, 0, 3, 110}, {7, 110, 60}, {37, 
             68, 8, 3, 110}, {7, 110, 61}, {37, 68, 9, 3, 110}, {7, 110, 
             62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 110}, {
             13, 54, 110, 112}, {7, 112, 97}, {16, 60, 58, 112}, {13, 55, 112,
              110}, {7, 110, 98}, {16, 60, 59, 110}, {13, 56, 110, 112}, {7, 
             112, 99}, {13, 51, 97, 1, 112}, {7, 112, 25}, {7, 98, 28}, {7, 
             99, 16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 112}, {7, 112, 
             25}, {41, 269, 3, 0, 28, 3, 0, 12, 3, 0, 112}, {7, 112, 28}, {41,
              269, 3, 0, 16, 3, 0, 12, 3, 0, 112}, {7, 112, 16}, {13, 72, 3, 
             112}, {7, 112, 72}, {16, 60, 88, 112}, {13, 63, 112, 110}, {7, 
             110, 63}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8,
              17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 
             80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 1, 5}, {5, 1, 3}, {5, 
             1, 9}, {41, 259, 3, 0, 3, 3, 2, 5, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {33, 48, 6}, {6, 45, 
             48}, {35, 6, 48, 3, 69}, {6, 1, 56}, {3, 3}, {37, 48, 56, 0, 
             72}, {36, 48, 72, 0, 69}, {4, 56, 6, -2}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 47}, {33, 47, 51}, {6, 45, 
             6}, {35, 51, 6, 3, 69}, {6, 1, 48}, {3, 9}, {37, 47, 48, 0, 
             72}, {37, 47, 48, 0, 66}, {37, 47, 48, 0, 65}, {
             42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 110}, {40, 57, 
             3, 0, 110, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 259, 
             3, 0, 110, 3, 1, 72, 3, 1, 66}, {36, 6, 66, 0, 69}, {4, 48, 
             51, -8}, {42, "CopyTensor", 3, 2, 69, 3, 2, 48}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {13, 51, 1, 110}, {34, 110,
              4, 4, 3, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 31}, {7, 5, 
             86}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 
             53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 
             81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
             42, "CopyTensor", 3, 1, 69, 3, 1, 25}, {7, 94, 68}, {7, 95, 
             69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
             23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 
             62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
             42, "CopyTensor", 3, 1, 69, 3, 1, 33}, {38, 48, 0, 0, 1, 69}, {
             38, 48, 0, 0, 1, 68}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 68, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {40, 44, 
             3, 0, 110, 2, 0, 48}, {41, 259, 2, 0, 48, 3, 1, 69, 3, 1, 68}, {
             42, "CopyTensor", 3, 1, 68, 3, 1, 51}, {34, 14, 27, 26, 3, 68}, {
             42, "DotVV", 3, 1, 51, 3, 1, 68, 2, 0, 10, 3, 0, 110}, {7, 110, 
             100}, {40, 56, 3, 0, 100, 3, 0, 110}, {19, 110, 112}, {10, 0, 
             110}, {13, 110, 112, 110}, {7, 110, 101}, {27, 3, 10, 101, 35, 
             20}, {2, 20, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3, 0, 
             110}, {7, 110, 101}, {34, 14, 27, 26, 3, 68}, {41, 259, 3, 0, 
             100, 3, 1, 51, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 66}, {44, 68, 
             66, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {40, 38, 3, 0, 
             101, 3, 0, 110}, {27, 3, 10, 110, 24, 20}, {2, 20, 4}, {38, 48, 
             0, 8, 1, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {3, 4}, {
             40, 60, 3, 0, 101, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 49, 3, 
             1, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {38, 51, 0, 9, 0,
              110}, {38, 49, 0, 8, 0, 112}, {16, 110, 112, 110}, {19, 110, 
             112}, {38, 51, 0, 8, 0, 110}, {38, 49, 0, 9, 0, 107}, {16, 110, 
             107, 110}, {13, 112, 110, 112}, {38, 51, 0, 9, 0, 110}, {38, 49, 
             0, 0, 0, 107}, {16, 110, 107, 110}, {38, 51, 0, 0, 0, 107}, {38, 
             49, 0, 9, 0, 114}, {16, 107, 114, 107}, {19, 107, 114}, {13, 110,
              114, 110}, {38, 51, 0, 8, 0, 114}, {38, 49, 0, 0, 0, 107}, {16, 
             114, 107, 114}, {19, 114, 107}, {38, 51, 0, 0, 0, 114}, {38, 49, 
             0, 8, 0, 113}, {16, 114, 113, 114}, {13, 107, 114, 107}, {34, 
             112, 110, 107, 3, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
             42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 50, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 69}, {
             42, "DotVV", 3, 1, 69, 3, 1, 51, 2, 0, 10, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 49, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 72}, {
             44, 66, 72, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
             42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 52, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 66}, {
             38, 66, 1, 27, 1, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {
             42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 112}, {40, 57, 
             3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259, 
             3, 0, 112, 3, 1, 53, 3, 1, 72}, {
             42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {11, 4, 4, 9}, {17, 9, 6, 
             9}, {11, 4, 4, 8}, {17, 8, 6, 8}, {11, 4, 4, 7}, {17, 7, 6, 7}, {
             34, 9, 8, 7, 4, 72}, {34, 72, 0, 66}, {
             42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 20}, {
             2, 20, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 112}, {
             38, 53, 0, 0, 0, 110}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 
             110, 3, 1, 66, 3, 1, 72}, {38, 53, 0, 8, 0, 110}, {34, 8, 17, 53,
              3, 66}, {11, 78, 4, 9}, {11, 36, 4, 8}, {17, 6, 9, 8, 7}, {40, 
             34, 4, 0, 7, 4, 0, 9}, {41, 259, 3, 0, 110, 4, 0, 9, 4, 0, 7}, {
             41, 259, 4, 0, 7, 3, 1, 66, 4, 1, 69}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {44, 66, 69, 
             66}, {41, 259, 3, 0, 112, 4, 1, 66, 4, 1, 72}, {
             42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 72}, {
             42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 4}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 72}, {
             42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 3}, {
             34, 14, 27, 26, 3, 72}, {
             42, "Dot", 3, 2, 15, 3, 1, 72, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 
             0, 0, 112}, {16, 86, 112, 110}, {10, 1, 112}, {27, 7, 10, 110, 
             112, 20}, {2, 20, 72}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 
             110, 112}, {40, 56, 3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 
             0, 107}, {16, 39, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
             107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 40, 114, 107}, {41, 
             263, 3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 
             113}, {16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
             113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 
             37, 112, 110, 107, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 
             112}, {7, 112, 89}, {7, 85, 88}, {19, 88, 112}, {13, 89, 112, 
             111}, {40, 38, 3, 0, 111, 3, 0, 112}, {27, 3, 10, 112, 43, 14}, {
             2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 45, 112, 111}, {
             40, 56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {
             16, 46, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 110}, {40,
              60, 3, 0, 110, 3, 0, 107}, {16, 47, 107, 110}, {41, 263, 3, 0, 
             65, 2, 0, 12, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 
             48, 114, 107}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 114}, {40, 60,
              3, 0, 114, 3, 0, 113}, {16, 49, 113, 114}, {13, 44, 111, 112, 
             110, 107, 114, 113}, {40, 57, 3, 0, 113, 3, 0, 111}, {7, 111, 
             103}, {19, 88, 111}, {13, 103, 111, 113}, {40, 38, 3, 0, 113, 3, 
             0, 111}, {19, 88, 113}, {13, 89, 113, 112}, {40, 38, 3, 0, 112, 
             3, 0, 113}, {27, 7, 10, 111, 113, 16}, {2, 16, 4}, {7, 89, 88}, {
             7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 65, 3,
              0, 111}, {16, 45, 111, 113}, {40, 56, 3, 0, 65, 3, 0, 111}, {40,
              60, 3, 0, 111, 3, 0, 112}, {16, 46, 112, 111}, {41, 263, 3, 0, 
             65, 2, 0, 10, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 
             47, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 110}, {40, 60,
              3, 0, 110, 3, 0, 107}, {16, 48, 107, 110}, {41, 263, 3, 0, 65, 
             2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 49, 
             114, 107}, {13, 44, 113, 111, 112, 110, 107, 114}, {40, 57, 3, 0,
              114, 3, 0, 113}, {7, 113, 88}, {3, 71}, {40, 56, 3, 0, 65, 3, 0,
              113}, {16, 45, 113, 114}, {40, 56, 3, 0, 65, 3, 0, 113}, {40, 
             60, 3, 0, 113, 3, 0, 111}, {16, 46, 111, 113}, {41, 263, 3, 0, 
             65, 2, 0, 10, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 
             47, 112, 111}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 112}, {40, 60,
              3, 0, 112, 3, 0, 110}, {16, 48, 110, 112}, {41, 263, 3, 0, 65, 
             2, 0, 14, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 49, 
             107, 110}, {13, 44, 114, 113, 111, 112, 110, 107}, {40, 57, 3, 0,
              107, 3, 0, 114}, {7, 114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 
             89, 114, 107}, {40, 38, 3, 0, 107, 3, 0, 114}, {27, 3, 10, 114, 
             43, 14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 
             114, 107}, {40, 56, 3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 
             0, 113}, {16, 39, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
             113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 
             263, 3, 0, 65, 2, 0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 
             112}, {16, 41, 112, 111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
             112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 42, 110, 112}, {13, 
             37, 107, 114, 113, 111, 112, 110}, {40, 57, 3, 0, 110, 3, 0, 
             107}, {7, 107, 103}, {19, 88, 107}, {13, 103, 107, 110}, {40, 38,
              3, 0, 110, 3, 0, 107}, {19, 88, 110}, {13, 89, 110, 114}, {40, 
             38, 3, 0, 114, 3, 0, 110}, {27, 7, 10, 107, 110, 16}, {2, 16, 
             4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {
             40, 56, 3, 0, 65, 3, 0, 107}, {16, 38, 107, 110}, {40, 56, 3, 0, 
             65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 39, 114, 
             107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 
             114, 3, 0, 113}, {16, 40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 
             12, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 
             113}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 
             111, 3, 0, 112}, {16, 42, 112, 111}, {13, 37, 110, 107, 114, 113,
              111, 112}, {40, 57, 3, 0, 112, 3, 0, 110}, {7, 110, 88}, {40, 
             60, 3, 0, 89, 3, 0, 110}, {16, 88, 110, 112}, {7, 112, 102}, {7, 
             89, 85}, {40, 56, 3, 0, 102, 3, 0, 112}, {40, 56, 3, 0, 101, 3, 
             0, 110}, {16, 112, 110, 112}, {19, 112, 110}, {10, 0, 112}, {13, 
             112, 110, 112}, {27, 6, 10, 112, 4, 20}, {2, 20, 30}, {34, 14, 
             27, 26, 3, 66}, {41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 72}, {16, 
             102, 100, 112}, {19, 112, 110}, {40, 56, 3, 0, 102, 3, 0, 112}, {
             40, 56, 3, 0, 101, 3, 0, 107}, {16, 112, 107, 112}, {19, 112, 
             107}, {10, 0, 112}, {13, 112, 107, 112}, {40, 57, 3, 0, 112, 3, 
             0, 107}, {13, 110, 107, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 
             1, 66}, {44, 72, 66, 72}, {
             42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
             110}, {7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 
             9, 3, 110}, {7, 110, 26}, {3, 50}, {34, 14, 27, 26, 3, 72}, {38, 
             48, 0, 0, 1, 66}, {
             42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {10, 1, 
             107}, {27, 7, 10, 110, 107, 14}, {2, 14, 4}, {13, 64, 34, 110}, {
             7, 110, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 27, 26, 
             3, 72}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {41, 259, 
             2, 0, 8, 3, 0, 110, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 51, 3,
              1, 66}, {40, 43, 3, 1, 66, 3, 1, 69}, {44, 72, 69, 72}, {
             42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
             110}, {7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 
             9, 3, 110}, {7, 110, 26}, {34, 76, 77, 78, 3, 72}, {
             42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 69}, {44, 72, 69, 
             72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
             110}, {7, 110, 76}, {37, 72, 8, 3, 110}, {7, 110, 77}, {37, 72, 
             9, 3, 110}, {7, 110, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
             26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
             70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
             72}, {34, 72, 0, 69}, {42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {
             42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 69}, {34, 9, 2, 
             72}, {34, 9, 2, 66}, {
             42, "Partition", 3, 1, 69, 2, 1, 72, 2, 1, 66, 3, 2, 65}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 57}, {38, 57, 0, 0, 1, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 60}, {33, 35, 46}, {6, 45, 
             4}, {35, 46, 0, 4, 3, 69}, {6, 1, 6}, {3, 209}, {37, 35, 6, 0, 
             65}, {33, 65, 51}, {24, 51, 7, 20}, {32, 20, 20}, {2, 20, 3}, {
             49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 30}, {37, 65, 8, 3, 
             110}, {7, 110, 29}, {37, 65, 9, 3, 110}, {7, 110, 21}, {37, 65, 
             10, 3, 110}, {7, 110, 25}, {37, 65, 11, 3, 110}, {7, 110, 28}, {
             37, 65, 12, 3, 110}, {7, 110, 16}, {37, 65, 13, 3, 110}, {7, 110,
              14}, {37, 65, 14, 3, 110}, {7, 110, 27}, {37, 65, 15, 3, 110}, {
             7, 110, 26}, {37, 65, 16, 3, 110}, {7, 110, 22}, {37, 65, 17, 3, 
             110}, {7, 110, 23}, {37, 65, 18, 3, 110}, {7, 110, 13}, {37, 65, 
             19, 3, 110}, {7, 110, 8}, {37, 65, 20, 3, 110}, {7, 110, 17}, {
             37, 65, 21, 3, 110}, {7, 110, 53}, {37, 65, 22, 3, 110}, {7, 110,
              65}, {37, 65, 23, 3, 110}, {7, 110, 66}, {37, 65, 24, 3, 110}, {
             7, 110, 67}, {37, 65, 25, 3, 110}, {7, 110, 60}, {37, 65, 26, 3, 
             110}, {7, 110, 85}, {37, 65, 27, 3, 110}, {7, 110, 63}, {37, 65, 
             28, 3, 110}, {7, 110, 64}, {37, 65, 29, 3, 110}, {7, 110, 68}, {
             37, 65, 30, 3, 110}, {7, 110, 69}, {37, 65, 31, 3, 110}, {7, 110,
              70}, {37, 65, 32, 3, 110}, {7, 110, 61}, {37, 65, 33, 3, 110}, {
             7, 110, 62}, {37, 65, 34, 3, 110}, {7, 110, 79}, {37, 65, 35, 3, 
             110}, {7, 110, 87}, {37, 65, 36, 3, 110}, {7, 110, 80}, {37, 65, 
             37, 3, 110}, {7, 110, 81}, {37, 65, 38, 3, 110}, {7, 110, 82}, {
             37, 65, 39, 3, 110}, {7, 110, 83}, {37, 65, 40, 3, 110}, {7, 110,
              84}, {37, 65, 41, 3, 110}, {7, 110, 91}, {37, 65, 42, 3, 110}, {
             7, 110, 72}, {37, 65, 43, 3, 110}, {7, 110, 76}, {37, 65, 44, 3, 
             110}, {7, 110, 77}, {37, 65, 7, 3, 110}, {7, 110, 78}, {34, 14, 
             27, 26, 3, 65}, {42, "Cross", 3, 1, 60, 3, 1, 65, 3, 1, 72}, {
             42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {
             42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 110}, {40, 57, 
             3, 0, 110, 3, 0, 112}, {7, 112, 104}, {41, 269, 3, 0, 104, 3, 0, 
             12, 3, 0, 112}, {10, 1, 110}, {27, 8, 10, 112, 110, 20}, {2, 20, 
             55}, {40, 60, 3, 0, 104, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 
             63, 3, 1, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {33, 63, 
             3}, {6, 45, 52}, {35, 3, 52, 3, 65}, {6, 1, 54}, {3, 4}, {37, 63,
              54, 3, 112}, {41, 259, 3, 0, 112, 3, 1, 63, 3, 1, 70}, {36, 52, 
             70, 0, 65}, {4, 54, 3, -3}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 58}, {38, 63, 0, 9, 0, 112}, {
             19, 112, 110}, {38, 63, 0, 8, 0, 112}, {34, 4, 110, 112, 3, 
             65}, {38, 63, 0, 9, 0, 110}, {38, 63, 0, 0, 0, 112}, {19, 112, 
             107}, {34, 110, 4, 107, 3, 72}, {38, 63, 0, 8, 0, 110}, {19, 110,
              107}, {38, 63, 0, 0, 0, 110}, {34, 107, 110, 4, 3, 70}, {34, 65,
              72, 70, 0, 67}, {42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14,
              27, 26, 3, 67}, {
             42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 107}, {7, 107, 
             105}, {19, 105, 107}, {13, 3, 107, 110}, {27, 3, 10, 110, 35, 
             14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3, 0, 
             110}, {19, 110, 107}, {10, 0, 110}, {13, 110, 107, 110}, {7, 110,
              106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {3, 
             3}, {40, 57, 3, 0, 106, 3, 0, 110}, {7, 110, 106}, {40, 43, 3, 2,
              58, 3, 2, 67}, {44, 5, 67, 65}, {41, 259, 3, 0, 105, 3, 2, 65, 
             3, 2, 67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 65}, {44, 58, 67,
              65, 72}, {42, "CopyTensor", 3, 2, 72, 3, 2, 67}, {3, 59}, {34, 
             14, 27, 26, 3, 67}, {
             42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {40, 44, 
             3, 0, 110, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
             42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
             42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 
             65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 14}, {37, 65, 8, 3, 
             110}, {7, 110, 27}, {37, 65, 9, 3, 110}, {7, 110, 26}, {34, 14, 
             27, 26, 3, 70}, {37, 67, 8, 0, 65}, {33, 65, 54}, {24, 54, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             110}, {7, 110, 22}, {37, 65, 8, 3, 110}, {7, 110, 23}, {37, 65, 
             9, 3, 110}, {7, 110, 13}, {34, 22, 23, 13, 3, 73}, {37, 67, 9, 0,
              65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 8}, {37, 65, 8, 3, 
             110}, {7, 110, 17}, {37, 65, 9, 3, 110}, {7, 110, 53}, {34, 8, 
             17, 53, 3, 74}, {34, 70, 73, 74, 0, 65}, {
             42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {36, 4, 67, 0, 69}, {4, 6,
              46, -208}, {42, "CopyTensor", 3, 3, 69, 3, 3, 56}, {33, 35, 
             56}, {6, 45, 52}, {35, 56, 52, 3, 69}, {6, 1, 4}, {3, 340}, {37, 
             35, 4, 0, 66}, {33, 66, 50}, {24, 50, 7, 14}, {32, 14, 14}, {2, 
             14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 30}, {37, 66,
              8, 3, 110}, {7, 110, 29}, {37, 66, 9, 3, 110}, {7, 110, 21}, {
             37, 66, 10, 3, 110}, {7, 110, 25}, {37, 66, 11, 3, 110}, {7, 110,
              28}, {37, 66, 12, 3, 110}, {7, 110, 16}, {37, 66, 13, 3, 110}, {
             7, 110, 14}, {37, 66, 14, 3, 110}, {7, 110, 27}, {37, 66, 15, 3, 
             110}, {7, 110, 26}, {37, 66, 16, 3, 110}, {7, 110, 22}, {37, 66, 
             17, 3, 110}, {7, 110, 23}, {37, 66, 18, 3, 110}, {7, 110, 13}, {
             37, 66, 19, 3, 110}, {7, 110, 8}, {37, 66, 20, 3, 110}, {7, 110, 
             17}, {37, 66, 21, 3, 110}, {7, 110, 53}, {37, 66, 22, 3, 110}, {
             7, 110, 65}, {37, 66, 23, 3, 110}, {7, 110, 66}, {37, 66, 24, 3, 
             110}, {7, 110, 67}, {37, 66, 25, 3, 110}, {7, 110, 60}, {37, 66, 
             26, 3, 110}, {7, 110, 85}, {37, 66, 27, 3, 110}, {7, 110, 63}, {
             37, 66, 28, 3, 110}, {7, 110, 64}, {37, 66, 29, 3, 110}, {7, 110,
              68}, {37, 66, 30, 3, 110}, {7, 110, 69}, {37, 66, 31, 3, 110}, {
             7, 110, 70}, {37, 66, 32, 3, 110}, {7, 110, 61}, {37, 66, 33, 3, 
             110}, {7, 110, 62}, {37, 66, 34, 3, 110}, {7, 110, 79}, {37, 66, 
             35, 3, 110}, {7, 110, 87}, {37, 66, 36, 3, 110}, {7, 110, 80}, {
             37, 66, 37, 3, 110}, {7, 110, 81}, {37, 66, 38, 3, 110}, {7, 110,
              82}, {37, 66, 39, 3, 110}, {7, 110, 83}, {37, 66, 40, 3, 110}, {
             7, 110, 84}, {37, 66, 41, 3, 110}, {7, 110, 91}, {37, 66, 42, 3, 
             110}, {7, 110, 72}, {37, 66, 43, 3, 110}, {7, 110, 76}, {37, 66, 
             44, 3, 110}, {7, 110, 77}, {37, 66, 7, 3, 110}, {7, 110, 78}, {
             34, 4, 2, 66}, {38, 66, 0, 0, 0, 50}, {38, 56, 0, 50, 2, 66}, {
             33, 57, 51}, {6, 45, 3}, {35, 51, 3, 3, 72}, {6, 1, 54}, {3, 
             4}, {37, 57, 54, 0, 70}, {
             42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 73}, {36, 3, 73, 
             0, 72}, {4, 54, 51, -3}, {33, 72, 54}, {24, 54, 9, 14}, {32, 14, 
             14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 0, 66}, {33, 66, 
             54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {
             37, 66, 0, 3, 110}, {7, 110, 14}, {37, 66, 8, 3, 110}, {7, 110, 
             27}, {37, 66, 9, 3, 110}, {7, 110, 26}, {37, 72, 8, 0, 66}, {33, 
             66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
             1}, {37, 66, 0, 3, 110}, {7, 110, 22}, {37, 66, 8, 3, 110}, {7, 
             110, 23}, {37, 66, 9, 3, 110}, {7, 110, 13}, {37, 72, 9, 0, 
             66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
             49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 8}, {37, 66, 8, 3, 
             110}, {7, 110, 17}, {37, 66, 9, 3, 110}, {7, 110, 53}, {34, 14, 
             27, 26, 3, 72}, {34, 14, 27, 26, 3, 66}, {
             42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {7, 110, 
             75}, {13, 75, 5, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {27, 7, 
             10, 107, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 72}, {40, 57, 
             3, 0, 75, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 
             3, 0, 110, 3, 1, 72, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9, 
             17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
             110}, {7, 110, 14}, {37, 66, 8, 3, 110}, {7, 110, 27}, {37, 66, 
             9, 3, 110}, {7, 110, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 
             13, 3, 72}, {34, 8, 17, 53, 3, 67}, {34, 66, 72, 67, 0, 73}, {33,
              73, 46}, {6, 45, 51}, {35, 46, 51, 3, 66}, {6, 1, 3}, {3, 9}, {
             37, 73, 3, 0, 67}, {37, 73, 3, 0, 70}, {37, 73, 3, 0, 74}, {
             42, "DotVV", 3, 1, 70, 3, 1, 74, 2, 0, 10, 3, 0, 110}, {40, 57, 
             3, 0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 
             3, 0, 110, 3, 1, 67, 3, 1, 70}, {36, 51, 70, 0, 66}, {4, 3, 
             46, -8}, {42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 3}, {24, 3, 9, 
             17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 0, 
             73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {
             49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 14}, {37, 73, 8, 3, 
             110}, {7, 110, 27}, {37, 73, 9, 3, 110}, {7, 110, 26}, {37, 66, 
             8, 0, 73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 
             3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 22}, {37, 73, 8, 
             3, 110}, {7, 110, 23}, {37, 73, 9, 3, 110}, {7, 110, 13}, {37, 
             66, 9, 0, 73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17,
              3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 8}, {37, 73, 8, 
             3, 110}, {7, 110, 17}, {37, 73, 9, 3, 110}, {7, 110, 53}, {3, 
             1}, {11, 4, 4, 7}, {17, 6, 7, 8}, {11, 4, 4, 7}, {17, 6, 7, 
             10}, {11, 4, 4, 7}, {17, 6, 7, 9}, {34, 8, 10, 9, 4, 66}, {34, 
             66, 0, 73}, {
             42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 73, 1, 
              0, 17}, {2, 17, 94}, {34, 4, 2, 73}, {38, 73, 0, 0, 0, 3}, {38, 
             55, 0, 3, 1, 73}, {42, "CopyTensor", 4, 1, 73, 4, 1, 54}, {34, 
             22, 23, 13, 3, 73}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
             42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 2}, {
             34, 8, 17, 53, 3, 73}, {
             42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
             42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 5}, {
             40, 38, 4, 0, 2, 3, 0, 110}, {27, 7, 10, 110, 4, 14}, {2, 14, 
             3}, {5, 1, 16}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 110}, {27, 7, 10,
              110, 4, 20}, {5, 20, 16}, {2, 16, 72}, {40, 38, 4, 0, 2, 3, 0, 
             110}, {40, 38, 4, 0, 5, 3, 0, 107}, {34, 110, 107, 4, 3, 73}, {
             33, 73, 3}, {24, 3, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
             1}, {37, 73, 0, 3, 110}, {7, 110, 76}, {37, 73, 8, 3, 110}, {7, 
             110, 77}, {37, 73, 9, 3, 110}, {7, 110, 78}, {34, 76, 77, 78, 3, 
             73}, {34, 76, 77, 78, 3, 66}, {34, 76, 77, 78, 3, 72}, {
             42, "DotVV", 3, 1, 66, 3, 1, 72, 2, 0, 10, 3, 0, 110}, {40, 57, 
             3, 0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259, 
             3, 0, 110, 3, 1, 73, 3, 1, 66}, {
             42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 3}, {24, 3, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
             110}, {7, 110, 76}, {37, 66, 8, 3, 110}, {7, 110, 77}, {37, 66, 
             9, 3, 110}, {7, 110, 78}, {34, 76, 77, 78, 3, 73}, {11, 4, 4, 
             8}, {28, 5, 10, 5, 8, 14}, {2, 14, 3}, {7, 4, 110}, {3, 3}, {40, 
             39, 4, 0, 5, 3, 0, 107}, {7, 107, 110}, {11, 4, 4, 8}, {28, 5, 
             10, 2, 8, 14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 39, 4, 0, 2,
              3, 0, 107}, {7, 107, 112}, {19, 112, 107}, {13, 110, 107, 
             110}, {40, 60, 3, 0, 36, 3, 0, 107}, {16, 110, 107, 110}, {39, 
             73, 0, 9, 0, 110}, {42, "CopyTensor", 3, 1, 73, 3, 1, 46}, {
             42, "CopyTensor", 3, 1, 46, 3, 1, 73}, {33, 73, 3}, {24, 3, 9, 
             14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 73, 0, 3, 
             110}, {7, 110, 76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {37, 73, 
             9, 3, 110}, {7, 110, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 
             28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
             63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
             76, 77, 78, 3, 73}, {36, 52, 73, 0, 69}, {4, 4, 56, -339}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {34, 35, 18, 0, 68}, {
             42, "CopyTensor", 3, 3, 68, 3, 3, 65}, {3, 7}, {5, 1, 7}, {5, 1, 
             4}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 
             53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 
             81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {34, 69, 0, 65}, {34,
              18, 65, 0, 69}, {42, "CopyTensor", 3, 3, 69, 3, 3, 65}, {
             42, "CopyTensor", 3, 3, 65, 3, 3, 68}, {
             42, "CopyTensor", 3, 3, 68, 3, 3, 71}, {3, 4}, {5, 1, 7}, {5, 1, 
             5}, {42, "CopyTensor", 3, 3, 36, 3, 3, 71}, {36, 49, 71, 0, 
             62}, {4, 53, 5, -3255}, {42, "Transpose", 3, 4, 62, 3, 4, 64}, {
             33, 64, 2}, {6, 45, 5}, {35, 2, 0, 5, 3, 62}, {6, 1, 49}, {3, 
             4}, {37, 64, 49, 0, 68}, {
             42, "Flatten", 3, 3, 68, 2, 0, 0, 3, 2, 61}, {36, 5, 61, 0, 
             62}, {4, 49, 2, -3}, {33, 62, 49}, {24, 49, 8, 19}, {32, 19, 
             19}, {2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 0, 64}, {
             42, "CopyTensor", 3, 2, 64, 3, 2, 43}, {37, 62, 8, 0, 64}, {
             42, "CopyTensor", 3, 2, 64, 3, 2, 44}, {2, 3, 3}, {5, 7, 19}, {3,
              2}, {5, 0, 19}, {2, 19, 40}, {6, 1, 2}, {6, 1, 53}, {
             42, "CopyTensor", 3, 2, 43, 3, 2, 62}, {33, 62, 6}, {6, 1, 55}, {
             35, 6, 2, 71}, {6, 1, 48}, {3, 12}, {37, 62, 48, 0, 64}, {
             42, "CopyTensor", 3, 1, 64, 3, 1, 61}, {38, 61, 0, 29, 0, 110}, {
             27, 7, 10, 110, 4, 15}, {2, 15, 5}, {12, 2, 0, 52}, {6, 52, 2}, {
             6, 48, 52}, {3, 2}, {6, 45, 52}, {36, 55, 52, 2, 71}, {4, 48, 
             6, -11}, {6, 2, 49}, {6, 45, 4}, {35, 49, 4, 3, 65}, {6, 1, 5}, {
             3, 11}, {12, 53, 0, 55}, {6, 55, 53}, {37, 71, 53, 2, 55}, {24, 
             55, 45, 15}, {2, 15, 4}, {12, 53, 0, 55}, {6, 55, 53}, {3, -5}, {
             37, 62, 53, 0, 69}, {36, 4, 69, 0, 65}, {4, 5, 49, -10}, {41, 
             259, 3, 0, 3, 3, 2, 65, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 43}, {3, 1}, {2, 4, 43}, {2, 5,
              39}, {6, 1, 49}, {6, 1, 2}, {
             42, "CopyTensor", 3, 2, 44, 3, 2, 65}, {33, 65, 52}, {6, 1, 4}, {
             35, 52, 2, 64}, {6, 1, 6}, {3, 12}, {37, 65, 6, 0, 62}, {
             42, "CopyTensor", 3, 1, 62, 3, 1, 71}, {38, 71, 0, 29, 0, 110}, {
             27, 7, 10, 110, 4, 19}, {2, 19, 5}, {12, 49, 0, 48}, {6, 48, 
             49}, {6, 6, 48}, {3, 2}, {6, 45, 48}, {36, 4, 48, 2, 64}, {4, 6, 
             52, -11}, {6, 49, 53}, {6, 45, 55}, {35, 53, 55, 3, 69}, {6, 1, 
             5}, {3, 11}, {12, 2, 0, 4}, {6, 4, 2}, {37, 64, 2, 2, 4}, {24, 4,
              45, 19}, {2, 19, 4}, {12, 2, 0, 4}, {6, 4, 2}, {3, -5}, {37, 65,
              2, 0, 73}, {36, 55, 73, 0, 69}, {4, 5, 53, -10}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 44}, {3, 1}, {
             42, "Join", 3, 2, 20, 3, 2, 44, 3, 2, 61}, {
             42, "CopyTensor", 3, 2, 61, 3, 2, 20}, {3, 1}, {
             42, "CopyTensor", 3, 2, 43, 3, 2, 24}, {27, 3, 10, 71, 73, 19}, {
             5, 19, 2}, {3, -3383}, {33, 20, 2}, {25, 0, 2, 13}, {2, 13, 4}, {
             42, "Drop", 3, 2, 20, 2, 0, 1, 2, 0, 0, 3, 2, 69}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 68}, {3, 2}, {
             42, "CopyTensor", 3, 2, 20, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {27, 6, 10, 71, 73, 13}, {
             2, 13, 3}, {5, 3, 19}, {3, 2}, {5, 0, 19}, {2, 19, 4}, {
             42, "Join", 3, 2, 38, 3, 2, 43, 3, 2, 68}, {
             42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {3, 1}, {13, 71, 3, 
             110}, {7, 110, 71}, {10, 1, 110}, {34, 30, 29, 21, 25, 28, 16, 
             14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 110, 67, 60, 85, 63, 64, 
             68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 
             78, 3, 69}, {34, 69, 0, 61}, {
             42, "CopyTensor", 3, 2, 61, 3, 2, 42}, {34, 30, 29, 21, 25, 28, 
             16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 
             64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 
             77, 78, 3, 61}, {34, 61, 0, 69}, {
             42, "CopyTensor", 3, 2, 69, 3, 2, 43}, {5, 0, 8}, {5, 0, 6}, {33,
              38, 55}, {6, 45, 6}, {35, 55, 6, 3, 64}, {6, 1, 5}, {3, 346}, {
             37, 38, 5, 0, 62}, {33, 62, 53}, {24, 53, 7, 19}, {32, 19, 19}, {
             2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 3, 114}, {7, 114, 30}, {37, 
             62, 8, 3, 114}, {7, 114, 29}, {37, 62, 9, 3, 114}, {7, 114, 
             21}, {37, 62, 10, 3, 114}, {7, 114, 25}, {37, 62, 11, 3, 114}, {
             7, 114, 28}, {37, 62, 12, 3, 114}, {7, 114, 16}, {37, 62, 13, 3, 
             114}, {7, 114, 14}, {37, 62, 14, 3, 114}, {7, 114, 27}, {37, 62, 
             15, 3, 114}, {7, 114, 26}, {37, 62, 16, 3, 114}, {7, 114, 22}, {
             37, 62, 17, 3, 114}, {7, 114, 23}, {37, 62, 18, 3, 114}, {7, 114,
              13}, {37, 62, 19, 3, 114}, {7, 114, 8}, {37, 62, 20, 3, 114}, {
             7, 114, 17}, {37, 62, 21, 3, 114}, {7, 114, 53}, {37, 62, 22, 3, 
             114}, {7, 114, 65}, {37, 62, 23, 3, 114}, {7, 114, 66}, {37, 62, 
             24, 3, 114}, {7, 114, 67}, {37, 62, 25, 3, 114}, {7, 114, 60}, {
             37, 62, 26, 3, 114}, {7, 114, 85}, {37, 62, 27, 3, 114}, {7, 114,
              63}, {37, 62, 28, 3, 114}, {7, 114, 64}, {37, 62, 29, 3, 114}, {
             7, 114, 68}, {37, 62, 30, 3, 114}, {7, 114, 69}, {37, 62, 31, 3, 
             114}, {7, 114, 70}, {37, 62, 32, 3, 114}, {7, 114, 61}, {37, 62, 
             33, 3, 114}, {7, 114, 62}, {37, 62, 34, 3, 114}, {7, 114, 79}, {
             37, 62, 35, 3, 114}, {7, 114, 87}, {37, 62, 36, 3, 114}, {7, 114,
              80}, {37, 62, 37, 3, 114}, {7, 114, 81}, {37, 62, 38, 3, 114}, {
             7, 114, 82}, {37, 62, 39, 3, 114}, {7, 114, 83}, {37, 62, 40, 3, 
             114}, {7, 114, 84}, {37, 62, 41, 3, 114}, {7, 114, 91}, {37, 62, 
             42, 3, 114}, {7, 114, 72}, {37, 62, 43, 3, 114}, {7, 114, 76}, {
             37, 62, 44, 3, 114}, {7, 114, 77}, {37, 62, 7, 3, 114}, {7, 114, 
             78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 
             269, 3, 0, 57, 3, 0, 12, 3, 0, 114}, {7, 114, 57}, {41, 269, 3, 
             0, 58, 3, 0, 12, 3, 0, 114}, {7, 114, 58}, {41, 269, 3, 0, 59, 3,
              0, 12, 3, 0, 114}, {7, 114, 59}, {40, 56, 3, 0, 57, 3, 0, 
             114}, {40, 56, 3, 0, 58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 
             107}, {13, 114, 112, 107, 114}, {10, 8, 112}, {40, 60, 3, 0, 112,
              3, 0, 107}, {41, 263, 3, 0, 114, 3, 0, 107, 3, 0, 112}, {7, 112,
              90}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 57, 112, 114}, {7, 114,
              57}, {40, 60, 3, 0, 90, 3, 0, 114}, {16, 58, 114, 112}, {7, 112,
              58}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 59, 112, 114}, {7, 114,
              59}, {16, 5, 2, 114}, {13, 25, 114, 112}, {7, 112, 54}, {7, 28, 
             55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 112}, {7, 
             112, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 112}, {7, 112, 
             55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112, 56}, {5, 
             0, 11}, {42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {27, 7, 10, 66, 
             74, 19}, {2, 19, 216}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 
             112}, {10, 1, 114}, {27, 8, 10, 112, 114, 13}, {2, 13, 37}, {40, 
             60, 3, 0, 57, 3, 0, 112}, {16, 54, 112, 114}, {19, 114, 107}, {
             16, 54, 58, 114}, {16, 114, 112, 114}, {19, 114, 110}, {13, 55, 
             110, 114}, {16, 54, 59, 110}, {16, 110, 112, 110}, {19, 110, 
             113}, {13, 56, 113, 110}, {34, 107, 114, 110, 3, 62}, {38, 62, 0,
              0, 0, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 114}, {27, 6, 
             10, 114, 4, 17}, {2, 17, 9}, {38, 62, 0, 8, 0, 114}, {40, 56, 3, 
             0, 114, 3, 0, 107}, {38, 62, 0, 9, 0, 114}, {40, 56, 3, 0, 114, 
             3, 0, 110}, {13, 107, 110, 107}, {27, 4, 10, 107, 18, 15}, {5, 
             15, 18}, {3, 2}, {5, 0, 18}, {2, 18, 7}, {38, 62, 0, 0, 0, 
             107}, {38, 62, 0, 8, 0, 110}, {38, 62, 0, 9, 0, 114}, {34, 107, 
             110, 114, 3, 71}, {42, "CopyTensor", 3, 1, 71, 3, 1, 61}, {3, 
             2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 61}, {34, 61, 0, 62}, {
             42, "CopyTensor", 3, 2, 62, 3, 2, 61}, {3, 2}, {
             42, "CopyTensor", 3, 2, 6, 3, 2, 61}, {
             42, "CopyTensor", 3, 2, 61, 3, 2, 16}, {34, 45, 2, 61}, {34, 61, 
             0, 62}, {42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 62, 3, 2, 71}, {
             42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {5, 0, 12}, {19, 52, 
             112}, {13, 70, 112, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 
             112}, {27, 5, 10, 112, 4, 13}, {2, 13, 3}, {5, 1, 17}, {3, 4}, {
             41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 
             18}, {5, 18, 17}, {32, 17, 13}, {2, 13, 3}, {5, 1, 18}, {3, 3}, {
             27, 5, 10, 71, 3, 17}, {5, 17, 18}, {2, 18, 3}, {7, 4, 93}, {3, 
             2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 107}, {7, 3, 110}, {6, 1, 
             53}, {6, 1, 56}, {42, "CopyTensor", 3, 2, 16, 3, 2, 73}, {33, 73,
              51}, {6, 1, 54}, {35, 51, 2, 71}, {6, 1, 50}, {3, 31}, {37, 73, 
             50, 0, 66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 61}, {
             42, "CopyTensor", 3, 1, 61, 3, 1, 65}, {33, 65, 3}, {24, 3, 9, 
             17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
             114}, {7, 114, 112}, {37, 65, 8, 3, 114}, {7, 114, 107}, {37, 65,
              9, 3, 114}, {7, 114, 110}, {34, 112, 107, 110, 3, 65}, {
             42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 
              0, 13}, {2, 13, 3}, {5, 1, 18}, {3, 4}, {41, 269, 3, 0, 112, 3, 
             0, 12, 3, 0, 114}, {27, 6, 10, 114, 93, 17}, {5, 17, 18}, {2, 18,
              5}, {12, 53, 0, 3}, {6, 3, 53}, {6, 50, 3}, {3, 2}, {6, 45, 
             3}, {36, 54, 3, 2, 71}, {4, 50, 51, -30}, {6, 53, 48}, {6, 45, 
             52}, {35, 48, 52, 3, 65}, {6, 1, 4}, {3, 11}, {12, 56, 0, 54}, {
             6, 54, 56}, {37, 71, 56, 2, 54}, {24, 54, 45, 18}, {2, 18, 4}, {
             12, 56, 0, 54}, {6, 54, 56}, {3, -5}, {37, 73, 56, 0, 72}, {36, 
             52, 72, 0, 65}, {4, 4, 48, -10}, {
             42, "Union", 3, 2, 65, 3, 2, 62}, {
             42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
             42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 56}, {25, 0, 56, 
             18}, {2, 18, 5}, {
             42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 62}, {
             42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
             42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {
             42, "CompareTensor", 2, 0, 14, 3, 0, 10, 3, 2, 16, 3, 2, 6, 1, 0,
               13}, {2, 13, 74}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 
             18}, {2, 18, 3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 
             94}, {37, 39, 8, 3, 110}, {7, 110, 95}, {37, 39, 9, 3, 110}, {7, 
             110, 96}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 18, 
             3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 68}, {37, 39, 8, 
             3, 110}, {7, 110, 69}, {37, 39, 9, 3, 110}, {7, 110, 70}, {38, 
             16, 0, 0, 1, 65}, {33, 65, 56}, {24, 56, 9, 18}, {32, 18, 18}, {
             2, 18, 3}, {49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 60}, {37, 
             65, 8, 3, 110}, {7, 110, 61}, {37, 65, 9, 3, 110}, {7, 110, 
             62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 110}, {
             13, 54, 110, 107}, {7, 107, 97}, {16, 60, 58, 107}, {13, 55, 107,
              110}, {7, 110, 98}, {16, 60, 59, 110}, {13, 56, 110, 107}, {7, 
             107, 99}, {13, 97, 2, 107}, {7, 107, 25}, {7, 98, 28}, {7, 99, 
             16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 107}, {7, 107, 25}, {41,
              269, 3, 0, 28, 3, 0, 12, 3, 0, 107}, {7, 107, 28}, {41, 269, 3, 
             0, 16, 3, 0, 12, 3, 0, 107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 
             107, 72}, {16, 60, 88, 107}, {13, 63, 107, 110}, {7, 110, 63}, {
             34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 
             65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 
             82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {
             42, "CopyTensor", 3, 1, 65, 3, 1, 25}, {13, 72, 3, 110}, {7, 110,
              72}, {5, 1, 9}, {5, 1, 8}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
             26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
             70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
             65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 73}, {3, 3}, {5, 1, 6}, {
             42, "CopyTensor", 3, 1, 40, 3, 1, 73}, {
             42, "CopyTensor", 3, 1, 73, 3, 1, 62}, {3, 3}, {5, 1, 6}, {
             42, "CopyTensor", 3, 1, 40, 3, 1, 62}, {36, 6, 62, 0, 64}, {4, 5,
              55, -345}, {42, "CopyTensor", 3, 2, 64, 3, 2, 42}, {5, 8, 3}, {
             5, 6, 7}, {2, 8, 3}, {5, 6, 19}, {3, 2}, {5, 0, 19}, {2, 19, 
             39}, {6, 1, 55}, {6, 1, 2}, {
             42, "CopyTensor", 3, 2, 42, 3, 2, 64}, {33, 64, 53}, {6, 1, 
             49}, {35, 53, 2, 62}, {6, 1, 52}, {3, 12}, {37, 64, 52, 0, 69}, {
             42, "CopyTensor", 3, 1, 69, 3, 1, 73}, {38, 73, 0, 29, 0, 110}, {
             27, 7, 10, 110, 4, 13}, {2, 13, 5}, {12, 55, 0, 4}, {6, 4, 55}, {
             6, 52, 4}, {3, 2}, {6, 45, 4}, {36, 49, 4, 2, 62}, {4, 52, 
             53, -11}, {6, 55, 5}, {6, 45, 56}, {35, 5, 56, 3, 66}, {6, 1, 
             6}, {3, 11}, {12, 2, 0, 49}, {6, 49, 2}, {37, 62, 2, 2, 49}, {24,
              49, 45, 13}, {2, 13, 4}, {12, 2, 0, 49}, {6, 49, 2}, {3, -5}, {
             37, 64, 2, 0, 71}, {36, 56, 71, 0, 66}, {4, 6, 5, -10}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 42}, {3, 1}, {
             42, "CopyTensor", 3, 2, 42, 3, 2, 43}, {2, 8, 4}, {
             42, "Join", 3, 2, 32, 3, 2, 41, 3, 2, 42, 3, 2, 66}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {
             42, "CopyTensor", 3, 2, 43, 3, 2, 38}, {5, 8, 10}, {33, 32, 2}, {
             25, 8, 2, 19}, {2, 19, 4}, {
             42, "Drop", 3, 2, 32, 2, 0, 1, 2, 0, 8, 3, 2, 66}, {
             42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {33, 32, 56}, {6, 
             45, 5}, {35, 56, 5, 3, 64}, {6, 1, 6}, {3, 23}, {37, 32, 6, 0, 
             69}, {38, 69, 0, 29, 0, 110}, {37, 32, 6, 0, 69}, {38, 69, 0, 30,
              0, 107}, {37, 32, 6, 0, 69}, {38, 69, 0, 35, 0, 112}, {37, 32, 
             6, 0, 69}, {38, 69, 0, 32, 0, 114}, {37, 32, 6, 0, 69}, {38, 69, 
             0, 33, 0, 113}, {37, 32, 6, 0, 69}, {38, 69, 0, 23, 0, 111}, {37,
              32, 6, 0, 69}, {38, 69, 0, 13, 0, 109}, {37, 32, 6, 0, 69}, {38,
              69, 0, 14, 0, 108}, {37, 32, 6, 0, 69}, {38, 69, 0, 15, 0, 
             119}, {37, 32, 6, 0, 69}, {38, 69, 0, 24, 0, 117}, {34, 110, 107,
              112, 114, 113, 111, 109, 108, 119, 117, 3, 69}, {36, 5, 69, 0, 
             64}, {4, 6, 56, -22}, {1}}, 
            
            Function[{$CellContext`f21889820147193425354913, \
$CellContext`x21889820147193425355055, \
$CellContext`xs21889820147193425355125}, 
             
             Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, $CellContext`LocRayL, \
$CellContext`rayslot, $CellContext`raysreported, $CellContext`raytiltx, \
$CellContext`raytiltz, $CellContext`reporteddummyrayspresent, \
$CellContext`reportedlocalrays, $CellContext`reportedrays, \
$CellContext`reportedrayspresent, $CellContext`resonateintersections, \
$CellContext`resonatenumber, $CellContext`resonateraylength, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`rotationaxis, $CellContext`rsx, $CellContext`LocRSx, \
$CellContext`rsy, $CellContext`LocRSy, $CellContext`rsz, $CellContext`LocRSz, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz, \
$CellContext`rx, $CellContext`rxhlp, $CellContext`ry, $CellContext`ryhlp, \
$CellContext`rz, $CellContext`rzhlp, $CellContext`LocSCx, \
$CellContext`LocSCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, $CellContext`LocTV1, \
$CellContext`LocTV10, $CellContext`LocTV2, $CellContext`LocTV3, \
$CellContext`LocTV4, $CellContext`LocTV5, $CellContext`LocTV6, \
$CellContext`LocTV7, $CellContext`LocTV8, $CellContext`LocTV9, \
$CellContext`u, $CellContext`unfilteredintersections, $CellContext`unit, \
$CellContext`uu, $CellContext`ver, $CellContext`wavelength, \
$CellContext`XAxis, $CellContext`xunit, $CellContext`YAxis, \
$CellContext`yunit, $CellContext`ZAxis, $CellContext`zunit}, $CellContext`rsx = 
               1.; $CellContext`rsy = 1.; $CellContext`rsz = 
               1.; $CellContext`rex = 1.; $CellContext`rey = 
               1.; $CellContext`rez = 1.; $CellContext`r1 = 
               1.; $CellContext`r2 = 1.; $CellContext`r3 = 
               1.; $CellContext`r4 = 1.; $CellContext`r5 = 
               1.; $CellContext`r6 = 1.; $CellContext`r7 = 
               1.; $CellContext`r8 = 1.; $CellContext`r9 = 
               1.; $CellContext`symr1 = 1.; $CellContext`symr2 = 
               1.; $CellContext`symr3 = 1.; $CellContext`symr4 = 
               1.; $CellContext`symr5 = 1.; $CellContext`symr6 = 
               1.; $CellContext`symr7 = 1.; $CellContext`symr8 = 
               1.; $CellContext`symr9 = 1.; $CellContext`rx = 
               1.; $CellContext`ry = 1.; $CellContext`rz = 
               1.; $CellContext`xunit = 1.; $CellContext`yunit = 
               1.; $CellContext`zunit = 1.; $CellContext`ray1 = 
               1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 
               1.; $CellContext`LocRSx = 1.; $CellContext`LocRSy = 
               1.; $CellContext`LocRSz = 1.; 
              Optica`Optica`RTx = 1.; $CellContext`LocRTy = 
               1.; $CellContext`LocRTz = 1.; $CellContext`LocRayL = 
               1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 
               1.; $CellContext`opticallength = 1.; $CellContext`phaseshift = 
               0.; $CellContext`wavelength = 1.; $CellContext`intensity = 
               1.; $CellContext`intensityscale = 
               1.; $CellContext`componentnumber = -1.; \
$CellContext`surfacenumber = -1.; $CellContext`surfaceid = -1.; \
$CellContext`generationnumber = 1.; $CellContext`intersectionnumber = 
               1.; $CellContext`generationlimit = 
               200.; $CellContext`thresholdintensity = 
               1.; $CellContext`tiltmagnitude = 1.; $CellContext`pol1 = 
               1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
               1.; $CellContext`sid = 1.; $CellContext`sno1 = 
               1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
               1.; $CellContext`sno4 = 1.; $CellContext`rayslot = 
               1.; $CellContext`index = 1.; $CellContext`activeregion = 
               1.; $CellContext`frontid = 1.; $CellContext`index1 = 
               1.; $CellContext`index2 = 1.; $CellContext`magnitude = 
               1.; $CellContext`LocTV1 = 1.; $CellContext`LocTV2 = 
               1.; $CellContext`LocTV3 = 1.; $CellContext`LocTV4 = 
               1.; $CellContext`LocTV5 = 1.; $CellContext`LocTV6 = 
               1.; $CellContext`LocTV7 = 1.; $CellContext`LocTV8 = 
               1.; $CellContext`LocTV9 = 1.; $CellContext`LocTV10 = 
               1.; $CellContext`cloneposition = {0., 0., 
                0.}; $CellContext`clonerotation = {{
                1.}}; $CellContext`clonedata = {{
                1.}}; $CellContext`clonenumber = 1; $CellContext`clonescale = 
               1.; $CellContext`newdistance = 
               1.; $CellContext`closestdistances = {
                1.}; $CellContext`closestposition = 
               0; $CellContext`closestraylength = 
               1.; $CellContext`maximumposition = 
               1; $CellContext`closestpositions = {
                0}; $CellContext`cloneinput = {
                1.}; $CellContext`clonetraceinput = {{
                1.}}; $CellContext`clonetraceoutput = {{
                1.}}; $CellContext`tempclonedata = {{
                1.}}; $CellContext`clonegenerationnumber = 
               1.; $CellContext`maxclonegenerationnumber = 
               1.; $CellContext`clonescalevector = {
                1.}; $CellContext`clonesorthistogram = {
                1}; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 
                1., 0.}, {0., 0., 
                1.}}; $CellContext`surfacetranslationvector = {0., 0., 
                0.}; $CellContext`oldgenerationnumber = 
               1.; $CellContext`intersections = {{-1., 0., 
                0.}}; $CellContext`unfilteredintersections = {{-1., 0., 
                0.}}; $CellContext`intersectionslist = {{{-1., 0., 
                0.}}}; $CellContext`holeQlist = {
                0}; $CellContext`holeintersections = {{-1., 0., 
                0.}}; $CellContext`minimumraylength = 
               0.0001; $CellContext`originalray = {
                1.}; $CellContext`completedray = {
                1.}; $CellContext`reportedrayspresent = 
               False; $CellContext`propagate = 
               True; $CellContext`originalraytilt = {
                1.}; $CellContext`allowzeroraylength = 
               True; $CellContext`deflecteddummyrayspresent = 
               False; $CellContext`reporteddummyrayspresent = 
               False; $CellContext`localoutrayspresent = 
               False; $CellContext`localdummyoutrayspresent = 
               False; $CellContext`deflectedrayspresent = 
               False; $CellContext`intersectionspresent = 
               False; $CellContext`raysreported = 
               False; $CellContext`terminatedeflection = 
               False; $CellContext`allcreatedrays = {{
                1.}}; $CellContext`propagatedrays = {{
                1.}}; $CellContext`deflectedrays = {{
                1.}}; $CellContext`newdeflectedrays = {{
                1.}}; $CellContext`reportedrays = {{
                1.}}; $CellContext`clonereportedrays = {{
                1.}}; $CellContext`nonintersectingrays = {{
                1.}}; $CellContext`inrays = {{1.}}; $CellContext`outrays = {{
                1.}}; $CellContext`reportedlocalrays = {{
                1.}}; $CellContext`deflectedlocalrays = {{
                1.}}; $CellContext`localoutrays = {{
                1.}}; $CellContext`resonatenumber = 
               0; $CellContext`resonateraylength = 
               1.; $CellContext`minresonateraylength = 
               1.; $CellContext`resonateintersections = {{-1., 0., 
                0.}}; $CellContext`dummyvector = {
                1.}; $CellContext`dummymatrix = {{
                1.}}; $CellContext`dummymatrixlist = {{{
                1.}}}; $CellContext`newcomponentnumber = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`newsurfaceid = -1.; \
$CellContext`holeQ = False; $CellContext`rxhlp = 1.; $CellContext`ryhlp = 
               1.; $CellContext`rzhlp = 
               1.; $CellContext`surfnorm = {{
                1.}}; $CellContext`originalsurfnorm = {{
                1.}}; $CellContext`XAxis = {1., 0., 
                0.}; $CellContext`YAxis = {1., 0., 0.}; $CellContext`ZAxis = {
                1., 0., 0.}; $CellContext`PAxis = {1., 0., 
                0.}; $CellContext`normalizedpolarization = {1., 
                1.}; $CellContext`amplitude = {
                1. + 0. I, 0. + 0. I, 0. + 
                 0. I}; $CellContext`allcreatedamplitudes = {{
                 0. + 0. I, 0. + 0. I, 0. + 
                  0. I}}; $CellContext`perpendicularamplitude = 
               1. + 0. I; $CellContext`parallelamplitude = 
               1. + 0. I; $CellContext`raytiltz = 1.; $CellContext`raytiltx = 
               1.; $CellContext`n12 = 1.; $CellContext`alternateindex = 
               1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {
                0., 0., 1.}}}; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {
                0., 0., 1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {
                0., 0., 1.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 
                0.}, {0., 0., 1.}}; $CellContext`originalrotation = {{1., 0., 
                0.}, {0., 1., 0.}, {0., 0., 1.}}; $CellContext`axismatrix = {{
                1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                1.}}; $CellContext`crossmatrix = {{1., 0., 0.}, {0., 1., 
                0.}, {0., 0., 1.}}; $CellContext`axismagnitude = 
               1.; $CellContext`cosangle = 1.; $CellContext`sinangle = 
               1.; $CellContext`previoustilt = {1., 0., 0.}; $CellContext`hor = 
               1. + 0. I; $CellContext`ver = 
               0. + 0. I; $CellContext`propagatedrays = CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
                
                "]; $CellContext`propagatedrays = 
               Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
                  1.; $CellContext`frontid = 
                  1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 0.001; $CellContext`generationlimit = 
               200.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
               0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                 "]; $CellContext`deflectedrayspresent = 
                True; $CellContext`reportedrayspresent = 
                False; $CellContext`propagate = True; While[
                 
                 And[$CellContext`deflectedrayspresent, \
$CellContext`propagate], 
                 AddTo[$CellContext`generationnumber, 
                   1.]; ($CellContext`deflecteddummyrayspresent = 
                   False; $CellContext`deflectedrayspresent = 
                   False; $CellContext`reportedrayspresent = 
                   False; $CellContext`localdummyoutrayspresent = 
                   False; $CellContext`localoutrayspresent = 
                   False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays} = Map[Flatten[#, 1]& , 
                    Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx^2 + \
$CellContext`ry^2 + $CellContext`rz^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx \
$CellContext`xunit + $CellContext`ry $CellContext`yunit + $CellContext`rz \
$CellContext`zunit - ((14921604 $CellContext`f21889820147193425354913)/
                    28766183) $CellContext`xunit; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx ((
                    14921604 $CellContext`f21889820147193425354913)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235066.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = Block[{Compile`$278}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$278 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$278), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$278, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$278}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235067.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    235066.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    235066.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5), -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5)}, {(
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 1., 
                    0.}, {(Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 2., 
                    235067.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 2., 
                    235067.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    10. + $CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    10. + Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = -1.; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}}], \
$CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays]]]; If[
                    
                    And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                    Select[$CellContext`deflectedlocalrays, Part[#, 23] > 
                    0.& ] 1., 1.]; 
                  If[$CellContext`localoutrayspresent, 
                    If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                    Join[$CellContext`outrays, $CellContext`localoutrays]; 1.,
                     1.]); $CellContext`inrays = \
$CellContext`deflectedlocalrays; $CellContext`propagate = \
$CellContext`generationnumber < $CellContext`generationlimit]; \
$CellContext`propagatedrays = If[Length[$CellContext`outrays] > 1, 
                  Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
                 
                 And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                  Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); (
               AddTo[$CellContext`generationnumber, 
                 1.]; $CellContext`reportedlocalrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
                   0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`deflectedlocalrays = {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
($CellContext`reportedrayspresent = 
                 False; $CellContext`reporteddummyrayspresent = 
                 False; $CellContext`reportedlocalrays = 
                 Map[(({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`xs21889820147193425355125]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 0.}}); 
                   If[$CellContext`intensity > \
$CellContext`thresholdintensity, ($CellContext`intersections = 
                    Block[{Compile`$279}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$279 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$279), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$279, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$279}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235118.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]); 
                    If[$CellContext`intersections != {{-1., 0., 
                    0.}}, ({$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    235118.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    235118.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`xs21889820147193425355125]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}); 
                    AddTo[$CellContext`intersectionnumber, 
                    1.]; $CellContext`intersectionspresent = 
                    True; $CellContext`reportedrayspresent = 
                    True; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}, \
$CellContext`reporteddummyrayspresent = True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]], $CellContext`reporteddummyrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]])& , $CellContext`propagatedrays]; \
$CellContext`deflectedrayspresent = $CellContext`reportedrayspresent; \
$CellContext`deflecteddummyrayspresent = \
$CellContext`reporteddummyrayspresent; If[
                  
                  And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                   Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                  1., 1.]; $CellContext`deflectedlocalrays = \
$CellContext`reportedlocalrays); (
                If[$CellContext`reportedrayspresent, \
$CellContext`reportedrays = Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                  1.]; $CellContext`propagatedrays = \
$CellContext`deflectedlocalrays); $CellContext`raysreported = \
$CellContext`reportedrayspresent; 1.); 
              If[Length[$CellContext`reportedrays] > 
                2, $CellContext`reportedrays = 
                Drop[$CellContext`reportedrays, 
                  2], $CellContext`reportedrays]; Map[{
                 Part[#, 23], 
                 Part[#, 24], 
                 Part[#, 29], 
                 Part[#, 26], 
                 Part[#, 27], 
                 Part[#, 17], 
                 Part[#, 7], 
                 Part[#, 8], 
                 Part[#, 9], 
                 Part[#, 18]}& , $CellContext`reportedrays]], Listable], 
            Evaluate], 
          Optica`Optica`SymbolicValues -> \
{$CellContext`f21889820147193425354913 -> 
            100., $CellContext`x21889820147193425355055 -> 
            50., $CellContext`xs21889820147193425355125 -> 150.}, 
          Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}& ), RotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
          Optica`Optica`Energy -> 100.}, $CellContext`x$$ = 
        50., $CellContext`xs$$ = 150.}, "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$236939$$, 0], 
        Hold[$CellContext`x$$, $CellContext`x$236940$$, 0], 
        Hold[$CellContext`xs$$, $CellContext`xs$236941$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[{
             Graphics[{{
                Opacity[0.8], 
                GeometricTransformation[{
                  AbsoluteThickness[1], 
                  AbsolutePointSize[1], 
                  EdgeForm[], 
                  RGBColor[0.4, 0.6, 0.8], 
                  Polygon[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 27}}]& )[
                    $CellContext`polygons111889820147193424453066[$\
CellContext`f$$]]]]}, 
                 Dynamic[
                 BesselJ[1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], 
                
                GeometricTransformation[$CellContext`\
staticpolygons121889820147193424454338$$, 
                 Dynamic[
                 BesselJ[
                   1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`xs$$, 0}}]], 
                Opacity[1], 
                RGBColor[
                0.038747429704798886`, 0.9161617552424038, 
                 0.039847212269181365`], 
                AbsoluteThickness[Medium], 
                Line[
                 Dynamic[
                  Refresh[
                   Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                    Select[
                    $CellContext`raytracefunction11889820147193424456712[$\
CellContext`f$$, $CellContext`x$$, $CellContext`xs$$], And[
                    Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                   TrackedSymbols :> {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}], SynchronousUpdating -> False]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`x$$, 0}, ($CellContext`x$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["x = ", 
                   ToString[$CellContext`x$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`xs$$, 0}, ($CellContext`xs$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["xs = ", 
                   ToString[$CellContext`xs$$]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Column[{
             Button[
             "FindIntensity", \
$CellContext`buttongraphics21889820147193425356910$$ = 
              ReplaceAll[Optica`Optica`OutputGraphics, 
                
                Optica`Optica`FindIntensity[$CellContext`\
systemname21889820147193425356985$$, {
                 DisplayFunction -> Identity, Print -> False, 
                  Optica`Optica`SymbolicValues -> \
{$CellContext`f21889820147193425354913 -> $CellContext`f$$, \
$CellContext`x21889820147193425355055 -> $CellContext`x$$, \
$CellContext`xs21889820147193425355125 -> $CellContext`xs$$}, PlotLabel -> 
                  "FindIntensity", Optica`Optica`PlotType -> 
                  Optica`Optica`FindIntensity, 
                  Optica`Optica`SymbolicRanges -> {}, 
                  Optica`Optica`FixSliderRanges -> {Automatic}, 
                  Optica`Optica`FloatSliderRanges -> {}, ParallelMap -> False,
                   Optica`Optica`Boundary -> Automatic, 
                  Optica`Optica`ArrangeSystem -> Automatic, 
                  RuntimeAttributes -> {Listable}, Parallelization -> False, 
                  CompilationTarget -> "MVM", RuntimeOptions -> {}, 
                  SynchronousInitialization -> False, SynchronousUpdating -> 
                  False, Optica`Optica`SimplifyGraphics -> True, 
                  Optica`Optica`HideSliders -> Automatic, 
                  Optica`Optica`ShowSliders -> Automatic, PlotPoints -> 30, 
                  Optica`Optica`FitPoints -> Automatic, 
                  Optica`Optica`EmbedRays -> True, Optica`Optica`MeasureTools -> 
                  Automatic, Manipulate -> Manipulate, 
                  Optica`Optica`StepFraction -> 1/50, Optica`Optica`LocalMode -> 
                  True, Optica`Optica`DynamicMode -> True, 
                  Optica`Optica`StaticMode -> False, Optica`Optica`ButtonMode -> 
                  False, Optica`Optica`NewWindow -> Automatic, 
                  Optica`Optica`FrameDescription -> None, 
                  Optica`Optica`ButtonLabel -> Automatic, 
                  Optica`Optica`SliderLabelReplacements -> {}, 
                  Optica`Optica`RunningCommentary -> False, Deployed -> 
                  Automatic, Optica`Optica`HideSurfaceLocators -> Automatic, 
                  Optica`Optica`RotationStep -> Automatic, 
                  Optica`Optica`TranslationStep -> Automatic, 
                  AutorunSequencing -> Automatic, Optica`Optica`ProjectTitle -> 
                  "Optical System", Optica`Optica`MinimumArrowLength -> 
                  Max/40, Optica`Optica`ShowSymbols -> Automatic, 
                  Optica`Optica`TestGridMode -> False, 
                  Optica`Optica`DynamicMerit -> True, 
                  Optica`Optica`NumberOfNodes -> 1, RefreshRate -> 2, 
                  Optica`Optica`DisplayColumns -> 10, MaxIterations -> 1000, 
                  Optica`Optica`DisplayParameters -> Automatic, 
                  Optica`Optica`RayPartitions -> Automatic, 
                  Optica`Optica`ShowPlot -> Automatic, 
                  DynamicEvaluationTimeout -> 100, 
                  Optica`Optica`OpticaWaterMark -> Tooltip[
                    Row[{
                    Style["", Italic, 10], 
                    Hyperlink[
                    Style[
                    "<< Crafted with Optica\[Trademark] >>", Italic, 10], 
                    "http://www.opticasoftware.com"], 
                    Style["", Italic, 10]}], 
                    "Click here to visit www.opticasoftware.com"], ImageSize -> 
                  400}]], ImageSize -> Automatic, Method -> "Queued"], 
             Dynamic[
              
              Refresh[$CellContext`buttongraphics21889820147193425356910$$, 
               TrackedSymbols :> \
{$CellContext`buttongraphics21889820147193425356910$$}], SynchronousUpdating -> 
              False]}]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`f$$, 100.}, 1., 200, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, 0.5, 100, ControlType -> 
         None}, {{$CellContext`xs$$, 150.}, 1, 300, ControlType -> 
         None}, {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`minx$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxx$$, 100}, ControlType -> 
         None}, {{$CellContext`minxs$$, 1}, ControlType -> 
         None}, {{$CellContext`maxxs$$, 300}, ControlType -> None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15931889820147193426388910; $CellContext`f$$, \
($CellContext`f$$ = #)& ], {
              Dynamic[$CellContext`minf$$], 
              Dynamic[$CellContext`maxf$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15931889820147193426388910; $CellContext`f$$, \
($CellContext`f$$ = #)& ]}}]], {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`minx$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxx$$, 100}, ControlType -> 
         None}, {{$CellContext`minxs$$, 1}, ControlType -> 
         None}, {{$CellContext`maxxs$$, 300}, ControlType -> 
         None}, {{$CellContext`minf$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxf$$, 200}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "f", "x", 
                "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}], Optica`Optica`SymbolicRanges -> Map[ToExpression[
                Part[#, 1]] -> {
                Part[#, 2], 
                Part[#, 3]}& , 
              Select[
               
               Transpose[{{
                 "f", "x", 
                  "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                Part[#, 2]]& ]]}; 
         Optica`Optica`$OpticalSystemScript = 
          "{GaussianBeam[20, 0.01, NumberOfRays -> 21], \
Move[PlanoConvexLens[{f, 100}, 50, 10], {x, 50.}, SymbolicValues -> {x -> \
50}], Move[Screen[50], {xs, 150.}, SymbolicValues -> {xs -> 150}]}"; Print[
           InputForm[
            StringJoin["{SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "f", "x", 
                 "xs"}, {$CellContext`f$$, $CellContext`x$$, \
$CellContext`xs$$}}]], ", SymbolicRanges -> ", 
             ToString[
              Map[StringJoin[
                Part[#, 1], "->", 
                ToString[{
                  Part[#, 2], 
                  Part[#, 3]}, InputForm]]& , 
               Select[
                
                Transpose[{{
                  "f", "x", 
                   "xs"}, {$CellContext`minf$$, $CellContext`minx$$, \
$CellContext`minxs$$}, {$CellContext`maxf$$, $CellContext`maxx$$, \
$CellContext`maxxs$$}}], NumberQ[
                 Part[#, 2]]& ]]], "}"]]], ImageSize -> 
         Automatic], {{$CellContext`staticpolygons121889820147193424454338$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
            "]]}}, ControlType -> 
         None}, {{$CellContext`systemname21889820147193425356985$$, {
          Optica`Optica`IntensityFunction -> 
           Optica`Optica`IntensityFunction[{8, 9., 5468}, {
              Blank[Real]}, {{3, 0, 0}, {3, 0, 
             6}}, {{1, {2, 0, 5}}, {CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
               "], {3, 2, 0}}, {
              7., {3, 0, 5}}, {2, {2, 0, 6}}, {0., {3, 0, 1}}, {
              0, {2, 0, 3}}, {3, {2, 0, 7}}, {
              0.5115737465883292, {3, 0, 4}}}, {1, 8, 8, 0, 
             3}, {{7, 1, 6}, {42, "CopyTensor", 3, 2, 0, 3, 2, 1}, {33, 1, 
              1}, {6, 3, 2}, {3, 24}, {37, 1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {
              19, 0, 2}, {13, 3, 2, 3}, {40, 38, 3, 0, 3, 3, 0, 2}, {27, 3, 5,
               2, 4, 0}, {2, 0, 17}, {37, 1, 2, 0, 2}, {38, 2, 0, 6, 0, 2}, {
              37, 1, 2, 0, 2}, {38, 2, 0, 5, 0, 3}, {19, 0, 7}, {13, 3, 7, 
              3}, {40, 56, 3, 0, 3, 3, 0, 7}, {37, 1, 2, 0, 2}, {38, 2, 0, 7, 
              0, 3}, {16, 7, 3, 7}, {19, 7, 3}, {40, 34, 3, 0, 3, 3, 0, 7}, {
              16, 2, 7, 2}, {13, 6, 2, 7}, {7, 7, 6}, {3, 1}, {4, 2, 
              1, -23}, {1}}, 
             Function[{$CellContext`LocTV1$}, 
              
              Block[{$CellContext`LocTV2}, $CellContext`LocTV2 = 0.; 
               Scan[If[
                 Abs[Part[#, 1] - $CellContext`LocTV1$] < 
                  0.5115737465883292, $CellContext`LocTV2 = \
$CellContext`LocTV2 + 
                   Part[#, 2] 
                    Exp[-((Part[#, 1] - $CellContext`LocTV1$)^2 Part[#, 3])], 
                  0.]& , CompressedData["
1:eJxTTMoPSmViYGAQBWJmIG5IeMX63+3kfulwfS65QGGHSQJuW35Y+To4hKzL
5ha4vl/C7XdbTaKMQ/ll6xOeTb4OB8pXbe6Kvrs/sO7v+TQWFYeZF5qW5u33
dZjQaHluu/yD/VoLPb4dkdF2aP/9ZkLWZ18HBcFmJwmdB/tZjJ5fXbjQ0GGq
X/8vXnk/hwMtQpuSdO7tV9Q3NMllNXPoE7Gd99/Jz6HhWvsrIaNb+w0kNI7u
z7RysBI6HHg43s9BYO6zsueXruyPzcvfcTvHzmFr1xrR/aV+DgzvPjdfvXdm
vxargpjXFQeH6Eu85+1a/Rw2nLb3YG/fu/9opXxb2kNHB9bqex/K+oDqoWDy
1gtXT9g5OdyZNNulbSJcvT2Geoj59ujmQ91jj+4eqPvt0d0P9a89un+h4WOP
Hj7Q8LRHD09o+Nujhz80vuzR4wsav/bo8QsAWXngqQ==
                 "]]; 
               1 $CellContext`LocTV2]], Evaluate], 
           Optica`Optica`OutputGraphics -> {}, Optica`Optica`ComponentNumber -> 
           2., Optica`Optica`SurfaceNumber -> 1., Optica`Optica`WaveFrontID -> 
           1., Optica`Optica`SmoothKernelSize -> 0.1278934366470823, 
           Optica`Optica`RayBoundary -> {-0.5053826617300139, 
            0.5053826617300139}, Optica`Optica`NumberOfRays -> 21, 
           Optica`Optica`Full3D -> False, Optica`Optica`RayTraceFunction -> 
           Optica`Optica`RayTraceFunction[{8, 9., 5340}, {
              Blank[Real], 
              Blank[Real], 
              Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 2, 
             64}}, {{21, {2, 0, 27}}, {{1., 1., 235066.}, {3, 1, 26}}, {{{-1.,
                0., 0.}}, {3, 2, 6}}, {{1. + 0. I, 0. + 0. I, 0. + 0. I}, {4, 
               1, 11}}, {{{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, {3, 3, 
               13}}, {235067., {3, 0, 33}}, {-7.6472538*^-6, {3, 0, 41}}, {
              200., {3, 0, 6}}, {
              9.87654321*^8, {3, 0, 11}}, {-10., {3, 0, 32}}, {{0, 0, -180}, {
              2, 1, 28}}, {1, {2, 0, 0}}, {
              25, {2, 0, 31}}, {{1., 0., 0.}, {3, 1, 9}}, {11, {2, 0, 17}}, {
              13, {2, 0, 19}}, {38, {2, 0, 44}}, {
              0.00020816965, {3, 0, 40}}, {1., {3, 0, 3}}, {12, {2, 0, 18}}, {
              23, {2, 0, 29}}, {625., {3, 0, 18}}, {
              1.*^-7, {3, 0, 24}}, {{1.}, {3, 1, 2}}, {7., {3, 0, 10}}, {
              15, {2, 0, 21}}, {20, {2, 0, 26}}, {1.*^-10, {3, 0, 12}}, {
              6, {2, 0, 12}}, {10, {2, 0, 16}}, {0. + 1. I, {4, 0, 6}}, {
              0.5187203321344371, {3, 0, 15}}, {
              3.7787839314048715`*^-10, {3, 0, 48}}, {
              2, {2, 0, 8}}, {{1., 2., 235067.}, {3, 1, 34}}, {
              37, {2, 0, 43}}, {
              10., {3, 0, 51}}, {{2., 1., 235118.}, {3, 1, 39}}, {
              5, {2, 0, 11}}, {22, {2, 0, 28}}, {
              1.0005281111748805`, {3, 0, 44}}, {
              235118., {3, 0, 52}}, {{0., 0., 0.}, {3, 1, 0}}, {
              235066., {3, 0, 31}}, {
              4.9240991*^-7, {3, 0, 42}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
               "], {3, 2, 
               41}}, {-1, {2, 0, 45}}, {{2}, {2, 1, 23}}, {{7, 15}, {2, 1, 
               29}}, {0.5, {3, 0, 34}}, {
              2.830549017940716*^-12, {3, 0, 49}}, {{{1.}}, {3, 2, 1}}, {
              0.0001, {3, 0, 7}}, {
              34, {2, 0, 40}}, {{{0. + 0. I, 0. + 0. I, 0. + 0. I}}, {4, 2, 
               12}}, {8, {2, 0, 14}}, {29, {2, 0, 35}}, {30, {2, 0, 36}}, {
              0.010592509, {3, 0, 39}}, {32, {2, 0, 38}}, {
              0.001, {3, 0, 9}}, {
              7, {2, 0, 13}}, {-0.5187203321344371, {3, 0, 19}}, {
              9, {2, 0, 15}}, {2.2718929, {3, 0, 37}}, {
              0. + 0. I, {4, 0, 1}}, {17, {2, 0, 23}}, {
              2.9781670902982902`*^-6, {3, 0, 46}}, {24, {2, 0, 30}}, {
              0.01, {3, 0, 43}}, {CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
               "], {3, 3, 36}}, {{{1., 0., 0.}, {0., 1., 0.}, {
               0., 0., 1.}}, {3, 2, 5}}, {14, {2, 0, 20}}, {39, {2, 0, 7}}, {
              False, {1, 0, 0}}, {4, {2, 0, 10}}, {0., {3, 0, 4}}, {
              26, {2, 0, 32}}, {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

               "], {3, 2, 18}}, {1.*^-6, {3, 0, 50}}, {0, {2, 0, 1}}, {
              1. + 0. I, {4, 0, 0}}, {28, {2, 0, 34}}, {
              16, {2, 0, 22}}, {{0}, {2, 1, 3}}, {33, {2, 0, 39}}, {
              35, {2, 0, 41}}, {
              36, {2, 0, 42}}, {{{-1., 0., 0.}, {0., -1., 0.}, {0., 
               0., -1.}}, {3, 2, 30}}, {3, {2, 0, 9}}, {{1}, {2, 1, 4}}, {
              0.017453292519943295`, {3, 0, 36}}, {-1., {3, 0, 5}}, {
              2.220446049250313*^-16, {3, 0, 35}}, {
              19, {2, 0, 25}}, {{-1., 0., 0.}, {3, 1, 19}}, {{{{-1., 0., 
               0.}}}, {3, 3, 7}}, {18, {2, 0, 24}}, {27, {2, 0, 33}}, {
              31, {2, 0, 37}}, {{1, 2}, {2, 1, 
               27}}, {-2.364805676582992*^-10, {3, 0, 45}}, {CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
               
               "], {3, 1, 40}}, {{1., 1.}, {3, 1, 10}}, {CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
               "], {3, 2, 
               14}}, {2.6004099469477187`*^-8, {3, 0, 47}}, {
              0.2690707829696608, {3, 0, 20}}, {
              True, {1, 0, 1}}, {{{{1.}}}, {3, 3, 8}}, {-0.010108077, {3, 0, 
               38}}}, {21, 57, 121, 11, 
             75}, {{7, 3, 30}, {7, 3, 29}, {7, 3, 21}, {7, 3, 25}, {7, 3, 
              28}, {7, 3, 16}, {7, 3, 14}, {7, 3, 27}, {7, 3, 26}, {7, 3, 
              22}, {7, 3, 23}, {7, 3, 13}, {7, 3, 8}, {7, 3, 17}, {7, 3, 
              53}, {7, 3, 54}, {7, 3, 55}, {7, 3, 56}, {7, 3, 57}, {7, 3, 
              58}, {7, 3, 59}, {7, 3, 60}, {7, 3, 61}, {7, 3, 62}, {7, 3, 
              63}, {7, 4, 64}, {7, 3, 65}, {7, 3, 66}, {7, 3, 67}, {7, 5, 
              68}, {7, 5, 69}, {7, 5, 70}, {7, 3, 71}, {7, 3, 72}, {7, 6, 
              73}, {7, 3, 74}, {7, 3, 75}, {7, 3, 76}, {7, 3, 77}, {7, 3, 
              78}, {7, 3, 79}, {7, 3, 80}, {7, 3, 81}, {7, 3, 82}, {7, 3, 
              83}, {7, 3, 84}, {7, 3, 85}, {7, 3, 86}, {7, 3, 87}, {7, 3, 
              88}, {7, 3, 89}, {7, 3, 90}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {
              42, "CopyTensor", 3, 1, 0, 3, 1, 31}, {7, 3, 91}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 17}, {
              42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
              42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {
              42, "CopyTensor", 3, 1, 2, 3, 1, 33}, {
              42, "CopyTensor", 3, 1, 2, 3, 1, 25}, {5, 0, 8}, {5, 1, 2}, {5, 
              0, 7}, {5, 0, 6}, {5, 0, 4}, {5, 0, 5}, {5, 0, 3}, {5, 0, 9}, {
              5, 0, 10}, {5, 0, 11}, {42, "CopyTensor", 3, 2, 1, 3, 2, 35}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 38}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 32}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 24}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 20}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 42}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 43}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 44}, {6, 1, 47}, {7, 3, 92}, {
              7, 3, 93}, {42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
              42, "CopyTensor", 3, 1, 2, 3, 1, 46}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 47}, {7, 5, 94}, {7, 5, 95}, {
              7, 5, 96}, {5, 0, 12}, {7, 3, 97}, {7, 3, 98}, {7, 3, 99}, {
              42, "CopyTensor", 3, 2, 1, 3, 2, 48}, {
              42, "CopyTensor", 3, 1, 9, 3, 1, 49}, {
              42, "CopyTensor", 3, 1, 9, 3, 1, 50}, {
              42, "CopyTensor", 3, 1, 9, 3, 1, 51}, {
              42, "CopyTensor", 3, 1, 9, 3, 1, 52}, {
              42, "CopyTensor", 3, 1, 10, 3, 1, 53}, {
              42, "CopyTensor", 4, 1, 11, 4, 1, 54}, {
              42, "CopyTensor", 4, 2, 12, 4, 2, 55}, {8, 0, 4}, {8, 0, 3}, {7,
               3, 100}, {7, 3, 101}, {7, 3, 102}, {7, 3, 103}, {
              42, "CopyTensor", 3, 3, 13, 3, 3, 56}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 57}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 58}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 59}, {7, 3, 104}, {7, 3, 
              105}, {7, 3, 106}, {42, "CopyTensor", 3, 1, 9, 3, 1, 60}, {8, 0,
               2}, {8, 1, 5}, {42, "CopyTensor", 3, 2, 14, 3, 2, 38}, {33, 38,
               3}, {6, 45, 53}, {35, 3, 53, 3, 62}, {6, 1, 55}, {3, 90}, {37, 
              38, 55, 0, 63}, {33, 63, 51}, {24, 51, 7, 13}, {32, 13, 13}, {2,
               13, 3}, {49}, {3, 1}, {37, 63, 0, 3, 107}, {7, 107, 30}, {37, 
              63, 8, 3, 107}, {7, 107, 29}, {37, 63, 9, 3, 107}, {7, 107, 
              21}, {37, 63, 10, 3, 107}, {7, 107, 25}, {37, 63, 11, 3, 107}, {
              7, 107, 28}, {37, 63, 12, 3, 107}, {7, 107, 16}, {37, 63, 13, 3,
               107}, {7, 107, 14}, {37, 63, 14, 3, 107}, {7, 107, 27}, {37, 
              63, 15, 3, 107}, {7, 107, 26}, {37, 63, 16, 3, 107}, {7, 107, 
              22}, {37, 63, 17, 3, 107}, {7, 107, 23}, {37, 63, 18, 3, 107}, {
              7, 107, 13}, {37, 63, 19, 3, 107}, {7, 107, 8}, {37, 63, 20, 3, 
              107}, {7, 107, 17}, {37, 63, 21, 3, 107}, {7, 107, 53}, {37, 63,
               22, 3, 107}, {7, 107, 65}, {37, 63, 23, 3, 107}, {7, 107, 
              66}, {37, 63, 24, 3, 107}, {7, 107, 67}, {37, 63, 25, 3, 107}, {
              7, 107, 60}, {37, 63, 26, 3, 107}, {7, 107, 85}, {37, 63, 27, 3,
               107}, {7, 107, 63}, {37, 63, 28, 3, 107}, {7, 107, 64}, {37, 
              63, 29, 3, 107}, {7, 107, 68}, {37, 63, 30, 3, 107}, {7, 107, 
              69}, {37, 63, 31, 3, 107}, {7, 107, 70}, {37, 63, 32, 3, 107}, {
              7, 107, 61}, {37, 63, 33, 3, 107}, {7, 107, 62}, {37, 63, 34, 3,
               107}, {7, 107, 79}, {37, 63, 35, 3, 107}, {7, 107, 87}, {37, 
              63, 36, 3, 107}, {7, 107, 80}, {37, 63, 37, 3, 107}, {7, 107, 
              81}, {37, 63, 38, 3, 107}, {7, 107, 82}, {37, 63, 39, 3, 107}, {
              7, 107, 83}, {37, 63, 40, 3, 107}, {7, 107, 84}, {37, 63, 41, 3,
               107}, {7, 107, 91}, {37, 63, 42, 3, 107}, {7, 107, 72}, {37, 
              63, 43, 3, 107}, {7, 107, 76}, {37, 63, 44, 3, 107}, {7, 107, 
              77}, {37, 63, 7, 3, 107}, {7, 107, 78}, {7, 3, 68}, {7, 3, 
              87}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17,
               53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80,
               81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 63}, {36, 53, 63, 0, 
              62}, {4, 55, 3, -89}, {42, "CopyTensor", 3, 2, 62, 3, 2, 38}, {
              7, 9, 74}, {7, 6, 73}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 
              22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 
              61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
              62}, {34, 62, 0, 61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 32}, {
              7, 4, 71}, {42, "CopyTensor", 3, 2, 38, 3, 2, 24}, {
              42, "CopyTensor", 3, 2, 18, 3, 2, 20}, {5, 1, 3}, {5, 0, 8}, {5,
               1, 2}, {2, 3, 3}, {5, 2, 13}, {3, 2}, {5, 0, 13}, {2, 13, 
              3380}, {13, 71, 3, 107}, {7, 107, 71}, {5, 0, 7}, {5, 0, 3}, {5,
               0, 8}, {5, 0, 5}, {5, 0, 4}, {33, 24, 5}, {6, 45, 49}, {35, 5, 
              0, 0, 49, 3, 62}, {6, 1, 53}, {3, 3256}, {37, 24, 53, 0, 67}, {
              33, 67, 48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {
              3, 1}, {37, 67, 0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {
              7, 113, 29}, {37, 67, 9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 
              113}, {7, 113, 25}, {37, 67, 11, 3, 113}, {7, 113, 28}, {37, 67,
               12, 3, 113}, {7, 113, 16}, {37, 67, 13, 3, 113}, {7, 113, 
              14}, {37, 67, 14, 3, 113}, {7, 113, 27}, {37, 67, 15, 3, 113}, {
              7, 113, 26}, {37, 67, 16, 3, 113}, {7, 113, 22}, {37, 67, 17, 3,
               113}, {7, 113, 23}, {37, 67, 18, 3, 113}, {7, 113, 13}, {37, 
              67, 19, 3, 113}, {7, 113, 8}, {37, 67, 20, 3, 113}, {7, 113, 
              17}, {37, 67, 21, 3, 113}, {7, 113, 53}, {37, 67, 22, 3, 113}, {
              7, 113, 65}, {37, 67, 23, 3, 113}, {7, 113, 66}, {37, 67, 24, 3,
               113}, {7, 113, 67}, {37, 67, 25, 3, 113}, {7, 113, 60}, {37, 
              67, 26, 3, 113}, {7, 113, 85}, {37, 67, 27, 3, 113}, {7, 113, 
              63}, {37, 67, 28, 3, 113}, {7, 113, 64}, {37, 67, 29, 3, 113}, {
              7, 113, 68}, {37, 67, 30, 3, 113}, {7, 113, 69}, {37, 67, 31, 3,
               113}, {7, 113, 70}, {37, 67, 32, 3, 113}, {7, 113, 61}, {37, 
              67, 33, 3, 113}, {7, 113, 62}, {37, 67, 34, 3, 113}, {7, 113, 
              79}, {37, 67, 35, 3, 113}, {7, 113, 87}, {37, 67, 36, 3, 113}, {
              7, 113, 80}, {37, 67, 37, 3, 113}, {7, 113, 81}, {37, 67, 38, 3,
               113}, {7, 113, 82}, {37, 67, 39, 3, 113}, {7, 113, 83}, {37, 
              67, 40, 3, 113}, {7, 113, 84}, {37, 67, 41, 3, 113}, {7, 113, 
              91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {37, 67, 43, 3, 113}, {
              7, 113, 76}, {37, 67, 44, 3, 113}, {7, 113, 77}, {37, 67, 7, 3, 
              113}, {7, 113, 78}, {27, 7, 10, 66, 74, 16}, {2, 16, 4}, {27, 3,
               10, 71, 73, 15}, {5, 15, 19}, {3, 2}, {5, 0, 19}, {2, 19, 
              3160}, {6, 1, 47}, {7, 11, 92}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 45}, {
              42, "CopyTensor", 3, 3, 7, 3, 3, 37}, {
              42, "CopyTensor", 2, 1, 3, 2, 1, 21}, {37, 24, 53, 0, 67}, {33, 
              67, 48}, {24, 48, 7, 16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 
              1}, {37, 67, 0, 3, 113}, {7, 113, 30}, {37, 67, 8, 3, 113}, {7, 
              113, 29}, {37, 67, 9, 3, 113}, {7, 113, 21}, {37, 67, 10, 3, 
              113}, {7, 113, 25}, {37, 67, 11, 3, 113}, {7, 113, 28}, {37, 67,
               12, 3, 113}, {7, 113, 16}, {37, 67, 13, 3, 113}, {7, 113, 
              14}, {37, 67, 14, 3, 113}, {7, 113, 27}, {37, 67, 15, 3, 113}, {
              7, 113, 26}, {37, 67, 16, 3, 113}, {7, 113, 22}, {37, 67, 17, 3,
               113}, {7, 113, 23}, {37, 67, 18, 3, 113}, {7, 113, 13}, {37, 
              67, 19, 3, 113}, {7, 113, 8}, {37, 67, 20, 3, 113}, {7, 113, 
              17}, {37, 67, 21, 3, 113}, {7, 113, 53}, {37, 67, 22, 3, 113}, {
              7, 113, 65}, {37, 67, 23, 3, 113}, {7, 113, 66}, {37, 67, 24, 3,
               113}, {7, 113, 67}, {37, 67, 25, 3, 113}, {7, 113, 60}, {37, 
              67, 26, 3, 113}, {7, 113, 85}, {37, 67, 27, 3, 113}, {7, 113, 
              63}, {37, 67, 28, 3, 113}, {7, 113, 64}, {37, 67, 29, 3, 113}, {
              7, 113, 68}, {37, 67, 30, 3, 113}, {7, 113, 69}, {37, 67, 31, 3,
               113}, {7, 113, 70}, {37, 67, 32, 3, 113}, {7, 113, 61}, {37, 
              67, 33, 3, 113}, {7, 113, 62}, {37, 67, 34, 3, 113}, {7, 113, 
              79}, {37, 67, 35, 3, 113}, {7, 113, 87}, {37, 67, 36, 3, 113}, {
              7, 113, 80}, {37, 67, 37, 3, 113}, {7, 113, 81}, {37, 67, 38, 3,
               113}, {7, 113, 82}, {37, 67, 39, 3, 113}, {7, 113, 83}, {37, 
              67, 40, 3, 113}, {7, 113, 84}, {37, 67, 41, 3, 113}, {7, 113, 
              91}, {37, 67, 42, 3, 113}, {7, 113, 72}, {37, 67, 43, 3, 113}, {
              7, 113, 76}, {37, 67, 44, 3, 113}, {7, 113, 77}, {37, 67, 7, 3, 
              113}, {7, 113, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 
              26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 113}, {7, 113, 
              57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 113}, {7, 113, 58}, {
              41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 113}, {7, 113, 59}, {40, 56, 
              3, 0, 57, 3, 0, 113}, {40, 56, 3, 0, 58, 3, 0, 111}, {40, 56, 3,
               0, 59, 3, 0, 114}, {13, 113, 111, 114, 113}, {10, 8, 111}, {40,
               60, 3, 0, 111, 3, 0, 114}, {41, 263, 3, 0, 113, 3, 0, 114, 3, 
              0, 111}, {7, 111, 90}, {40, 60, 3, 0, 90, 3, 0, 111}, {16, 57, 
              111, 113}, {7, 113, 57}, {40, 60, 3, 0, 90, 3, 0, 113}, {16, 58,
               113, 111}, {7, 111, 58}, {40, 60, 3, 0, 90, 3, 0, 111}, {16, 
              59, 111, 113}, {7, 113, 59}, {16, 5, 1, 113}, {13, 25, 113, 
              111}, {7, 111, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 
              54, 3, 0, 12, 3, 0, 111}, {7, 111, 54}, {41, 269, 3, 0, 55, 3, 
              0, 12, 3, 0, 111}, {7, 111, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 
              3, 0, 111}, {7, 111, 56}, {5, 0, 11}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {7, 3, 111}, {7, 3, 
              113}, {7, 3, 107}, {42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {7, 3,
               114}, {7, 3, 110}, {7, 3, 112}, {40, 56, 3, 0, 54, 3, 0, 
              109}, {40, 56, 3, 0, 55, 3, 0, 108}, {40, 56, 3, 0, 56, 3, 0, 
              117}, {13, 109, 108, 117, 109}, {7, 109, 111}, {16, 54, 57, 
              109}, {16, 55, 58, 108}, {16, 56, 59, 117}, {16, 15, 0, 115}, {
              16, 115, 57, 115}, {19, 115, 119}, {13, 109, 108, 117, 119, 
              109}, {7, 109, 113}, {19, 111, 109}, {40, 56, 3, 0, 113, 3, 0, 
              108}, {16, 15, 0, 117}, {10, 8, 119}, {16, 119, 54, 117, 119}, {
              13, 109, 108, 119, 109}, {7, 109, 107}, {41, 269, 3, 0, 107, 3, 
              0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 16}, {2, 16, 159}, {40, 
              57, 3, 0, 107, 3, 0, 109}, {7, 109, 107}, {19, 113, 109}, {19, 
              107, 108}, {13, 109, 108, 109}, {13, 113, 107, 108}, {16, 108, 
              58, 108}, {19, 108, 119}, {13, 55, 119, 108}, {13, 113, 107, 
              119}, {16, 119, 59, 119}, {19, 119, 117}, {13, 56, 117, 119}, {
              34, 109, 108, 119, 3, 65}, {33, 65, 48}, {24, 48, 9, 20}, {32, 
              20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 109}, {7, 109,
               114}, {37, 65, 8, 3, 109}, {7, 109, 110}, {37, 65, 9, 3, 
              109}, {7, 109, 112}, {41, 269, 3, 0, 114, 3, 0, 12, 3, 0, 
              109}, {27, 6, 10, 109, 4, 20}, {2, 20, 40}, {40, 56, 3, 0, 110, 
              3, 0, 109}, {40, 56, 3, 0, 112, 3, 0, 108}, {13, 109, 108, 
              109}, {27, 4, 10, 109, 18, 15}, {2, 15, 32}, {16, 114, 58, 
              109}, {19, 110, 108}, {13, 55, 109, 108, 119}, {40, 38, 3, 0, 
              119, 3, 0, 109}, {16, 114, 59, 119}, {19, 112, 108}, {13, 56, 
              119, 108, 117}, {40, 38, 3, 0, 117, 3, 0, 119}, {16, 19, 0, 
              117}, {16, 114, 57, 108}, {40, 56, 3, 0, 0, 3, 0, 115}, {16, 20,
               115, 120}, {40, 56, 3, 0, 110, 3, 0, 115}, {19, 115, 116}, {40,
               56, 3, 0, 112, 3, 0, 115}, {19, 115, 118}, {13, 120, 116, 118, 
              120}, {40, 57, 3, 0, 120, 4, 0, 10}, {40, 44, 3, 0, 0, 2, 0, 
              48}, {10, 48, 120}, {11, 120, 4, 7}, {17, 10, 7, 10}, {11, 117, 
              4, 7}, {11, 54, 4, 9}, {11, 108, 4, 8}, {14, 7, 9, 8, 10, 7}, {
              40, 38, 4, 0, 7, 3, 0, 117}, {13, 109, 119, 117, 109}, {27, 3, 
              10, 109, 24, 14}, {5, 14, 18}, {3, 2}, {5, 0, 18}, {5, 18, 
              15}, {3, 2}, {5, 0, 15}, {2, 15, 4}, {34, 114, 110, 112, 3, 
              65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 71}, {3, 2}, {
              42, "CopyTensor", 3, 1, 19, 3, 1, 71}, {19, 113, 109}, {13, 109,
               107, 109}, {19, 113, 119}, {13, 119, 107, 119}, {16, 119, 58, 
              119}, {13, 55, 119, 117}, {19, 113, 119}, {13, 119, 107, 119}, {
              16, 119, 59, 119}, {13, 56, 119, 108}, {34, 109, 117, 108, 3, 
              65}, {33, 65, 48}, {24, 48, 9, 15}, {32, 15, 15}, {2, 15, 3}, {
              49}, {3, 1}, {37, 65, 0, 3, 109}, {7, 109, 114}, {37, 65, 8, 3, 
              109}, {7, 109, 110}, {37, 65, 9, 3, 109}, {7, 109, 112}, {41, 
              269, 3, 0, 114, 3, 0, 12, 3, 0, 109}, {27, 6, 10, 109, 4, 15}, {
              2, 15, 40}, {40, 56, 3, 0, 110, 3, 0, 109}, {40, 56, 3, 0, 112, 
              3, 0, 117}, {13, 109, 117, 109}, {27, 4, 10, 109, 18, 20}, {2, 
              20, 32}, {16, 114, 58, 109}, {19, 110, 117}, {13, 55, 109, 117, 
              108}, {40, 38, 3, 0, 108, 3, 0, 109}, {16, 114, 59, 108}, {19, 
              112, 117}, {13, 56, 108, 117, 119}, {40, 38, 3, 0, 119, 3, 0, 
              108}, {16, 19, 0, 119}, {16, 114, 57, 117}, {40, 56, 3, 0, 0, 3,
               0, 120}, {16, 20, 120, 116}, {40, 56, 3, 0, 110, 3, 0, 120}, {
              19, 120, 118}, {40, 56, 3, 0, 112, 3, 0, 120}, {19, 120, 115}, {
              13, 116, 118, 115, 116}, {40, 57, 3, 0, 116, 4, 0, 7}, {40, 44, 
              3, 0, 0, 2, 0, 48}, {10, 48, 116}, {11, 116, 4, 10}, {17, 7, 10,
               7}, {11, 119, 4, 10}, {11, 54, 4, 9}, {11, 117, 4, 8}, {14, 10,
               9, 8, 7, 10}, {40, 38, 4, 0, 10, 3, 0, 119}, {13, 109, 108, 
              119, 109}, {27, 3, 10, 109, 24, 18}, {5, 18, 14}, {3, 2}, {5, 0,
               14}, {5, 14, 20}, {3, 2}, {5, 0, 20}, {2, 20, 4}, {34, 114, 
              110, 112, 3, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 66}, {3, 
              2}, {42, "CopyTensor", 3, 1, 19, 3, 1, 66}, {34, 71, 66, 0, 
              65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {38, 67, 0, 0, 1, 
              65}, {38, 67, 0, 8, 1, 71}, {
              42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 71, 1, 
               0, 15}, {2, 15, 5}, {38, 67, 0, 0, 1, 65}, {34, 65, 0, 71}, {
              42, "CopyTensor", 3, 2, 71, 3, 2, 65}, {3, 2}, {
              42, "CopyTensor", 3, 2, 67, 3, 2, 65}, {
              42, "CopyTensor", 3, 2, 65, 3, 2, 71}, {3, 2}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 71}, {
              42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {34, 45, 2, 71}, {34, 71,
               0, 68}, {
              42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 68, 3, 2, 67}, {
              42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {5, 0, 12}, {19, 31, 
              112}, {13, 70, 112, 110}, {41, 269, 3, 0, 110, 3, 0, 12, 3, 0, 
              112}, {27, 5, 10, 112, 4, 16}, {2, 16, 3}, {5, 1, 20}, {3, 4}, {
              41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 
              15}, {5, 15, 20}, {32, 20, 16}, {2, 16, 3}, {5, 1, 15}, {3, 
              3}, {27, 5, 10, 71, 3, 20}, {5, 20, 15}, {2, 15, 3}, {7, 4, 
              93}, {3, 2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 110}, {7, 3, 
              114}, {6, 1, 48}, {6, 1, 51}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 66}, {33, 66, 4}, {6, 1, 6}, {
              35, 4, 2, 67}, {6, 1, 46}, {3, 31}, {37, 66, 46, 0, 70}, {
              42, "CopyTensor", 3, 1, 70, 3, 1, 71}, {
              42, "CopyTensor", 3, 1, 71, 3, 1, 65}, {33, 65, 50}, {24, 50, 9,
               20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              107}, {7, 107, 112}, {37, 65, 8, 3, 107}, {7, 107, 110}, {37, 
              65, 9, 3, 107}, {7, 107, 114}, {34, 112, 110, 114, 3, 65}, {
              42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 
               0, 16}, {2, 16, 3}, {5, 1, 15}, {3, 4}, {41, 269, 3, 0, 112, 3,
               0, 12, 3, 0, 107}, {27, 6, 10, 107, 93, 20}, {5, 20, 15}, {2, 
              15, 5}, {12, 48, 0, 50}, {6, 50, 48}, {6, 46, 50}, {3, 2}, {6, 
              45, 50}, {36, 6, 50, 2, 67}, {4, 46, 4, -30}, {6, 48, 3}, {6, 
              45, 54}, {35, 3, 54, 3, 65}, {6, 1, 52}, {3, 11}, {12, 51, 0, 
              6}, {6, 6, 51}, {37, 67, 51, 2, 6}, {24, 6, 45, 15}, {2, 15, 
              4}, {12, 51, 0, 6}, {6, 6, 51}, {3, -5}, {37, 66, 51, 0, 61}, {
              36, 54, 61, 0, 65}, {4, 52, 3, -10}, {
              42, "Union", 3, 2, 65, 3, 2, 68}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 51}, {25, 0, 51,
               15}, {2, 15, 5}, {
              42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 68}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 
              65}, {34, 65, 0, 66}, {
              42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 66, 3, 3, 70}, {
              42, "CopyTensor", 3, 3, 70, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
              70}, {34, 70, 0, 65}, {
              42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 65, 2, 1, 66}, {
              42, "CopyTensor", 2, 1, 66, 2, 1, 21}, {3, 5}, {34, 45, 2, 
              66}, {34, 66, 0, 70}, {
              42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 70, 2, 1, 65}, {
              42, "CopyTensor", 2, 1, 65, 2, 1, 21}, {37, 24, 53, 0, 66}, {33,
               66, 51}, {24, 51, 7, 15}, {32, 15, 15}, {2, 15, 3}, {49}, {3, 
              1}, {37, 66, 0, 3, 114}, {7, 114, 30}, {37, 66, 8, 3, 114}, {7, 
              114, 29}, {37, 66, 9, 3, 114}, {7, 114, 21}, {37, 66, 10, 3, 
              114}, {7, 114, 25}, {37, 66, 11, 3, 114}, {7, 114, 28}, {37, 66,
               12, 3, 114}, {7, 114, 16}, {37, 66, 13, 3, 114}, {7, 114, 
              14}, {37, 66, 14, 3, 114}, {7, 114, 27}, {37, 66, 15, 3, 114}, {
              7, 114, 26}, {37, 66, 16, 3, 114}, {7, 114, 22}, {37, 66, 17, 3,
               114}, {7, 114, 23}, {37, 66, 18, 3, 114}, {7, 114, 13}, {37, 
              66, 19, 3, 114}, {7, 114, 8}, {37, 66, 20, 3, 114}, {7, 114, 
              17}, {37, 66, 21, 3, 114}, {7, 114, 53}, {37, 66, 22, 3, 114}, {
              7, 114, 65}, {37, 66, 23, 3, 114}, {7, 114, 66}, {37, 66, 24, 3,
               114}, {7, 114, 67}, {37, 66, 25, 3, 114}, {7, 114, 60}, {37, 
              66, 26, 3, 114}, {7, 114, 85}, {37, 66, 27, 3, 114}, {7, 114, 
              63}, {37, 66, 28, 3, 114}, {7, 114, 64}, {37, 66, 29, 3, 114}, {
              7, 114, 68}, {37, 66, 30, 3, 114}, {7, 114, 69}, {37, 66, 31, 3,
               114}, {7, 114, 70}, {37, 66, 32, 3, 114}, {7, 114, 61}, {37, 
              66, 33, 3, 114}, {7, 114, 62}, {37, 66, 34, 3, 114}, {7, 114, 
              79}, {37, 66, 35, 3, 114}, {7, 114, 87}, {37, 66, 36, 3, 114}, {
              7, 114, 80}, {37, 66, 37, 3, 114}, {7, 114, 81}, {37, 66, 38, 3,
               114}, {7, 114, 82}, {37, 66, 39, 3, 114}, {7, 114, 83}, {37, 
              66, 40, 3, 114}, {7, 114, 84}, {37, 66, 41, 3, 114}, {7, 114, 
              91}, {37, 66, 42, 3, 114}, {7, 114, 72}, {37, 66, 43, 3, 114}, {
              7, 114, 76}, {37, 66, 44, 3, 114}, {7, 114, 77}, {37, 66, 7, 3, 
              114}, {7, 114, 78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 
              26, 59}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 114}, {7, 114, 
              57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 0, 114}, {7, 114, 58}, {
              41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 114}, {7, 114, 59}, {40, 56, 
              3, 0, 57, 3, 0, 114}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 56, 3,
               0, 59, 3, 0, 112}, {13, 114, 110, 112, 114}, {10, 8, 110}, {40,
               60, 3, 0, 110, 3, 0, 112}, {41, 263, 3, 0, 114, 3, 0, 112, 3, 
              0, 110}, {7, 110, 90}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 
              110, 114}, {7, 114, 57}, {40, 60, 3, 0, 90, 3, 0, 114}, {16, 58,
               114, 110}, {7, 110, 58}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 
              59, 110, 114}, {7, 114, 59}, {16, 5, 1, 114}, {13, 32, 25, 114, 
              110}, {7, 110, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 
              54, 3, 0, 12, 3, 0, 110}, {7, 110, 54}, {41, 269, 3, 0, 55, 3, 
              0, 12, 3, 0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 
              3, 0, 110}, {7, 110, 56}, {5, 0, 11}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {41, 269, 3, 0, 57, 3, 0, 
              12, 3, 0, 110}, {10, 1, 114}, {27, 8, 10, 110, 114, 15}, {2, 15,
               37}, {40, 60, 3, 0, 57, 3, 0, 110}, {16, 54, 110, 114}, {19, 
              114, 112}, {16, 54, 58, 114}, {16, 114, 110, 114}, {19, 114, 
              107}, {13, 55, 107, 114}, {16, 54, 59, 107}, {16, 107, 110, 
              107}, {19, 107, 113}, {13, 56, 113, 107}, {34, 112, 114, 107, 3,
               66}, {38, 66, 0, 0, 0, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 
              0, 114}, {27, 6, 10, 114, 4, 16}, {2, 16, 9}, {38, 66, 0, 8, 0, 
              114}, {40, 56, 3, 0, 114, 3, 0, 112}, {38, 66, 0, 9, 0, 114}, {
              40, 56, 3, 0, 114, 3, 0, 107}, {13, 112, 107, 112}, {27, 4, 10, 
              112, 18, 20}, {5, 20, 14}, {3, 2}, {5, 0, 14}, {2, 14, 7}, {38, 
              66, 0, 0, 0, 112}, {38, 66, 0, 8, 0, 107}, {38, 66, 0, 9, 0, 
              114}, {34, 112, 107, 114, 3, 70}, {
              42, "CopyTensor", 3, 1, 70, 3, 1, 67}, {3, 2}, {
              42, "CopyTensor", 3, 1, 19, 3, 1, 67}, {34, 67, 0, 66}, {
              42, "CopyTensor", 3, 2, 66, 3, 2, 67}, {3, 2}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 67}, {
              42, "CopyTensor", 3, 2, 67, 3, 2, 16}, {34, 45, 2, 67}, {34, 67,
               0, 66}, {
              42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 66, 3, 2, 70}, {
              42, "CopyTensor", 3, 2, 70, 3, 2, 16}, {5, 0, 12}, {19, 33, 
              110}, {13, 70, 110, 112}, {41, 269, 3, 0, 112, 3, 0, 12, 3, 0, 
              110}, {27, 5, 10, 110, 4, 15}, {2, 15, 3}, {5, 1, 16}, {3, 4}, {
              41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 110}, {27, 3, 10, 110, 7, 
              14}, {5, 14, 16}, {32, 16, 15}, {2, 15, 3}, {5, 1, 14}, {3, 
              3}, {27, 5, 10, 71, 3, 16}, {5, 16, 14}, {2, 14, 3}, {7, 4, 
              93}, {3, 2}, {7, 7, 93}, {7, 3, 110}, {7, 3, 112}, {7, 3, 
              107}, {6, 1, 51}, {6, 1, 3}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 61}, {33, 61, 46}, {6, 1, 
              6}, {35, 46, 2, 70}, {6, 1, 50}, {3, 31}, {37, 61, 50, 0, 69}, {
              42, "CopyTensor", 3, 1, 69, 3, 1, 67}, {
              42, "CopyTensor", 3, 1, 67, 3, 1, 71}, {33, 71, 4}, {24, 4, 9, 
              16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 71, 0, 3, 
              114}, {7, 114, 110}, {37, 71, 8, 3, 114}, {7, 114, 112}, {37, 
              71, 9, 3, 114}, {7, 114, 107}, {34, 110, 112, 107, 3, 71}, {
              42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 71, 3, 1, 19, 1, 
               0, 15}, {2, 15, 3}, {5, 1, 14}, {3, 4}, {41, 269, 3, 0, 110, 3,
               0, 12, 3, 0, 114}, {27, 6, 10, 114, 93, 16}, {5, 16, 14}, {2, 
              14, 5}, {12, 51, 0, 4}, {6, 4, 51}, {6, 50, 4}, {3, 2}, {6, 45, 
              4}, {36, 6, 4, 2, 70}, {4, 50, 46, -30}, {6, 51, 48}, {6, 45, 
              54}, {35, 48, 54, 3, 71}, {6, 1, 52}, {3, 11}, {12, 3, 0, 6}, {
              6, 6, 3}, {37, 70, 3, 2, 6}, {24, 6, 45, 14}, {2, 14, 4}, {12, 
              3, 0, 6}, {6, 6, 3}, {3, -5}, {37, 61, 3, 0, 72}, {36, 54, 72, 
              0, 71}, {4, 52, 48, -10}, {42, "Union", 3, 2, 71, 3, 2, 66}, {
              42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 3}, {25, 0, 3, 
              14}, {2, 14, 5}, {
              42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 66}, {
              42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {34, 45, 2, 
              71}, {34, 71, 0, 61}, {
              42, "Insert", 3, 3, 37, 3, 2, 16, 2, 2, 61, 3, 3, 69}, {
              42, "CopyTensor", 3, 3, 69, 3, 3, 37}, {2, 12, 6}, {34, 45, 2, 
              69}, {34, 69, 0, 71}, {
              42, "Insert", 2, 1, 21, -2, 0, 0, 2, 2, 71, 2, 1, 61}, {
              42, "CopyTensor", 2, 1, 61, 2, 1, 21}, {3, 5}, {34, 45, 2, 
              61}, {34, 61, 0, 69}, {
              42, "Insert", 2, 1, 21, -2, 0, 1, 2, 2, 69, 2, 1, 71}, {
              42, "CopyTensor", 2, 1, 71, 2, 1, 21}, {
              42, "Drop", 2, 1, 21, 2, 0, 1, 2, 0, 0, 2, 1, 68}, {
              42, "CopyTensor", 2, 1, 68, 2, 1, 21}, {
              42, "Drop", 3, 3, 37, 2, 0, 1, 2, 0, 0, 3, 3, 68}, {33, 68, 
              54}, {6, 1, 6}, {35, 54, 2, 71}, {6, 1, 52}, {3, 24}, {37, 68, 
              52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 107}, {27, 7, 10, 107, 5, 
              16}, {2, 16, 6}, {37, 68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 
              107}, {27, 3, 10, 107, 92, 14}, {5, 14, 15}, {3, 2}, {5, 0, 
              15}, {2, 15, 11}, {37, 68, 52, 0, 65}, {38, 65, 0, 0, 0, 0, 0, 
              107}, {7, 107, 92}, {37, 68, 52, 0, 65}, {
              42, "CopyTensor", 3, 2, 65, 3, 2, 45}, {34, 52, 2, 65}, {38, 65,
               0, 0, 0, 4}, {6, 4, 47}, {6, 47, 4}, {3, 2}, {6, 47, 4}, {36, 
              6, 4, 2, 71}, {4, 52, 54, -23}, {24, 47, 0, 15}, {2, 15, 
              1241}, {37, 24, 53, 0, 68}, {33, 68, 52}, {24, 52, 7, 16}, {32, 
              16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 68, 0, 3, 107}, {7, 107,
               30}, {37, 68, 8, 3, 107}, {7, 107, 29}, {37, 68, 9, 3, 107}, {
              7, 107, 21}, {37, 68, 10, 3, 107}, {7, 107, 25}, {37, 68, 11, 3,
               107}, {7, 107, 28}, {37, 68, 12, 3, 107}, {7, 107, 16}, {37, 
              68, 13, 3, 107}, {7, 107, 14}, {37, 68, 14, 3, 107}, {7, 107, 
              27}, {37, 68, 15, 3, 107}, {7, 107, 26}, {37, 68, 16, 3, 107}, {
              7, 107, 22}, {37, 68, 17, 3, 107}, {7, 107, 23}, {37, 68, 18, 3,
               107}, {7, 107, 13}, {37, 68, 19, 3, 107}, {7, 107, 8}, {37, 68,
               20, 3, 107}, {7, 107, 17}, {37, 68, 21, 3, 107}, {7, 107, 
              53}, {37, 68, 22, 3, 107}, {7, 107, 65}, {37, 68, 23, 3, 107}, {
              7, 107, 66}, {37, 68, 24, 3, 107}, {7, 107, 67}, {37, 68, 25, 3,
               107}, {7, 107, 60}, {37, 68, 26, 3, 107}, {7, 107, 85}, {37, 
              68, 27, 3, 107}, {7, 107, 63}, {37, 68, 28, 3, 107}, {7, 107, 
              64}, {37, 68, 29, 3, 107}, {7, 107, 68}, {37, 68, 30, 3, 107}, {
              7, 107, 69}, {37, 68, 31, 3, 107}, {7, 107, 70}, {37, 68, 32, 3,
               107}, {7, 107, 61}, {37, 68, 33, 3, 107}, {7, 107, 62}, {37, 
              68, 34, 3, 107}, {7, 107, 79}, {37, 68, 35, 3, 107}, {7, 107, 
              87}, {37, 68, 36, 3, 107}, {7, 107, 80}, {37, 68, 37, 3, 107}, {
              7, 107, 81}, {37, 68, 38, 3, 107}, {7, 107, 82}, {37, 68, 39, 3,
               107}, {7, 107, 83}, {37, 68, 40, 3, 107}, {7, 107, 84}, {37, 
              68, 41, 3, 107}, {7, 107, 91}, {37, 68, 42, 3, 107}, {7, 107, 
              72}, {37, 68, 43, 3, 107}, {7, 107, 76}, {37, 68, 44, 3, 107}, {
              7, 107, 77}, {37, 68, 7, 3, 107}, {7, 107, 78}, {7, 85, 88}, {7,
               14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 
              12, 3, 0, 107}, {7, 107, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 
              0, 107}, {7, 107, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 
              107}, {7, 107, 59}, {40, 56, 3, 0, 57, 3, 0, 107}, {40, 56, 3, 
              0, 58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 110}, {13, 107, 112,
               110, 107}, {10, 8, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 
              263, 3, 0, 107, 3, 0, 110, 3, 0, 112}, {7, 112, 90}, {40, 60, 3,
               0, 90, 3, 0, 112}, {16, 57, 112, 107}, {7, 107, 57}, {40, 60, 
              3, 0, 90, 3, 0, 107}, {16, 58, 107, 112}, {7, 112, 58}, {40, 60,
               3, 0, 90, 3, 0, 112}, {16, 59, 112, 107}, {7, 107, 59}, {16, 5,
               1, 107}, {13, 25, 107, 112}, {7, 112, 54}, {7, 28, 55}, {7, 16,
               56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 112}, {7, 112, 54}, {
              41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 112}, {7, 112, 55}, {41, 269,
               3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112, 56}, {5, 0, 11}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 52}, {
              24, 52, 0, 16}, {5, 16, 12}, {33, 26, 52}, {24, 52, 9, 16}, {32,
               16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 
              112, 94}, {37, 26, 8, 3, 112}, {7, 112, 95}, {37, 26, 9, 3, 
              112}, {7, 112, 96}, {33, 26, 52}, {24, 52, 9, 16}, {32, 16, 
              16}, {2, 16, 3}, {49}, {3, 1}, {37, 26, 0, 3, 112}, {7, 112, 
              68}, {37, 26, 8, 3, 112}, {7, 112, 69}, {37, 26, 9, 3, 112}, {7,
               112, 70}, {38, 16, 0, 0, 1, 68}, {33, 68, 52}, {24, 52, 9, 
              16}, {32, 16, 16}, {2, 16, 3}, {49}, {3, 1}, {37, 68, 0, 3, 
              112}, {7, 112, 60}, {37, 68, 8, 3, 112}, {7, 112, 61}, {37, 68, 
              9, 3, 112}, {7, 112, 62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 
              21}, {16, 60, 57, 112}, {13, 54, 112, 107}, {7, 107, 97}, {16, 
              60, 58, 107}, {13, 55, 107, 112}, {7, 112, 98}, {16, 60, 59, 
              112}, {13, 56, 112, 107}, {7, 107, 99}, {13, 97, 1, 107}, {7, 
              107, 25}, {7, 98, 28}, {7, 99, 16}, {41, 269, 3, 0, 25, 3, 0, 
              12, 3, 0, 107}, {7, 107, 25}, {41, 269, 3, 0, 28, 3, 0, 12, 3, 
              0, 107}, {7, 107, 28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 0, 
              107}, {7, 107, 16}, {13, 72, 3, 107}, {7, 107, 72}, {16, 60, 88,
               107}, {13, 63, 107, 112}, {7, 112, 63}, {34, 30, 29, 21, 25, 
              28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
              63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
              76, 77, 78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 
              1, 5}, {5, 1, 3}, {5, 1, 9}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 
              52, 112}, {16, 112, 61, 112}, {40, 56, 3, 0, 0, 3, 0, 107}, {16,
               20, 107, 110}, {40, 56, 3, 0, 61, 3, 0, 107}, {16, 5, 107, 
              114}, {40, 56, 3, 0, 62, 3, 0, 107}, {16, 5, 107, 113}, {13, 
              110, 114, 113, 110}, {41, 263, 3, 0, 110, 3, 0, 34, 4, 0, 10}, {
              40, 60, 4, 0, 10, 4, 0, 7}, {11, 112, 4, 10}, {17, 10, 7, 10}, {
              11, 5, 4, 7}, {17, 7, 10, 7}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 
              52, 112}, {16, 112, 62, 112}, {40, 56, 3, 0, 0, 3, 0, 110}, {16,
               20, 110, 114}, {40, 56, 3, 0, 61, 3, 0, 110}, {16, 5, 110, 
              113}, {40, 56, 3, 0, 62, 3, 0, 110}, {16, 5, 110, 107}, {13, 
              114, 113, 107, 114}, {41, 263, 3, 0, 114, 3, 0, 34, 4, 0, 10}, {
              40, 60, 4, 0, 10, 4, 0, 9}, {11, 112, 4, 10}, {17, 10, 9, 10}, {
              11, 5, 4, 9}, {17, 9, 10, 9}, {11, 3, 4, 10}, {34, 10, 7, 9, 4, 
              68}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {16, 112, 61, 
              112}, {40, 56, 3, 0, 0, 3, 0, 114}, {16, 20, 114, 113}, {40, 56,
               3, 0, 61, 3, 0, 114}, {16, 5, 114, 107}, {40, 56, 3, 0, 62, 3, 
              0, 114}, {16, 5, 114, 110}, {13, 113, 107, 110, 113}, {41, 263, 
              3, 0, 113, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 0, 7, 4, 0, 9}, {11, 
              112, 4, 7}, {17, 7, 9, 7}, {11, 3, 4, 9}, {11, 4, 4, 10}, {34, 
              7, 9, 10, 4, 65}, {40, 44, 3, 0, 0, 2, 0, 52}, {10, 52, 112}, {
              16, 112, 62, 112}, {40, 56, 3, 0, 0, 3, 0, 113}, {16, 20, 113, 
              107}, {40, 56, 3, 0, 61, 3, 0, 113}, {16, 5, 113, 110}, {40, 56,
               3, 0, 62, 3, 0, 113}, {16, 5, 113, 114}, {13, 107, 110, 114, 
              107}, {41, 263, 3, 0, 107, 3, 0, 34, 4, 0, 7}, {40, 60, 4, 0, 7,
               4, 0, 9}, {11, 112, 4, 7}, {17, 7, 9, 7}, {11, 4, 4, 9}, {11, 
              3, 4, 10}, {34, 7, 9, 10, 4, 66}, {34, 68, 65, 66, 0, 61}, {40, 
              42, 4, 2, 61, 3, 2, 68}, {41, 259, 3, 0, 3, 3, 2, 68, 3, 2, 
              61}, {42, "CopyTensor", 3, 2, 61, 3, 2, 48}, {33, 48, 51}, {6, 
              45, 6}, {35, 51, 6, 3, 68}, {6, 1, 48}, {3, 3}, {37, 48, 48, 0, 
              65}, {36, 6, 65, 0, 68}, {4, 48, 51, -2}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 47}, {33, 47, 3}, {6, 45, 
              51}, {35, 3, 51, 3, 68}, {6, 1, 6}, {3, 9}, {37, 47, 6, 0, 
              65}, {37, 47, 6, 0, 66}, {37, 47, 6, 0, 69}, {
              42, "DotVV", 3, 1, 66, 3, 1, 69, 2, 0, 10, 3, 0, 112}, {40, 57, 
              3, 0, 112, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {41, 259,
               3, 0, 112, 3, 1, 65, 3, 1, 66}, {36, 51, 66, 0, 68}, {4, 6, 
              3, -8}, {42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {34, 1, 4, 4, 3, 68}, {
              42, "CopyTensor", 3, 1, 68, 3, 1, 31}, {7, 3, 86}, {34, 30, 29, 
              21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 
              60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 
              71, 72, 76, 77, 78, 3, 68}, {
              42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {7, 94, 68}, {7, 95, 
              69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
              23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 
              62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 68}, {
              42, "CopyTensor", 3, 1, 68, 3, 1, 33}, {38, 48, 0, 0, 1, 68}, {
              38, 48, 0, 0, 1, 61}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 61, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {40, 44, 
              3, 0, 112, 2, 0, 6}, {41, 259, 2, 0, 6, 3, 1, 68, 3, 1, 61}, {
              42, "CopyTensor", 3, 1, 61, 3, 1, 51}, {34, 14, 27, 26, 3, 
              61}, {42, "DotVV", 3, 1, 51, 3, 1, 61, 2, 0, 10, 3, 0, 112}, {7,
               112, 100}, {40, 56, 3, 0, 100, 3, 0, 112}, {19, 112, 107}, {10,
               0, 112}, {13, 112, 107, 112}, {7, 112, 101}, {27, 3, 10, 101, 
              35, 16}, {2, 16, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3,
               0, 112}, {7, 112, 101}, {34, 14, 27, 26, 3, 61}, {41, 259, 3, 
              0, 100, 3, 1, 51, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 1, 66}, {44, 
              61, 66, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {40, 38, 3,
               0, 101, 3, 0, 112}, {27, 3, 10, 112, 24, 16}, {2, 16, 4}, {38, 
              48, 0, 8, 1, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {3, 
              4}, {40, 60, 3, 0, 101, 3, 0, 112}, {41, 259, 3, 0, 112, 3, 1, 
              49, 3, 1, 61}, {42, "CopyTensor", 3, 1, 61, 3, 1, 49}, {38, 51, 
              0, 9, 0, 112}, {38, 49, 0, 8, 0, 107}, {16, 112, 107, 112}, {19,
               112, 107}, {38, 51, 0, 8, 0, 112}, {38, 49, 0, 9, 0, 110}, {16,
               112, 110, 112}, {13, 107, 112, 107}, {38, 51, 0, 9, 0, 112}, {
              38, 49, 0, 0, 0, 110}, {16, 112, 110, 112}, {38, 51, 0, 0, 0, 
              110}, {38, 49, 0, 9, 0, 114}, {16, 110, 114, 110}, {19, 110, 
              114}, {13, 112, 114, 112}, {38, 51, 0, 8, 0, 114}, {38, 49, 0, 
              0, 0, 110}, {16, 114, 110, 114}, {19, 114, 110}, {38, 51, 0, 0, 
              0, 114}, {38, 49, 0, 8, 0, 113}, {16, 114, 113, 114}, {13, 110, 
              114, 110}, {34, 107, 112, 110, 3, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
              42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 107}, {40, 57, 
              3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259,
               3, 0, 107, 3, 1, 50, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 
              66}, {42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 107}, {
              41, 259, 3, 0, 107, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 
              68}, {42, "DotVV", 3, 1, 68, 3, 1, 51, 2, 0, 10, 3, 0, 107}, {
              41, 259, 3, 0, 107, 3, 1, 49, 3, 1, 68}, {40, 43, 3, 1, 68, 3, 
              1, 65}, {44, 66, 65, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
              42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 107}, {40, 57, 
              3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259,
               3, 0, 107, 3, 1, 52, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 
              66}, {38, 66, 1, 27, 1, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {
              42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 107}, {40, 57, 
              3, 0, 107, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 259,
               3, 0, 107, 3, 1, 53, 3, 1, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 53}, {11, 4, 4, 7}, {17, 7, 6,
               7}, {11, 4, 4, 9}, {17, 9, 6, 9}, {11, 4, 4, 10}, {17, 10, 6, 
              10}, {34, 7, 9, 10, 4, 65}, {34, 65, 0, 66}, {
              42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 16}, {
              2, 16, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 107}, {
              38, 53, 0, 0, 0, 112}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 
              112, 3, 1, 66, 3, 1, 65}, {38, 53, 0, 8, 0, 112}, {34, 8, 17, 
              53, 3, 66}, {11, 78, 4, 7}, {11, 36, 4, 9}, {17, 6, 7, 9, 10}, {
              40, 34, 4, 0, 10, 4, 0, 7}, {41, 259, 3, 0, 112, 4, 0, 7, 4, 0, 
              10}, {41, 259, 4, 0, 10, 3, 1, 66, 4, 1, 68}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 65, 4, 1, 66}, {44, 66, 68, 
              66}, {41, 259, 3, 0, 107, 4, 1, 66, 4, 1, 65}, {
              42, "CopyTensor", 4, 1, 65, 4, 1, 54}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 65}, {
              42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 
              4}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 65}, {
              42, "DotVV", 4, 1, 54, 4, 1, 65, 2, 0, 10, 4, 0, 7}, {8, 7, 
              3}, {34, 14, 27, 26, 3, 65}, {
              42, "Dot", 3, 2, 15, 3, 1, 65, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 
              0, 0, 107}, {16, 86, 107, 112}, {10, 1, 107}, {27, 7, 10, 112, 
              107, 16}, {2, 16, 72}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 38, 
              112, 107}, {40, 56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3,
               0, 110}, {16, 39, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 
              0, 110}, {40, 60, 3, 0, 110, 3, 0, 114}, {16, 40, 114, 110}, {
              41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 
              0, 113}, {16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0,
               113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 
              37, 107, 112, 110, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 
              107}, {7, 107, 89}, {7, 85, 88}, {19, 88, 107}, {13, 89, 107, 
              111}, {40, 38, 3, 0, 111, 3, 0, 107}, {27, 3, 10, 107, 43, 
              14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 107}, {16, 45, 107, 
              111}, {40, 56, 3, 0, 65, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 
              112}, {16, 46, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
              112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 47, 110, 112}, {41, 
              263, 3, 0, 65, 2, 0, 12, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 
              114}, {16, 48, 114, 110}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
              114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 49, 113, 114}, {13, 
              44, 111, 107, 112, 110, 114, 113}, {40, 57, 3, 0, 113, 3, 0, 
              111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {40, 
              38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 107}, {
              40, 38, 3, 0, 107, 3, 0, 113}, {27, 7, 10, 111, 113, 20}, {2, 
              20, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 
              18}, {40, 56, 3, 0, 65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56,
               3, 0, 65, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 46, 
              107, 111}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 107}, {40, 60, 3,
               0, 107, 3, 0, 112}, {16, 47, 112, 107}, {41, 263, 3, 0, 65, 2, 
              0, 12, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 48, 110,
               112}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 110}, {40, 60, 3, 0, 
              110, 3, 0, 114}, {16, 49, 114, 110}, {13, 44, 113, 111, 107, 
              112, 110, 114}, {40, 57, 3, 0, 114, 3, 0, 113}, {7, 113, 88}, {
              3, 71}, {40, 56, 3, 0, 65, 3, 0, 113}, {16, 45, 113, 114}, {40, 
              56, 3, 0, 65, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 
              46, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 111}, {40, 
              60, 3, 0, 111, 3, 0, 107}, {16, 47, 107, 111}, {41, 263, 3, 0, 
              65, 2, 0, 12, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 112}, {16, 
              48, 112, 107}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 112}, {40, 
              60, 3, 0, 112, 3, 0, 110}, {16, 49, 110, 112}, {13, 44, 114, 
              113, 111, 107, 112, 110}, {40, 57, 3, 0, 110, 3, 0, 114}, {7, 
              114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 89, 114, 110}, {40, 
              38, 3, 0, 110, 3, 0, 114}, {27, 3, 10, 114, 43, 14}, {2, 14, 
              31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 114, 110}, {40, 56,
               3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 39, 
              113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {40, 60, 3,
               0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65, 2, 
              0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 41, 107,
               111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 
              107, 3, 0, 112}, {16, 42, 112, 107}, {13, 37, 110, 114, 113, 
              111, 107, 112}, {40, 57, 3, 0, 112, 3, 0, 110}, {7, 110, 103}, {
              19, 88, 110}, {13, 103, 110, 112}, {40, 38, 3, 0, 112, 3, 0, 
              110}, {19, 88, 112}, {13, 89, 112, 114}, {40, 38, 3, 0, 114, 3, 
              0, 112}, {27, 7, 10, 110, 112, 20}, {2, 20, 4}, {7, 89, 88}, {7,
               103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 65, 3, 
              0, 110}, {16, 38, 110, 112}, {40, 56, 3, 0, 65, 3, 0, 110}, {40,
               60, 3, 0, 110, 3, 0, 114}, {16, 39, 114, 110}, {41, 263, 3, 0, 
              65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 
              40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 113}, {40, 
              60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 113}, {41, 263, 3, 0, 
              65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 107}, {16, 
              42, 107, 111}, {13, 37, 112, 110, 114, 113, 111, 107}, {40, 57, 
              3, 0, 107, 3, 0, 112}, {7, 112, 88}, {40, 60, 3, 0, 89, 3, 0, 
              112}, {16, 88, 112, 107}, {7, 107, 102}, {7, 89, 85}, {40, 56, 
              3, 0, 102, 3, 0, 107}, {40, 56, 3, 0, 101, 3, 0, 112}, {16, 107,
               112, 107}, {19, 107, 112}, {10, 0, 107}, {13, 107, 112, 107}, {
              27, 6, 10, 107, 4, 16}, {2, 16, 30}, {34, 14, 27, 26, 3, 66}, {
              41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 65}, {16, 102, 100, 107}, {
              19, 107, 112}, {40, 56, 3, 0, 102, 3, 0, 107}, {40, 56, 3, 0, 
              101, 3, 0, 110}, {16, 107, 110, 107}, {19, 107, 110}, {10, 0, 
              107}, {13, 107, 110, 107}, {40, 57, 3, 0, 107, 3, 0, 110}, {13, 
              112, 110, 112}, {41, 259, 3, 0, 112, 3, 1, 51, 3, 1, 66}, {44, 
              65, 66, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              112}, {7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 
              9, 3, 112}, {7, 112, 26}, {3, 50}, {34, 14, 27, 26, 3, 65}, {38,
               48, 0, 0, 1, 66}, {
              42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {10, 1, 
              110}, {27, 7, 10, 112, 110, 14}, {2, 14, 4}, {13, 64, 34, 
              112}, {7, 112, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 
              27, 26, 3, 65}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {41, 259,
               2, 0, 8, 3, 0, 112, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 
              3, 1, 66}, {40, 43, 3, 1, 66, 3, 1, 68}, {44, 65, 68, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              112}, {7, 112, 14}, {37, 65, 8, 3, 112}, {7, 112, 27}, {37, 65, 
              9, 3, 112}, {7, 112, 26}, {34, 76, 77, 78, 3, 65}, {
              42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 68}, {44, 65, 68, 
              65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 65}, {33, 65, 6}, {24, 6, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              112}, {7, 112, 76}, {37, 65, 8, 3, 112}, {7, 112, 77}, {37, 65, 
              9, 3, 112}, {7, 112, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
              26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
              70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
              65}, {34, 65, 0, 68}, {42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {
              42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 68}, {34, 9, 2, 
              65}, {34, 9, 2, 66}, {
              42, "Partition", 3, 1, 68, 2, 1, 65, 2, 1, 66, 3, 2, 69}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 57}, {38, 57, 0, 0, 1, 69}, {
              42, "CopyTensor", 3, 1, 69, 3, 1, 60}, {33, 35, 52}, {6, 45, 
              46}, {35, 52, 0, 46, 3, 68}, {6, 1, 51}, {3, 209}, {37, 35, 51, 
              0, 69}, {33, 69, 3}, {24, 3, 7, 16}, {32, 16, 16}, {2, 16, 3}, {
              49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 30}, {37, 69, 8, 3, 
              112}, {7, 112, 29}, {37, 69, 9, 3, 112}, {7, 112, 21}, {37, 69, 
              10, 3, 112}, {7, 112, 25}, {37, 69, 11, 3, 112}, {7, 112, 28}, {
              37, 69, 12, 3, 112}, {7, 112, 16}, {37, 69, 13, 3, 112}, {7, 
              112, 14}, {37, 69, 14, 3, 112}, {7, 112, 27}, {37, 69, 15, 3, 
              112}, {7, 112, 26}, {37, 69, 16, 3, 112}, {7, 112, 22}, {37, 69,
               17, 3, 112}, {7, 112, 23}, {37, 69, 18, 3, 112}, {7, 112, 
              13}, {37, 69, 19, 3, 112}, {7, 112, 8}, {37, 69, 20, 3, 112}, {
              7, 112, 17}, {37, 69, 21, 3, 112}, {7, 112, 53}, {37, 69, 22, 3,
               112}, {7, 112, 65}, {37, 69, 23, 3, 112}, {7, 112, 66}, {37, 
              69, 24, 3, 112}, {7, 112, 67}, {37, 69, 25, 3, 112}, {7, 112, 
              60}, {37, 69, 26, 3, 112}, {7, 112, 85}, {37, 69, 27, 3, 112}, {
              7, 112, 63}, {37, 69, 28, 3, 112}, {7, 112, 64}, {37, 69, 29, 3,
               112}, {7, 112, 68}, {37, 69, 30, 3, 112}, {7, 112, 69}, {37, 
              69, 31, 3, 112}, {7, 112, 70}, {37, 69, 32, 3, 112}, {7, 112, 
              61}, {37, 69, 33, 3, 112}, {7, 112, 62}, {37, 69, 34, 3, 112}, {
              7, 112, 79}, {37, 69, 35, 3, 112}, {7, 112, 87}, {37, 69, 36, 3,
               112}, {7, 112, 80}, {37, 69, 37, 3, 112}, {7, 112, 81}, {37, 
              69, 38, 3, 112}, {7, 112, 82}, {37, 69, 39, 3, 112}, {7, 112, 
              83}, {37, 69, 40, 3, 112}, {7, 112, 84}, {37, 69, 41, 3, 112}, {
              7, 112, 91}, {37, 69, 42, 3, 112}, {7, 112, 72}, {37, 69, 43, 3,
               112}, {7, 112, 76}, {37, 69, 44, 3, 112}, {7, 112, 77}, {37, 
              69, 7, 3, 112}, {7, 112, 78}, {34, 14, 27, 26, 3, 69}, {
              42, "Cross", 3, 1, 60, 3, 1, 69, 3, 1, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {
              42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 112}, {40, 57, 
              3, 0, 112, 3, 0, 107}, {7, 107, 104}, {41, 269, 3, 0, 104, 3, 0,
               12, 3, 0, 107}, {10, 1, 112}, {27, 8, 10, 107, 112, 16}, {2, 
              16, 55}, {40, 60, 3, 0, 104, 3, 0, 107}, {41, 259, 3, 0, 107, 3,
               1, 63, 3, 1, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 63}, {33, 
              63, 50}, {6, 45, 56}, {35, 50, 56, 3, 69}, {6, 1, 54}, {3, 4}, {
              37, 63, 54, 3, 107}, {41, 259, 3, 0, 107, 3, 1, 63, 3, 1, 70}, {
              36, 56, 70, 0, 69}, {4, 54, 50, -3}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 58}, {38, 63, 0, 9, 0, 107}, {
              19, 107, 112}, {38, 63, 0, 8, 0, 107}, {34, 4, 112, 107, 3, 
              69}, {38, 63, 0, 9, 0, 112}, {38, 63, 0, 0, 0, 107}, {19, 107, 
              110}, {34, 112, 4, 110, 3, 65}, {38, 63, 0, 8, 0, 112}, {19, 
              112, 110}, {38, 63, 0, 0, 0, 112}, {34, 110, 112, 4, 3, 70}, {
              34, 69, 65, 70, 0, 67}, {
              42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14, 27, 26, 3, 
              67}, {42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {7,
               110, 105}, {19, 105, 110}, {13, 3, 110, 112}, {27, 3, 10, 112, 
              35, 14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3,
               0, 112}, {19, 112, 110}, {10, 0, 112}, {13, 112, 110, 112}, {7,
               112, 106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {
              3, 3}, {40, 57, 3, 0, 106, 3, 0, 112}, {7, 112, 106}, {40, 43, 
              3, 2, 58, 3, 2, 67}, {44, 5, 67, 69}, {41, 259, 3, 0, 105, 3, 2,
               69, 3, 2, 67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 69}, {44, 
              58, 67, 69, 65}, {42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {3, 
              59}, {34, 14, 27, 26, 3, 67}, {
              42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 112}, {40, 44, 
              3, 0, 112, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
              42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 
              69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 14}, {37, 69, 8, 3, 
              112}, {7, 112, 27}, {37, 69, 9, 3, 112}, {7, 112, 26}, {34, 14, 
              27, 26, 3, 70}, {37, 67, 8, 0, 69}, {33, 69, 54}, {24, 54, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 69, 0, 3, 
              112}, {7, 112, 22}, {37, 69, 8, 3, 112}, {7, 112, 23}, {37, 69, 
              9, 3, 112}, {7, 112, 13}, {34, 22, 23, 13, 3, 72}, {37, 67, 9, 
              0, 69}, {33, 69, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
              3}, {49}, {3, 1}, {37, 69, 0, 3, 112}, {7, 112, 8}, {37, 69, 8, 
              3, 112}, {7, 112, 17}, {37, 69, 9, 3, 112}, {7, 112, 53}, {34, 
              8, 17, 53, 3, 73}, {34, 70, 72, 73, 0, 69}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 67}, {36, 46, 67, 0, 68}, {4, 
              51, 52, -208}, {42, "CopyTensor", 3, 3, 68, 3, 3, 56}, {33, 35, 
              48}, {6, 45, 56}, {35, 48, 56, 3, 68}, {6, 1, 46}, {3, 340}, {
              37, 35, 46, 0, 66}, {33, 66, 4}, {24, 4, 7, 14}, {32, 14, 14}, {
              2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 30}, {37,
               66, 8, 3, 112}, {7, 112, 29}, {37, 66, 9, 3, 112}, {7, 112, 
              21}, {37, 66, 10, 3, 112}, {7, 112, 25}, {37, 66, 11, 3, 112}, {
              7, 112, 28}, {37, 66, 12, 3, 112}, {7, 112, 16}, {37, 66, 13, 3,
               112}, {7, 112, 14}, {37, 66, 14, 3, 112}, {7, 112, 27}, {37, 
              66, 15, 3, 112}, {7, 112, 26}, {37, 66, 16, 3, 112}, {7, 112, 
              22}, {37, 66, 17, 3, 112}, {7, 112, 23}, {37, 66, 18, 3, 112}, {
              7, 112, 13}, {37, 66, 19, 3, 112}, {7, 112, 8}, {37, 66, 20, 3, 
              112}, {7, 112, 17}, {37, 66, 21, 3, 112}, {7, 112, 53}, {37, 66,
               22, 3, 112}, {7, 112, 65}, {37, 66, 23, 3, 112}, {7, 112, 
              66}, {37, 66, 24, 3, 112}, {7, 112, 67}, {37, 66, 25, 3, 112}, {
              7, 112, 60}, {37, 66, 26, 3, 112}, {7, 112, 85}, {37, 66, 27, 3,
               112}, {7, 112, 63}, {37, 66, 28, 3, 112}, {7, 112, 64}, {37, 
              66, 29, 3, 112}, {7, 112, 68}, {37, 66, 30, 3, 112}, {7, 112, 
              69}, {37, 66, 31, 3, 112}, {7, 112, 70}, {37, 66, 32, 3, 112}, {
              7, 112, 61}, {37, 66, 33, 3, 112}, {7, 112, 62}, {37, 66, 34, 3,
               112}, {7, 112, 79}, {37, 66, 35, 3, 112}, {7, 112, 87}, {37, 
              66, 36, 3, 112}, {7, 112, 80}, {37, 66, 37, 3, 112}, {7, 112, 
              81}, {37, 66, 38, 3, 112}, {7, 112, 82}, {37, 66, 39, 3, 112}, {
              7, 112, 83}, {37, 66, 40, 3, 112}, {7, 112, 84}, {37, 66, 41, 3,
               112}, {7, 112, 91}, {37, 66, 42, 3, 112}, {7, 112, 72}, {37, 
              66, 43, 3, 112}, {7, 112, 76}, {37, 66, 44, 3, 112}, {7, 112, 
              77}, {37, 66, 7, 3, 112}, {7, 112, 78}, {34, 46, 2, 66}, {38, 
              66, 0, 0, 0, 4}, {38, 56, 0, 4, 2, 66}, {33, 57, 3}, {6, 45, 
              50}, {35, 3, 50, 3, 65}, {6, 1, 54}, {3, 4}, {37, 57, 54, 0, 
              70}, {42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 72}, {36, 
              50, 72, 0, 65}, {4, 54, 3, -3}, {33, 65, 54}, {24, 54, 9, 14}, {
              32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 0, 66}, {33, 
              66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
              1}, {37, 66, 0, 3, 112}, {7, 112, 14}, {37, 66, 8, 3, 112}, {7, 
              112, 27}, {37, 66, 9, 3, 112}, {7, 112, 26}, {37, 65, 8, 0, 
              66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 22}, {37, 66, 8, 3, 
              112}, {7, 112, 23}, {37, 66, 9, 3, 112}, {7, 112, 13}, {37, 65, 
              9, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
              3}, {49}, {3, 1}, {37, 66, 0, 3, 112}, {7, 112, 8}, {37, 66, 8, 
              3, 112}, {7, 112, 17}, {37, 66, 9, 3, 112}, {7, 112, 53}, {34, 
              14, 27, 26, 3, 65}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 65, 3, 1, 66, 2, 0, 10, 3, 0, 112}, {7, 112, 
              75}, {13, 75, 5, 112}, {40, 38, 3, 0, 112, 3, 0, 110}, {27, 7, 
              10, 110, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 65}, {40, 57,
               3, 0, 75, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259,
               3, 0, 112, 3, 1, 65, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9,
               18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
              112}, {7, 112, 14}, {37, 66, 8, 3, 112}, {7, 112, 27}, {37, 66, 
              9, 3, 112}, {7, 112, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 
              13, 3, 65}, {34, 8, 17, 53, 3, 67}, {34, 66, 65, 67, 0, 72}, {
              33, 72, 52}, {6, 45, 3}, {35, 52, 3, 3, 66}, {6, 1, 50}, {3, 
              9}, {37, 72, 50, 0, 67}, {37, 72, 50, 0, 70}, {37, 72, 50, 0, 
              73}, {42, "DotVV", 3, 1, 70, 3, 1, 73, 2, 0, 10, 3, 0, 112}, {
              40, 57, 3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {
              41, 259, 3, 0, 112, 3, 1, 67, 3, 1, 70}, {36, 3, 70, 0, 66}, {4,
               50, 52, -8}, {42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 50}, {24, 50, 9,
               18}, {32, 18, 18}, {2, 18, 3}, {49}, {3, 1}, {37, 66, 0, 0, 
              72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 3}, {
              49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 14}, {37, 72, 8, 3, 
              112}, {7, 112, 27}, {37, 72, 9, 3, 112}, {7, 112, 26}, {37, 66, 
              8, 0, 72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 18, 
              3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 22}, {37, 72, 8,
               3, 112}, {7, 112, 23}, {37, 72, 9, 3, 112}, {7, 112, 13}, {37, 
              66, 9, 0, 72}, {33, 72, 50}, {24, 50, 9, 18}, {32, 18, 18}, {2, 
              18, 3}, {49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 8}, {37, 72,
               8, 3, 112}, {7, 112, 17}, {37, 72, 9, 3, 112}, {7, 112, 53}, {
              3, 1}, {11, 4, 4, 10}, {17, 6, 10, 9}, {11, 4, 4, 10}, {17, 6, 
              10, 8}, {11, 4, 4, 10}, {17, 6, 10, 7}, {34, 9, 8, 7, 4, 66}, {
              34, 66, 0, 72}, {
              42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 72, 1, 
               0, 18}, {2, 18, 94}, {34, 46, 2, 72}, {38, 72, 0, 0, 0, 50}, {
              38, 55, 0, 50, 1, 72}, {42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
              34, 22, 23, 13, 3, 72}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
              42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 
              2}, {34, 8, 17, 53, 3, 72}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {
              42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 9}, {8, 9, 
              5}, {40, 38, 4, 0, 2, 3, 0, 112}, {27, 7, 10, 112, 4, 14}, {2, 
              14, 3}, {5, 1, 20}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 112}, {27, 
              7, 10, 112, 4, 16}, {5, 16, 20}, {2, 20, 72}, {40, 38, 4, 0, 2, 
              3, 0, 112}, {40, 38, 4, 0, 5, 3, 0, 110}, {34, 112, 110, 4, 3, 
              72}, {33, 72, 50}, {24, 50, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 72, 0, 3, 112}, {7, 112, 76}, {37, 72, 8, 3, 
              112}, {7, 112, 77}, {37, 72, 9, 3, 112}, {7, 112, 78}, {34, 76, 
              77, 78, 3, 72}, {34, 76, 77, 78, 3, 66}, {34, 76, 77, 78, 3, 
              65}, {42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 112}, {
              40, 57, 3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {
              41, 259, 3, 0, 112, 3, 1, 72, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 50}, {24, 50, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
              112}, {7, 112, 76}, {37, 66, 8, 3, 112}, {7, 112, 77}, {37, 66, 
              9, 3, 112}, {7, 112, 78}, {34, 76, 77, 78, 3, 72}, {11, 4, 4, 
              9}, {28, 5, 10, 5, 9, 14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40,
               39, 4, 0, 5, 3, 0, 110}, {7, 110, 112}, {11, 4, 4, 9}, {28, 5, 
              10, 2, 9, 14}, {2, 14, 3}, {7, 4, 107}, {3, 3}, {40, 39, 4, 0, 
              2, 3, 0, 110}, {7, 110, 107}, {19, 107, 110}, {13, 112, 110, 
              112}, {40, 60, 3, 0, 36, 3, 0, 110}, {16, 112, 110, 112}, {39, 
              72, 0, 9, 0, 112}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 50}, {24, 50, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
              112}, {7, 112, 76}, {37, 72, 8, 3, 112}, {7, 112, 77}, {37, 72, 
              9, 3, 112}, {7, 112, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 
              28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
              63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
              76, 77, 78, 3, 72}, {36, 56, 72, 0, 68}, {4, 46, 48, -339}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 35}, {34, 35, 18, 0, 61}, {
              42, "CopyTensor", 3, 3, 61, 3, 3, 68}, {3, 1181}, {24, 47, 8, 
              18}, {2, 18, 1172}, {37, 24, 53, 0, 68}, {33, 68, 46}, {24, 46, 
              7, 20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68, 0, 3, 
              112}, {7, 112, 30}, {37, 68, 8, 3, 112}, {7, 112, 29}, {37, 68, 
              9, 3, 112}, {7, 112, 21}, {37, 68, 10, 3, 112}, {7, 112, 25}, {
              37, 68, 11, 3, 112}, {7, 112, 28}, {37, 68, 12, 3, 112}, {7, 
              112, 16}, {37, 68, 13, 3, 112}, {7, 112, 14}, {37, 68, 14, 3, 
              112}, {7, 112, 27}, {37, 68, 15, 3, 112}, {7, 112, 26}, {37, 68,
               16, 3, 112}, {7, 112, 22}, {37, 68, 17, 3, 112}, {7, 112, 
              23}, {37, 68, 18, 3, 112}, {7, 112, 13}, {37, 68, 19, 3, 112}, {
              7, 112, 8}, {37, 68, 20, 3, 112}, {7, 112, 17}, {37, 68, 21, 3, 
              112}, {7, 112, 53}, {37, 68, 22, 3, 112}, {7, 112, 65}, {37, 68,
               23, 3, 112}, {7, 112, 66}, {37, 68, 24, 3, 112}, {7, 112, 
              67}, {37, 68, 25, 3, 112}, {7, 112, 60}, {37, 68, 26, 3, 112}, {
              7, 112, 85}, {37, 68, 27, 3, 112}, {7, 112, 63}, {37, 68, 28, 3,
               112}, {7, 112, 64}, {37, 68, 29, 3, 112}, {7, 112, 68}, {37, 
              68, 30, 3, 112}, {7, 112, 69}, {37, 68, 31, 3, 112}, {7, 112, 
              70}, {37, 68, 32, 3, 112}, {7, 112, 61}, {37, 68, 33, 3, 112}, {
              7, 112, 62}, {37, 68, 34, 3, 112}, {7, 112, 79}, {37, 68, 35, 3,
               112}, {7, 112, 87}, {37, 68, 36, 3, 112}, {7, 112, 80}, {37, 
              68, 37, 3, 112}, {7, 112, 81}, {37, 68, 38, 3, 112}, {7, 112, 
              82}, {37, 68, 39, 3, 112}, {7, 112, 83}, {37, 68, 40, 3, 112}, {
              7, 112, 84}, {37, 68, 41, 3, 112}, {7, 112, 91}, {37, 68, 42, 3,
               112}, {7, 112, 72}, {37, 68, 43, 3, 112}, {7, 112, 76}, {37, 
              68, 44, 3, 112}, {7, 112, 77}, {37, 68, 7, 3, 112}, {7, 112, 
              78}, {7, 85, 88}, {7, 14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 
              269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {7, 112, 57}, {41, 269, 3, 
              0, 58, 3, 0, 12, 3, 0, 112}, {7, 112, 58}, {41, 269, 3, 0, 59, 
              3, 0, 12, 3, 0, 112}, {7, 112, 59}, {40, 56, 3, 0, 57, 3, 0, 
              112}, {40, 56, 3, 0, 58, 3, 0, 110}, {40, 56, 3, 0, 59, 3, 0, 
              107}, {13, 112, 110, 107, 112}, {10, 8, 110}, {40, 60, 3, 0, 
              110, 3, 0, 107}, {41, 263, 3, 0, 112, 3, 0, 107, 3, 0, 110}, {7,
               110, 90}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 57, 110, 112}, {
              7, 112, 57}, {40, 60, 3, 0, 90, 3, 0, 112}, {16, 58, 112, 
              110}, {7, 110, 58}, {40, 60, 3, 0, 90, 3, 0, 110}, {16, 59, 110,
               112}, {7, 112, 59}, {16, 5, 1, 112}, {13, 32, 25, 112, 110}, {
              7, 110, 54}, {7, 28, 55}, {7, 16, 56}, {41, 269, 3, 0, 54, 3, 0,
               12, 3, 0, 110}, {7, 110, 54}, {41, 269, 3, 0, 55, 3, 0, 12, 3, 
              0, 110}, {7, 110, 55}, {41, 269, 3, 0, 56, 3, 0, 12, 3, 0, 
              110}, {7, 110, 56}, {5, 0, 11}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 45, 3, 2, 16}, {38, 21, 0, 47, 0, 46}, {
              24, 46, 0, 20}, {5, 20, 12}, {33, 34, 46}, {24, 46, 9, 20}, {32,
               20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 
              110, 94}, {37, 34, 8, 3, 110}, {7, 110, 95}, {37, 34, 9, 3, 
              110}, {7, 110, 96}, {33, 34, 46}, {24, 46, 9, 20}, {32, 20, 
              20}, {2, 20, 3}, {49}, {3, 1}, {37, 34, 0, 3, 110}, {7, 110, 
              68}, {37, 34, 8, 3, 110}, {7, 110, 69}, {37, 34, 9, 3, 110}, {7,
               110, 70}, {38, 16, 0, 0, 1, 68}, {33, 68, 46}, {24, 46, 9, 
              20}, {32, 20, 20}, {2, 20, 3}, {49}, {3, 1}, {37, 68, 0, 3, 
              110}, {7, 110, 60}, {37, 68, 8, 3, 110}, {7, 110, 61}, {37, 68, 
              9, 3, 110}, {7, 110, 62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 
              21}, {16, 60, 57, 110}, {13, 54, 110, 112}, {7, 112, 97}, {16, 
              60, 58, 112}, {13, 55, 112, 110}, {7, 110, 98}, {16, 60, 59, 
              110}, {13, 56, 110, 112}, {7, 112, 99}, {13, 51, 97, 1, 112}, {
              7, 112, 25}, {7, 98, 28}, {7, 99, 16}, {41, 269, 3, 0, 25, 3, 0,
               12, 3, 0, 112}, {7, 112, 25}, {41, 269, 3, 0, 28, 3, 0, 12, 3, 
              0, 112}, {7, 112, 28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 0, 
              112}, {7, 112, 16}, {13, 72, 3, 112}, {7, 112, 72}, {16, 60, 88,
               112}, {13, 63, 112, 110}, {7, 110, 63}, {34, 30, 29, 21, 25, 
              28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
              63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
              76, 77, 78, 3, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 25}, {5, 
              1, 5}, {5, 1, 3}, {5, 1, 9}, {41, 259, 3, 0, 3, 3, 2, 5, 3, 2, 
              68}, {42, "CopyTensor", 3, 2, 68, 3, 2, 48}, {33, 48, 6}, {6, 
              45, 48}, {35, 6, 48, 3, 69}, {6, 1, 56}, {3, 3}, {37, 48, 56, 0,
               72}, {36, 48, 72, 0, 69}, {4, 56, 6, -2}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 47}, {33, 47, 51}, {6, 45, 
              6}, {35, 51, 6, 3, 69}, {6, 1, 48}, {3, 9}, {37, 47, 48, 0, 
              72}, {37, 47, 48, 0, 66}, {37, 47, 48, 0, 65}, {
              42, "DotVV", 3, 1, 66, 3, 1, 65, 2, 0, 10, 3, 0, 110}, {40, 57, 
              3, 0, 110, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {41, 259,
               3, 0, 110, 3, 1, 72, 3, 1, 66}, {36, 6, 66, 0, 69}, {4, 48, 
              51, -8}, {42, "CopyTensor", 3, 2, 69, 3, 2, 48}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 15}, {13, 51, 1, 110}, {34, 
              110, 4, 4, 3, 69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 31}, {7, 
              5, 86}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 
              17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 
              80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
              42, "CopyTensor", 3, 1, 69, 3, 1, 25}, {7, 94, 68}, {7, 95, 
              69}, {7, 96, 70}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 
              23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 
              62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {
              42, "CopyTensor", 3, 1, 69, 3, 1, 33}, {38, 48, 0, 0, 1, 69}, {
              38, 48, 0, 0, 1, 68}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 68, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {40, 44, 
              3, 0, 110, 2, 0, 48}, {41, 259, 2, 0, 48, 3, 1, 69, 3, 1, 68}, {
              42, "CopyTensor", 3, 1, 68, 3, 1, 51}, {34, 14, 27, 26, 3, 
              68}, {42, "DotVV", 3, 1, 51, 3, 1, 68, 2, 0, 10, 3, 0, 110}, {7,
               110, 100}, {40, 56, 3, 0, 100, 3, 0, 110}, {19, 110, 112}, {10,
               0, 110}, {13, 110, 112, 110}, {7, 110, 101}, {27, 3, 10, 101, 
              35, 20}, {2, 20, 3}, {7, 4, 101}, {3, 3}, {40, 57, 3, 0, 101, 3,
               0, 110}, {7, 110, 101}, {34, 14, 27, 26, 3, 68}, {41, 259, 3, 
              0, 100, 3, 1, 51, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 1, 66}, {44, 
              68, 66, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {40, 38, 3,
               0, 101, 3, 0, 110}, {27, 3, 10, 110, 24, 20}, {2, 20, 4}, {38, 
              48, 0, 8, 1, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {3, 
              4}, {40, 60, 3, 0, 101, 3, 0, 110}, {41, 259, 3, 0, 110, 3, 1, 
              49, 3, 1, 68}, {42, "CopyTensor", 3, 1, 68, 3, 1, 49}, {38, 51, 
              0, 9, 0, 110}, {38, 49, 0, 8, 0, 112}, {16, 110, 112, 110}, {19,
               110, 112}, {38, 51, 0, 8, 0, 110}, {38, 49, 0, 9, 0, 107}, {16,
               110, 107, 110}, {13, 112, 110, 112}, {38, 51, 0, 9, 0, 110}, {
              38, 49, 0, 0, 0, 107}, {16, 110, 107, 110}, {38, 51, 0, 0, 0, 
              107}, {38, 49, 0, 9, 0, 114}, {16, 107, 114, 107}, {19, 107, 
              114}, {13, 110, 114, 110}, {38, 51, 0, 8, 0, 114}, {38, 49, 0, 
              0, 0, 107}, {16, 114, 107, 114}, {19, 114, 107}, {38, 51, 0, 0, 
              0, 114}, {38, 49, 0, 8, 0, 113}, {16, 114, 113, 114}, {13, 107, 
              114, 107}, {34, 112, 110, 107, 3, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {
              42, "DotVV", 3, 1, 50, 3, 1, 50, 2, 0, 10, 3, 0, 112}, {40, 57, 
              3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259,
               3, 0, 112, 3, 1, 50, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 50}, {34, 14, 27, 26, 3, 
              66}, {42, "DotVV", 3, 1, 66, 3, 1, 49, 2, 0, 10, 3, 0, 112}, {
              41, 259, 3, 0, 112, 3, 1, 51, 3, 1, 66}, {34, 14, 27, 26, 3, 
              69}, {42, "DotVV", 3, 1, 69, 3, 1, 51, 2, 0, 10, 3, 0, 112}, {
              41, 259, 3, 0, 112, 3, 1, 49, 3, 1, 69}, {40, 43, 3, 1, 69, 3, 
              1, 72}, {44, 66, 72, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {
              42, "DotVV", 3, 1, 52, 3, 1, 52, 2, 0, 10, 3, 0, 112}, {40, 57, 
              3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259,
               3, 0, 112, 3, 1, 52, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 52}, {34, 76, 77, 78, 3, 
              66}, {38, 66, 1, 27, 1, 72}, {
              42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {
              42, "DotVV", 3, 1, 53, 3, 1, 53, 2, 0, 10, 3, 0, 112}, {40, 57, 
              3, 0, 112, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 112}, {41, 259,
               3, 0, 112, 3, 1, 53, 3, 1, 72}, {
              42, "CopyTensor", 3, 1, 72, 3, 1, 53}, {11, 4, 4, 9}, {17, 9, 6,
               9}, {11, 4, 4, 8}, {17, 8, 6, 8}, {11, 4, 4, 7}, {17, 7, 6, 
              7}, {34, 9, 8, 7, 4, 72}, {34, 72, 0, 66}, {
              42, "CopyTensor", 4, 2, 66, 4, 2, 55}, {27, 3, 10, 66, 4, 20}, {
              2, 20, 3}, {7, 4, 66}, {3, 1}, {40, 57, 3, 0, 66, 3, 0, 112}, {
              38, 53, 0, 0, 0, 110}, {34, 22, 23, 13, 3, 66}, {41, 259, 3, 0, 
              110, 3, 1, 66, 3, 1, 72}, {38, 53, 0, 8, 0, 110}, {34, 8, 17, 
              53, 3, 66}, {11, 78, 4, 9}, {11, 36, 4, 8}, {17, 6, 9, 8, 7}, {
              40, 34, 4, 0, 7, 4, 0, 9}, {41, 259, 3, 0, 110, 4, 0, 9, 4, 0, 
              7}, {41, 259, 4, 0, 7, 3, 1, 66, 4, 1, 69}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 72, 4, 1, 66}, {44, 66, 69, 
              66}, {41, 259, 3, 0, 112, 4, 1, 66, 4, 1, 72}, {
              42, "CopyTensor", 4, 1, 72, 4, 1, 54}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 50, 4, 1, 72}, {
              42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 
              4}, {42, "CoerceTensor", 2, 0, 10, 3, 1, 52, 4, 1, 72}, {
              42, "DotVV", 4, 1, 54, 4, 1, 72, 2, 0, 10, 4, 0, 9}, {8, 9, 
              3}, {34, 14, 27, 26, 3, 72}, {
              42, "Dot", 3, 2, 15, 3, 1, 72, 2, 0, 10, 3, 1, 66}, {38, 66, 0, 
              0, 0, 112}, {16, 86, 112, 110}, {10, 1, 112}, {27, 7, 10, 110, 
              112, 20}, {2, 20, 72}, {40, 56, 3, 0, 65, 3, 0, 110}, {16, 38, 
              110, 112}, {40, 56, 3, 0, 65, 3, 0, 110}, {40, 60, 3, 0, 110, 3,
               0, 107}, {16, 39, 107, 110}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 
              0, 107}, {40, 60, 3, 0, 107, 3, 0, 114}, {16, 40, 114, 107}, {
              41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 
              0, 113}, {16, 41, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0,
               113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 42, 111, 113}, {13, 
              37, 112, 110, 107, 114, 113, 111}, {40, 57, 3, 0, 111, 3, 0, 
              112}, {7, 112, 89}, {7, 85, 88}, {19, 88, 112}, {13, 89, 112, 
              111}, {40, 38, 3, 0, 111, 3, 0, 112}, {27, 3, 10, 112, 43, 
              14}, {2, 14, 31}, {40, 56, 3, 0, 65, 3, 0, 112}, {16, 45, 112, 
              111}, {40, 56, 3, 0, 65, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 
              110}, {16, 46, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 
              110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 47, 107, 110}, {41, 
              263, 3, 0, 65, 2, 0, 12, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 
              114}, {16, 48, 114, 107}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 
              114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 49, 113, 114}, {13, 
              44, 111, 112, 110, 107, 114, 113}, {40, 57, 3, 0, 113, 3, 0, 
              111}, {7, 111, 103}, {19, 88, 111}, {13, 103, 111, 113}, {40, 
              38, 3, 0, 113, 3, 0, 111}, {19, 88, 113}, {13, 89, 113, 112}, {
              40, 38, 3, 0, 112, 3, 0, 113}, {27, 7, 10, 111, 113, 16}, {2, 
              16, 4}, {7, 89, 88}, {7, 103, 89}, {3, 2}, {7, 103, 88}, {3, 
              18}, {40, 56, 3, 0, 65, 3, 0, 111}, {16, 45, 111, 113}, {40, 56,
               3, 0, 65, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 46, 
              112, 111}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 112}, {40, 60, 3,
               0, 112, 3, 0, 110}, {16, 47, 110, 112}, {41, 263, 3, 0, 65, 2, 
              0, 12, 3, 0, 110}, {40, 60, 3, 0, 110, 3, 0, 107}, {16, 48, 107,
               110}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 107}, {40, 60, 3, 0, 
              107, 3, 0, 114}, {16, 49, 114, 107}, {13, 44, 113, 111, 112, 
              110, 107, 114}, {40, 57, 3, 0, 114, 3, 0, 113}, {7, 113, 88}, {
              3, 71}, {40, 56, 3, 0, 65, 3, 0, 113}, {16, 45, 113, 114}, {40, 
              56, 3, 0, 65, 3, 0, 113}, {40, 60, 3, 0, 113, 3, 0, 111}, {16, 
              46, 111, 113}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 111}, {40, 
              60, 3, 0, 111, 3, 0, 112}, {16, 47, 112, 111}, {41, 263, 3, 0, 
              65, 2, 0, 12, 3, 0, 112}, {40, 60, 3, 0, 112, 3, 0, 110}, {16, 
              48, 110, 112}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 110}, {40, 
              60, 3, 0, 110, 3, 0, 107}, {16, 49, 107, 110}, {13, 44, 114, 
              113, 111, 112, 110, 107}, {40, 57, 3, 0, 107, 3, 0, 114}, {7, 
              114, 89}, {7, 85, 88}, {19, 88, 114}, {13, 89, 114, 107}, {40, 
              38, 3, 0, 107, 3, 0, 114}, {27, 3, 10, 114, 43, 14}, {2, 14, 
              31}, {40, 56, 3, 0, 65, 3, 0, 114}, {16, 38, 114, 107}, {40, 56,
               3, 0, 65, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 39, 
              113, 114}, {41, 263, 3, 0, 65, 2, 0, 10, 3, 0, 113}, {40, 60, 3,
               0, 113, 3, 0, 111}, {16, 40, 111, 113}, {41, 263, 3, 0, 65, 2, 
              0, 12, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 41, 112,
               111}, {41, 263, 3, 0, 65, 2, 0, 14, 3, 0, 112}, {40, 60, 3, 0, 
              112, 3, 0, 110}, {16, 42, 110, 112}, {13, 37, 107, 114, 113, 
              111, 112, 110}, {40, 57, 3, 0, 110, 3, 0, 107}, {7, 107, 103}, {
              19, 88, 107}, {13, 103, 107, 110}, {40, 38, 3, 0, 110, 3, 0, 
              107}, {19, 88, 110}, {13, 89, 110, 114}, {40, 38, 3, 0, 114, 3, 
              0, 110}, {27, 7, 10, 107, 110, 16}, {2, 16, 4}, {7, 89, 88}, {7,
               103, 89}, {3, 2}, {7, 103, 88}, {3, 18}, {40, 56, 3, 0, 65, 3, 
              0, 107}, {16, 38, 107, 110}, {40, 56, 3, 0, 65, 3, 0, 107}, {40,
               60, 3, 0, 107, 3, 0, 114}, {16, 39, 114, 107}, {41, 263, 3, 0, 
              65, 2, 0, 10, 3, 0, 114}, {40, 60, 3, 0, 114, 3, 0, 113}, {16, 
              40, 113, 114}, {41, 263, 3, 0, 65, 2, 0, 12, 3, 0, 113}, {40, 
              60, 3, 0, 113, 3, 0, 111}, {16, 41, 111, 113}, {41, 263, 3, 0, 
              65, 2, 0, 14, 3, 0, 111}, {40, 60, 3, 0, 111, 3, 0, 112}, {16, 
              42, 112, 111}, {13, 37, 110, 107, 114, 113, 111, 112}, {40, 57, 
              3, 0, 112, 3, 0, 110}, {7, 110, 88}, {40, 60, 3, 0, 89, 3, 0, 
              110}, {16, 88, 110, 112}, {7, 112, 102}, {7, 89, 85}, {40, 56, 
              3, 0, 102, 3, 0, 112}, {40, 56, 3, 0, 101, 3, 0, 110}, {16, 112,
               110, 112}, {19, 112, 110}, {10, 0, 112}, {13, 112, 110, 112}, {
              27, 6, 10, 112, 4, 20}, {2, 20, 30}, {34, 14, 27, 26, 3, 66}, {
              41, 259, 3, 0, 102, 3, 1, 66, 3, 1, 72}, {16, 102, 100, 112}, {
              19, 112, 110}, {40, 56, 3, 0, 102, 3, 0, 112}, {40, 56, 3, 0, 
              101, 3, 0, 107}, {16, 112, 107, 112}, {19, 112, 107}, {10, 0, 
              112}, {13, 112, 107, 112}, {40, 57, 3, 0, 112, 3, 0, 107}, {13, 
              110, 107, 110}, {41, 259, 3, 0, 110, 3, 1, 51, 3, 1, 66}, {44, 
              72, 66, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
              110}, {7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 
              9, 3, 110}, {7, 110, 26}, {3, 50}, {34, 14, 27, 26, 3, 72}, {38,
               48, 0, 0, 1, 66}, {
              42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {10, 1, 
              107}, {27, 7, 10, 110, 107, 14}, {2, 14, 4}, {13, 64, 34, 
              110}, {7, 110, 64}, {3, 1}, {7, 88, 89}, {7, 88, 85}, {34, 14, 
              27, 26, 3, 72}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 51, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {41, 259,
               2, 0, 8, 3, 0, 110, 3, 0, 107}, {41, 259, 3, 0, 107, 3, 1, 51, 
              3, 1, 66}, {40, 43, 3, 1, 66, 3, 1, 69}, {44, 72, 69, 72}, {
              42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
              110}, {7, 110, 14}, {37, 72, 8, 3, 110}, {7, 110, 27}, {37, 72, 
              9, 3, 110}, {7, 110, 26}, {34, 76, 77, 78, 3, 72}, {
              42, "CoerceTensor", 2, 0, 9, 2, 1, 28, 3, 1, 69}, {44, 72, 69, 
              72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 72}, {33, 72, 48}, {24, 48, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 3, 
              110}, {7, 110, 76}, {37, 72, 8, 3, 110}, {7, 110, 77}, {37, 72, 
              9, 3, 110}, {7, 110, 78}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 
              26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 
              70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 
              72}, {34, 72, 0, 69}, {42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {
              42, "Take", 3, 1, 33, 2, 0, 0, 2, 1, 29, 3, 1, 69}, {34, 9, 2, 
              72}, {34, 9, 2, 66}, {
              42, "Partition", 3, 1, 69, 2, 1, 72, 2, 1, 66, 3, 2, 65}, {
              42, "CopyTensor", 3, 2, 65, 3, 2, 57}, {38, 57, 0, 0, 1, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 60}, {33, 35, 46}, {6, 45, 
              4}, {35, 46, 0, 4, 3, 69}, {6, 1, 6}, {3, 209}, {37, 35, 6, 0, 
              65}, {33, 65, 51}, {24, 51, 7, 20}, {32, 20, 20}, {2, 20, 3}, {
              49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 30}, {37, 65, 8, 3, 
              110}, {7, 110, 29}, {37, 65, 9, 3, 110}, {7, 110, 21}, {37, 65, 
              10, 3, 110}, {7, 110, 25}, {37, 65, 11, 3, 110}, {7, 110, 28}, {
              37, 65, 12, 3, 110}, {7, 110, 16}, {37, 65, 13, 3, 110}, {7, 
              110, 14}, {37, 65, 14, 3, 110}, {7, 110, 27}, {37, 65, 15, 3, 
              110}, {7, 110, 26}, {37, 65, 16, 3, 110}, {7, 110, 22}, {37, 65,
               17, 3, 110}, {7, 110, 23}, {37, 65, 18, 3, 110}, {7, 110, 
              13}, {37, 65, 19, 3, 110}, {7, 110, 8}, {37, 65, 20, 3, 110}, {
              7, 110, 17}, {37, 65, 21, 3, 110}, {7, 110, 53}, {37, 65, 22, 3,
               110}, {7, 110, 65}, {37, 65, 23, 3, 110}, {7, 110, 66}, {37, 
              65, 24, 3, 110}, {7, 110, 67}, {37, 65, 25, 3, 110}, {7, 110, 
              60}, {37, 65, 26, 3, 110}, {7, 110, 85}, {37, 65, 27, 3, 110}, {
              7, 110, 63}, {37, 65, 28, 3, 110}, {7, 110, 64}, {37, 65, 29, 3,
               110}, {7, 110, 68}, {37, 65, 30, 3, 110}, {7, 110, 69}, {37, 
              65, 31, 3, 110}, {7, 110, 70}, {37, 65, 32, 3, 110}, {7, 110, 
              61}, {37, 65, 33, 3, 110}, {7, 110, 62}, {37, 65, 34, 3, 110}, {
              7, 110, 79}, {37, 65, 35, 3, 110}, {7, 110, 87}, {37, 65, 36, 3,
               110}, {7, 110, 80}, {37, 65, 37, 3, 110}, {7, 110, 81}, {37, 
              65, 38, 3, 110}, {7, 110, 82}, {37, 65, 39, 3, 110}, {7, 110, 
              83}, {37, 65, 40, 3, 110}, {7, 110, 84}, {37, 65, 41, 3, 110}, {
              7, 110, 91}, {37, 65, 42, 3, 110}, {7, 110, 72}, {37, 65, 43, 3,
               110}, {7, 110, 76}, {37, 65, 44, 3, 110}, {7, 110, 77}, {37, 
              65, 7, 3, 110}, {7, 110, 78}, {34, 14, 27, 26, 3, 65}, {
              42, "Cross", 3, 1, 60, 3, 1, 65, 3, 1, 72}, {
              42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {
              42, "DotVV", 3, 1, 63, 3, 1, 63, 2, 0, 10, 3, 0, 110}, {40, 57, 
              3, 0, 110, 3, 0, 112}, {7, 112, 104}, {41, 269, 3, 0, 104, 3, 0,
               12, 3, 0, 112}, {10, 1, 110}, {27, 8, 10, 112, 110, 20}, {2, 
              20, 55}, {40, 60, 3, 0, 104, 3, 0, 112}, {41, 259, 3, 0, 112, 3,
               1, 63, 3, 1, 72}, {42, "CopyTensor", 3, 1, 72, 3, 1, 63}, {33, 
              63, 3}, {6, 45, 52}, {35, 3, 52, 3, 65}, {6, 1, 54}, {3, 4}, {
              37, 63, 54, 3, 112}, {41, 259, 3, 0, 112, 3, 1, 63, 3, 1, 70}, {
              36, 52, 70, 0, 65}, {4, 54, 3, -3}, {
              42, "CopyTensor", 3, 2, 65, 3, 2, 58}, {38, 63, 0, 9, 0, 112}, {
              19, 112, 110}, {38, 63, 0, 8, 0, 112}, {34, 4, 110, 112, 3, 
              65}, {38, 63, 0, 9, 0, 110}, {38, 63, 0, 0, 0, 112}, {19, 112, 
              107}, {34, 110, 4, 107, 3, 72}, {38, 63, 0, 8, 0, 110}, {19, 
              110, 107}, {38, 63, 0, 0, 0, 110}, {34, 107, 110, 4, 3, 70}, {
              34, 65, 72, 70, 0, 67}, {
              42, "CopyTensor", 3, 2, 67, 3, 2, 59}, {34, 14, 27, 26, 3, 
              67}, {42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 107}, {7,
               107, 105}, {19, 105, 107}, {13, 3, 107, 110}, {27, 3, 10, 110, 
              35, 14}, {2, 14, 3}, {7, 3, 105}, {3, 1}, {40, 56, 3, 0, 105, 3,
               0, 110}, {19, 110, 107}, {10, 0, 110}, {13, 110, 107, 110}, {7,
               110, 106}, {27, 3, 10, 106, 35, 14}, {2, 14, 3}, {7, 4, 106}, {
              3, 3}, {40, 57, 3, 0, 106, 3, 0, 110}, {7, 110, 106}, {40, 43, 
              3, 2, 58, 3, 2, 67}, {44, 5, 67, 65}, {41, 259, 3, 0, 105, 3, 2,
               65, 3, 2, 67}, {41, 259, 3, 0, 106, 3, 2, 59, 3, 2, 65}, {44, 
              58, 67, 65, 72}, {42, "CopyTensor", 3, 2, 72, 3, 2, 67}, {3, 
              59}, {34, 14, 27, 26, 3, 67}, {
              42, "DotVV", 3, 1, 60, 3, 1, 67, 2, 0, 10, 3, 0, 110}, {40, 44, 
              3, 0, 110, 2, 0, 54}, {24, 54, 0, 14}, {2, 14, 3}, {
              42, "CopyTensor", 3, 2, 5, 3, 2, 67}, {3, 2}, {
              42, "CopyTensor", 3, 2, 30, 3, 2, 67}, {33, 67, 54}, {24, 54, 9,
               14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 67, 0, 0, 
              65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 14}, {37, 65, 8, 3, 
              110}, {7, 110, 27}, {37, 65, 9, 3, 110}, {7, 110, 26}, {34, 14, 
              27, 26, 3, 70}, {37, 67, 8, 0, 65}, {33, 65, 54}, {24, 54, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              110}, {7, 110, 22}, {37, 65, 8, 3, 110}, {7, 110, 23}, {37, 65, 
              9, 3, 110}, {7, 110, 13}, {34, 22, 23, 13, 3, 73}, {37, 67, 9, 
              0, 65}, {33, 65, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
              3}, {49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 8}, {37, 65, 8, 
              3, 110}, {7, 110, 17}, {37, 65, 9, 3, 110}, {7, 110, 53}, {34, 
              8, 17, 53, 3, 74}, {34, 70, 73, 74, 0, 65}, {
              42, "CopyTensor", 3, 2, 65, 3, 2, 67}, {36, 4, 67, 0, 69}, {4, 
              6, 46, -208}, {42, "CopyTensor", 3, 3, 69, 3, 3, 56}, {33, 35, 
              56}, {6, 45, 52}, {35, 56, 52, 3, 69}, {6, 1, 4}, {3, 340}, {37,
               35, 4, 0, 66}, {33, 66, 50}, {24, 50, 7, 14}, {32, 14, 14}, {2,
               14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 30}, {37, 
              66, 8, 3, 110}, {7, 110, 29}, {37, 66, 9, 3, 110}, {7, 110, 
              21}, {37, 66, 10, 3, 110}, {7, 110, 25}, {37, 66, 11, 3, 110}, {
              7, 110, 28}, {37, 66, 12, 3, 110}, {7, 110, 16}, {37, 66, 13, 3,
               110}, {7, 110, 14}, {37, 66, 14, 3, 110}, {7, 110, 27}, {37, 
              66, 15, 3, 110}, {7, 110, 26}, {37, 66, 16, 3, 110}, {7, 110, 
              22}, {37, 66, 17, 3, 110}, {7, 110, 23}, {37, 66, 18, 3, 110}, {
              7, 110, 13}, {37, 66, 19, 3, 110}, {7, 110, 8}, {37, 66, 20, 3, 
              110}, {7, 110, 17}, {37, 66, 21, 3, 110}, {7, 110, 53}, {37, 66,
               22, 3, 110}, {7, 110, 65}, {37, 66, 23, 3, 110}, {7, 110, 
              66}, {37, 66, 24, 3, 110}, {7, 110, 67}, {37, 66, 25, 3, 110}, {
              7, 110, 60}, {37, 66, 26, 3, 110}, {7, 110, 85}, {37, 66, 27, 3,
               110}, {7, 110, 63}, {37, 66, 28, 3, 110}, {7, 110, 64}, {37, 
              66, 29, 3, 110}, {7, 110, 68}, {37, 66, 30, 3, 110}, {7, 110, 
              69}, {37, 66, 31, 3, 110}, {7, 110, 70}, {37, 66, 32, 3, 110}, {
              7, 110, 61}, {37, 66, 33, 3, 110}, {7, 110, 62}, {37, 66, 34, 3,
               110}, {7, 110, 79}, {37, 66, 35, 3, 110}, {7, 110, 87}, {37, 
              66, 36, 3, 110}, {7, 110, 80}, {37, 66, 37, 3, 110}, {7, 110, 
              81}, {37, 66, 38, 3, 110}, {7, 110, 82}, {37, 66, 39, 3, 110}, {
              7, 110, 83}, {37, 66, 40, 3, 110}, {7, 110, 84}, {37, 66, 41, 3,
               110}, {7, 110, 91}, {37, 66, 42, 3, 110}, {7, 110, 72}, {37, 
              66, 43, 3, 110}, {7, 110, 76}, {37, 66, 44, 3, 110}, {7, 110, 
              77}, {37, 66, 7, 3, 110}, {7, 110, 78}, {34, 4, 2, 66}, {38, 66,
               0, 0, 0, 50}, {38, 56, 0, 50, 2, 66}, {33, 57, 51}, {6, 45, 
              3}, {35, 51, 3, 3, 72}, {6, 1, 54}, {3, 4}, {37, 57, 54, 0, 
              70}, {42, "Dot", 3, 2, 66, 3, 1, 70, 2, 0, 10, 3, 1, 73}, {36, 
              3, 73, 0, 72}, {4, 54, 51, -3}, {33, 72, 54}, {24, 54, 9, 14}, {
              32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 72, 0, 0, 66}, {33, 
              66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 
              1}, {37, 66, 0, 3, 110}, {7, 110, 14}, {37, 66, 8, 3, 110}, {7, 
              110, 27}, {37, 66, 9, 3, 110}, {7, 110, 26}, {37, 72, 8, 0, 
              66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 22}, {37, 66, 8, 3, 
              110}, {7, 110, 23}, {37, 66, 9, 3, 110}, {7, 110, 13}, {37, 72, 
              9, 0, 66}, {33, 66, 54}, {24, 54, 9, 14}, {32, 14, 14}, {2, 14, 
              3}, {49}, {3, 1}, {37, 66, 0, 3, 110}, {7, 110, 8}, {37, 66, 8, 
              3, 110}, {7, 110, 17}, {37, 66, 9, 3, 110}, {7, 110, 53}, {34, 
              14, 27, 26, 3, 72}, {34, 14, 27, 26, 3, 66}, {
              42, "DotVV", 3, 1, 72, 3, 1, 66, 2, 0, 10, 3, 0, 110}, {7, 110, 
              75}, {13, 75, 5, 110}, {40, 38, 3, 0, 110, 3, 0, 107}, {27, 7, 
              10, 107, 50, 14}, {2, 14, 85}, {34, 14, 27, 26, 3, 72}, {40, 57,
               3, 0, 75, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {41, 259,
               3, 0, 110, 3, 1, 72, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 54}, {24, 54, 9,
               17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
              110}, {7, 110, 14}, {37, 66, 8, 3, 110}, {7, 110, 27}, {37, 66, 
              9, 3, 110}, {7, 110, 26}, {34, 14, 27, 26, 3, 66}, {34, 22, 23, 
              13, 3, 72}, {34, 8, 17, 53, 3, 67}, {34, 66, 72, 67, 0, 73}, {
              33, 73, 46}, {6, 45, 51}, {35, 46, 51, 3, 66}, {6, 1, 3}, {3, 
              9}, {37, 73, 3, 0, 67}, {37, 73, 3, 0, 70}, {37, 73, 3, 0, 
              74}, {42, "DotVV", 3, 1, 70, 3, 1, 74, 2, 0, 10, 3, 0, 110}, {
              40, 57, 3, 0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {
              41, 259, 3, 0, 110, 3, 1, 67, 3, 1, 70}, {36, 51, 70, 0, 66}, {
              4, 3, 46, -8}, {42, "CopyTensor", 3, 2, 66, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 66}, {33, 66, 3}, {24, 3, 9, 
              17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 66, 0, 0, 
              73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 3}, {
              49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 14}, {37, 73, 8, 3, 
              110}, {7, 110, 27}, {37, 73, 9, 3, 110}, {7, 110, 26}, {37, 66, 
              8, 0, 73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 17, 
              3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 22}, {37, 73, 8,
               3, 110}, {7, 110, 23}, {37, 73, 9, 3, 110}, {7, 110, 13}, {37, 
              66, 9, 0, 73}, {33, 73, 3}, {24, 3, 9, 17}, {32, 17, 17}, {2, 
              17, 3}, {49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 8}, {37, 73,
               8, 3, 110}, {7, 110, 17}, {37, 73, 9, 3, 110}, {7, 110, 53}, {
              3, 1}, {11, 4, 4, 7}, {17, 6, 7, 8}, {11, 4, 4, 7}, {17, 6, 7, 
              10}, {11, 4, 4, 7}, {17, 6, 7, 9}, {34, 8, 10, 9, 4, 66}, {34, 
              66, 0, 73}, {
              42, "CompareTensor", 2, 0, 14, 3, 0, 10, 4, 2, 55, 4, 2, 73, 1, 
               0, 17}, {2, 17, 94}, {34, 4, 2, 73}, {38, 73, 0, 0, 0, 3}, {38,
               55, 0, 3, 1, 73}, {42, "CopyTensor", 4, 1, 73, 4, 1, 54}, {34, 
              22, 23, 13, 3, 73}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
              42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 
              2}, {34, 8, 17, 53, 3, 73}, {
              42, "CoerceTensor", 2, 0, 10, 3, 1, 73, 4, 1, 66}, {
              42, "DotVV", 4, 1, 66, 4, 1, 54, 2, 0, 10, 4, 0, 8}, {8, 8, 
              5}, {40, 38, 4, 0, 2, 3, 0, 110}, {27, 7, 10, 110, 4, 14}, {2, 
              14, 3}, {5, 1, 16}, {3, 4}, {40, 38, 4, 0, 5, 3, 0, 110}, {27, 
              7, 10, 110, 4, 20}, {5, 20, 16}, {2, 16, 72}, {40, 38, 4, 0, 2, 
              3, 0, 110}, {40, 38, 4, 0, 5, 3, 0, 107}, {34, 110, 107, 4, 3, 
              73}, {33, 73, 3}, {24, 3, 9, 14}, {32, 14, 14}, {2, 14, 3}, {
              49}, {3, 1}, {37, 73, 0, 3, 110}, {7, 110, 76}, {37, 73, 8, 3, 
              110}, {7, 110, 77}, {37, 73, 9, 3, 110}, {7, 110, 78}, {34, 76, 
              77, 78, 3, 73}, {34, 76, 77, 78, 3, 66}, {34, 76, 77, 78, 3, 
              72}, {42, "DotVV", 3, 1, 66, 3, 1, 72, 2, 0, 10, 3, 0, 110}, {
              40, 57, 3, 0, 110, 3, 0, 107}, {40, 60, 3, 0, 107, 3, 0, 110}, {
              41, 259, 3, 0, 110, 3, 1, 73, 3, 1, 66}, {
              42, "CopyTensor", 3, 1, 66, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 66}, {33, 66, 3}, {24, 3, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 66, 0, 3, 
              110}, {7, 110, 76}, {37, 66, 8, 3, 110}, {7, 110, 77}, {37, 66, 
              9, 3, 110}, {7, 110, 78}, {34, 76, 77, 78, 3, 73}, {11, 4, 4, 
              8}, {28, 5, 10, 5, 8, 14}, {2, 14, 3}, {7, 4, 110}, {3, 3}, {40,
               39, 4, 0, 5, 3, 0, 107}, {7, 107, 110}, {11, 4, 4, 8}, {28, 5, 
              10, 2, 8, 14}, {2, 14, 3}, {7, 4, 112}, {3, 3}, {40, 39, 4, 0, 
              2, 3, 0, 107}, {7, 107, 112}, {19, 112, 107}, {13, 110, 107, 
              110}, {40, 60, 3, 0, 36, 3, 0, 107}, {16, 110, 107, 110}, {39, 
              73, 0, 9, 0, 110}, {42, "CopyTensor", 3, 1, 73, 3, 1, 46}, {
              42, "CopyTensor", 3, 1, 46, 3, 1, 73}, {33, 73, 3}, {24, 3, 9, 
              14}, {32, 14, 14}, {2, 14, 3}, {49}, {3, 1}, {37, 73, 0, 3, 
              110}, {7, 110, 76}, {37, 73, 8, 3, 110}, {7, 110, 77}, {37, 73, 
              9, 3, 110}, {7, 110, 78}, {3, 1}, {3, 1}, {34, 30, 29, 21, 25, 
              28, 16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 
              63, 64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 
              76, 77, 78, 3, 73}, {36, 52, 73, 0, 69}, {4, 4, 56, -339}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 35}, {34, 35, 18, 0, 68}, {
              42, "CopyTensor", 3, 3, 68, 3, 3, 65}, {3, 7}, {5, 1, 7}, {5, 1,
               4}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22, 23, 13, 8, 17,
               53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 62, 79, 87, 80,
               81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 69}, {34, 69, 0, 65}, {
              34, 18, 65, 0, 69}, {42, "CopyTensor", 3, 3, 69, 3, 3, 65}, {
              42, "CopyTensor", 3, 3, 65, 3, 3, 68}, {
              42, "CopyTensor", 3, 3, 68, 3, 3, 71}, {3, 4}, {5, 1, 7}, {5, 1,
               5}, {42, "CopyTensor", 3, 3, 36, 3, 3, 71}, {36, 49, 71, 0, 
              62}, {4, 53, 5, -3255}, {42, "Transpose", 3, 4, 62, 3, 4, 64}, {
              33, 64, 2}, {6, 45, 5}, {35, 2, 0, 5, 3, 62}, {6, 1, 49}, {3, 
              4}, {37, 64, 49, 0, 68}, {
              42, "Flatten", 3, 3, 68, 2, 0, 0, 3, 2, 61}, {36, 5, 61, 0, 
              62}, {4, 49, 2, -3}, {33, 62, 49}, {24, 49, 8, 19}, {32, 19, 
              19}, {2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 0, 64}, {
              42, "CopyTensor", 3, 2, 64, 3, 2, 43}, {37, 62, 8, 0, 64}, {
              42, "CopyTensor", 3, 2, 64, 3, 2, 44}, {2, 3, 3}, {5, 7, 19}, {
              3, 2}, {5, 0, 19}, {2, 19, 40}, {6, 1, 2}, {6, 1, 53}, {
              42, "CopyTensor", 3, 2, 43, 3, 2, 62}, {33, 62, 6}, {6, 1, 
              55}, {35, 6, 2, 71}, {6, 1, 48}, {3, 12}, {37, 62, 48, 0, 64}, {
              42, "CopyTensor", 3, 1, 64, 3, 1, 61}, {38, 61, 0, 29, 0, 
              110}, {27, 7, 10, 110, 4, 15}, {2, 15, 5}, {12, 2, 0, 52}, {6, 
              52, 2}, {6, 48, 52}, {3, 2}, {6, 45, 52}, {36, 55, 52, 2, 71}, {
              4, 48, 6, -11}, {6, 2, 49}, {6, 45, 4}, {35, 49, 4, 3, 65}, {6, 
              1, 5}, {3, 11}, {12, 53, 0, 55}, {6, 55, 53}, {37, 71, 53, 2, 
              55}, {24, 55, 45, 15}, {2, 15, 4}, {12, 53, 0, 55}, {6, 55, 
              53}, {3, -5}, {37, 62, 53, 0, 69}, {36, 4, 69, 0, 65}, {4, 5, 
              49, -10}, {41, 259, 3, 0, 3, 3, 2, 65, 3, 2, 68}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 43}, {3, 1}, {2, 4, 43}, {2, 
              5, 39}, {6, 1, 49}, {6, 1, 2}, {
              42, "CopyTensor", 3, 2, 44, 3, 2, 65}, {33, 65, 52}, {6, 1, 
              4}, {35, 52, 2, 64}, {6, 1, 6}, {3, 12}, {37, 65, 6, 0, 62}, {
              42, "CopyTensor", 3, 1, 62, 3, 1, 71}, {38, 71, 0, 29, 0, 
              110}, {27, 7, 10, 110, 4, 19}, {2, 19, 5}, {12, 49, 0, 48}, {6, 
              48, 49}, {6, 6, 48}, {3, 2}, {6, 45, 48}, {36, 4, 48, 2, 64}, {
              4, 6, 52, -11}, {6, 49, 53}, {6, 45, 55}, {35, 53, 55, 3, 69}, {
              6, 1, 5}, {3, 11}, {12, 2, 0, 4}, {6, 4, 2}, {37, 64, 2, 2, 
              4}, {24, 4, 45, 19}, {2, 19, 4}, {12, 2, 0, 4}, {6, 4, 2}, {
              3, -5}, {37, 65, 2, 0, 73}, {36, 55, 73, 0, 69}, {4, 5, 
              53, -10}, {42, "CopyTensor", 3, 2, 69, 3, 2, 44}, {3, 1}, {
              42, "Join", 3, 2, 20, 3, 2, 44, 3, 2, 61}, {
              42, "CopyTensor", 3, 2, 61, 3, 2, 20}, {3, 1}, {
              42, "CopyTensor", 3, 2, 43, 3, 2, 24}, {27, 3, 10, 71, 73, 
              19}, {5, 19, 2}, {3, -3383}, {33, 20, 2}, {25, 0, 2, 13}, {2, 
              13, 4}, {42, "Drop", 3, 2, 20, 2, 0, 1, 2, 0, 0, 3, 2, 69}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 68}, {3, 2}, {
              42, "CopyTensor", 3, 2, 20, 3, 2, 68}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {27, 6, 10, 71, 73, 
              13}, {2, 13, 3}, {5, 3, 19}, {3, 2}, {5, 0, 19}, {2, 19, 4}, {
              42, "Join", 3, 2, 38, 3, 2, 43, 3, 2, 68}, {
              42, "CopyTensor", 3, 2, 68, 3, 2, 38}, {3, 1}, {13, 71, 3, 
              110}, {7, 110, 71}, {10, 1, 110}, {34, 30, 29, 21, 25, 28, 16, 
              14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 110, 67, 60, 85, 63, 64, 
              68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 
              78, 3, 69}, {34, 69, 0, 61}, {
              42, "CopyTensor", 3, 2, 61, 3, 2, 42}, {34, 30, 29, 21, 25, 28, 
              16, 14, 27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 
              64, 68, 69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 
              77, 78, 3, 61}, {34, 61, 0, 69}, {
              42, "CopyTensor", 3, 2, 69, 3, 2, 43}, {5, 0, 8}, {5, 0, 6}, {
              33, 38, 55}, {6, 45, 6}, {35, 55, 6, 3, 64}, {6, 1, 5}, {3, 
              346}, {37, 38, 5, 0, 62}, {33, 62, 53}, {24, 53, 7, 19}, {32, 
              19, 19}, {2, 19, 3}, {49}, {3, 1}, {37, 62, 0, 3, 114}, {7, 114,
               30}, {37, 62, 8, 3, 114}, {7, 114, 29}, {37, 62, 9, 3, 114}, {
              7, 114, 21}, {37, 62, 10, 3, 114}, {7, 114, 25}, {37, 62, 11, 3,
               114}, {7, 114, 28}, {37, 62, 12, 3, 114}, {7, 114, 16}, {37, 
              62, 13, 3, 114}, {7, 114, 14}, {37, 62, 14, 3, 114}, {7, 114, 
              27}, {37, 62, 15, 3, 114}, {7, 114, 26}, {37, 62, 16, 3, 114}, {
              7, 114, 22}, {37, 62, 17, 3, 114}, {7, 114, 23}, {37, 62, 18, 3,
               114}, {7, 114, 13}, {37, 62, 19, 3, 114}, {7, 114, 8}, {37, 62,
               20, 3, 114}, {7, 114, 17}, {37, 62, 21, 3, 114}, {7, 114, 
              53}, {37, 62, 22, 3, 114}, {7, 114, 65}, {37, 62, 23, 3, 114}, {
              7, 114, 66}, {37, 62, 24, 3, 114}, {7, 114, 67}, {37, 62, 25, 3,
               114}, {7, 114, 60}, {37, 62, 26, 3, 114}, {7, 114, 85}, {37, 
              62, 27, 3, 114}, {7, 114, 63}, {37, 62, 28, 3, 114}, {7, 114, 
              64}, {37, 62, 29, 3, 114}, {7, 114, 68}, {37, 62, 30, 3, 114}, {
              7, 114, 69}, {37, 62, 31, 3, 114}, {7, 114, 70}, {37, 62, 32, 3,
               114}, {7, 114, 61}, {37, 62, 33, 3, 114}, {7, 114, 62}, {37, 
              62, 34, 3, 114}, {7, 114, 79}, {37, 62, 35, 3, 114}, {7, 114, 
              87}, {37, 62, 36, 3, 114}, {7, 114, 80}, {37, 62, 37, 3, 114}, {
              7, 114, 81}, {37, 62, 38, 3, 114}, {7, 114, 82}, {37, 62, 39, 3,
               114}, {7, 114, 83}, {37, 62, 40, 3, 114}, {7, 114, 84}, {37, 
              62, 41, 3, 114}, {7, 114, 91}, {37, 62, 42, 3, 114}, {7, 114, 
              72}, {37, 62, 43, 3, 114}, {7, 114, 76}, {37, 62, 44, 3, 114}, {
              7, 114, 77}, {37, 62, 7, 3, 114}, {7, 114, 78}, {7, 85, 88}, {7,
               14, 57}, {7, 27, 58}, {7, 26, 59}, {41, 269, 3, 0, 57, 3, 0, 
              12, 3, 0, 114}, {7, 114, 57}, {41, 269, 3, 0, 58, 3, 0, 12, 3, 
              0, 114}, {7, 114, 58}, {41, 269, 3, 0, 59, 3, 0, 12, 3, 0, 
              114}, {7, 114, 59}, {40, 56, 3, 0, 57, 3, 0, 114}, {40, 56, 3, 
              0, 58, 3, 0, 112}, {40, 56, 3, 0, 59, 3, 0, 107}, {13, 114, 112,
               107, 114}, {10, 8, 112}, {40, 60, 3, 0, 112, 3, 0, 107}, {41, 
              263, 3, 0, 114, 3, 0, 107, 3, 0, 112}, {7, 112, 90}, {40, 60, 3,
               0, 90, 3, 0, 112}, {16, 57, 112, 114}, {7, 114, 57}, {40, 60, 
              3, 0, 90, 3, 0, 114}, {16, 58, 114, 112}, {7, 112, 58}, {40, 60,
               3, 0, 90, 3, 0, 112}, {16, 59, 112, 114}, {7, 114, 59}, {16, 5,
               2, 114}, {13, 25, 114, 112}, {7, 112, 54}, {7, 28, 55}, {7, 16,
               56}, {41, 269, 3, 0, 54, 3, 0, 12, 3, 0, 112}, {7, 112, 54}, {
              41, 269, 3, 0, 55, 3, 0, 12, 3, 0, 112}, {7, 112, 55}, {41, 269,
               3, 0, 56, 3, 0, 12, 3, 0, 112}, {7, 112, 56}, {5, 0, 11}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 16}, {27, 7, 10, 66, 74, 19}, {
              2, 19, 216}, {41, 269, 3, 0, 57, 3, 0, 12, 3, 0, 112}, {10, 1, 
              114}, {27, 8, 10, 112, 114, 13}, {2, 13, 37}, {40, 60, 3, 0, 57,
               3, 0, 112}, {16, 54, 112, 114}, {19, 114, 107}, {16, 54, 58, 
              114}, {16, 114, 112, 114}, {19, 114, 110}, {13, 55, 110, 114}, {
              16, 54, 59, 110}, {16, 110, 112, 110}, {19, 110, 113}, {13, 56, 
              113, 110}, {34, 107, 114, 110, 3, 62}, {38, 62, 0, 0, 0, 107}, {
              41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 114}, {27, 6, 10, 114, 4, 
              17}, {2, 17, 9}, {38, 62, 0, 8, 0, 114}, {40, 56, 3, 0, 114, 3, 
              0, 107}, {38, 62, 0, 9, 0, 114}, {40, 56, 3, 0, 114, 3, 0, 
              110}, {13, 107, 110, 107}, {27, 4, 10, 107, 18, 15}, {5, 15, 
              18}, {3, 2}, {5, 0, 18}, {2, 18, 7}, {38, 62, 0, 0, 0, 107}, {
              38, 62, 0, 8, 0, 110}, {38, 62, 0, 9, 0, 114}, {34, 107, 110, 
              114, 3, 71}, {42, "CopyTensor", 3, 1, 71, 3, 1, 61}, {3, 2}, {
              42, "CopyTensor", 3, 1, 19, 3, 1, 61}, {34, 61, 0, 62}, {
              42, "CopyTensor", 3, 2, 62, 3, 2, 61}, {3, 2}, {
              42, "CopyTensor", 3, 2, 6, 3, 2, 61}, {
              42, "CopyTensor", 3, 2, 61, 3, 2, 16}, {34, 45, 2, 61}, {34, 61,
               0, 62}, {
              42, "Insert", 3, 2, 16, 3, 1, 19, 2, 2, 62, 3, 2, 71}, {
              42, "CopyTensor", 3, 2, 71, 3, 2, 16}, {5, 0, 12}, {19, 52, 
              112}, {13, 70, 112, 107}, {41, 269, 3, 0, 107, 3, 0, 12, 3, 0, 
              112}, {27, 5, 10, 112, 4, 13}, {2, 13, 3}, {5, 1, 17}, {3, 4}, {
              41, 269, 3, 0, 60, 3, 0, 12, 3, 0, 112}, {27, 3, 10, 112, 7, 
              18}, {5, 18, 17}, {32, 17, 13}, {2, 13, 3}, {5, 1, 18}, {3, 
              3}, {27, 5, 10, 71, 3, 17}, {5, 17, 18}, {2, 18, 3}, {7, 4, 
              93}, {3, 2}, {7, 7, 93}, {7, 3, 112}, {7, 3, 107}, {7, 3, 
              110}, {6, 1, 53}, {6, 1, 56}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 73}, {33, 73, 51}, {6, 1, 
              54}, {35, 51, 2, 71}, {6, 1, 50}, {3, 31}, {37, 73, 50, 0, 
              66}, {42, "CopyTensor", 3, 1, 66, 3, 1, 61}, {
              42, "CopyTensor", 3, 1, 61, 3, 1, 65}, {33, 65, 3}, {24, 3, 9, 
              17}, {32, 17, 17}, {2, 17, 3}, {49}, {3, 1}, {37, 65, 0, 3, 
              114}, {7, 114, 112}, {37, 65, 8, 3, 114}, {7, 114, 107}, {37, 
              65, 9, 3, 114}, {7, 114, 110}, {34, 112, 107, 110, 3, 65}, {
              42, "CompareTensor", 2, 0, 11, 3, 0, 10, 3, 1, 65, 3, 1, 19, 1, 
               0, 13}, {2, 13, 3}, {5, 1, 18}, {3, 4}, {41, 269, 3, 0, 112, 3,
               0, 12, 3, 0, 114}, {27, 6, 10, 114, 93, 17}, {5, 17, 18}, {2, 
              18, 5}, {12, 53, 0, 3}, {6, 3, 53}, {6, 50, 3}, {3, 2}, {6, 45, 
              3}, {36, 54, 3, 2, 71}, {4, 50, 51, -30}, {6, 53, 48}, {6, 45, 
              52}, {35, 48, 52, 3, 65}, {6, 1, 4}, {3, 11}, {12, 56, 0, 54}, {
              6, 54, 56}, {37, 71, 56, 2, 54}, {24, 54, 45, 18}, {2, 18, 4}, {
              12, 56, 0, 54}, {6, 54, 56}, {3, -5}, {37, 73, 56, 0, 72}, {36, 
              52, 72, 0, 65}, {4, 4, 48, -10}, {
              42, "Union", 3, 2, 65, 3, 2, 62}, {
              42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {
              42, "CopyTensor", 3, 2, 16, 3, 2, 17}, {33, 16, 56}, {25, 0, 56,
               18}, {2, 18, 5}, {
              42, "Take", 3, 2, 16, 2, 0, 0, 2, 1, 23, 3, 2, 62}, {
              42, "CopyTensor", 3, 2, 62, 3, 2, 47}, {
              42, "CopyTensor", 3, 2, 47, 3, 2, 16}, {3, 1}, {
              42, "CompareTensor", 2, 0, 14, 3, 0, 10, 3, 2, 16, 3, 2, 6, 1, 
               0, 13}, {2, 13, 74}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 
              18}, {2, 18, 3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 
              94}, {37, 39, 8, 3, 110}, {7, 110, 95}, {37, 39, 9, 3, 110}, {7,
               110, 96}, {33, 39, 56}, {24, 56, 9, 18}, {32, 18, 18}, {2, 18, 
              3}, {49}, {3, 1}, {37, 39, 0, 3, 110}, {7, 110, 68}, {37, 39, 8,
               3, 110}, {7, 110, 69}, {37, 39, 9, 3, 110}, {7, 110, 70}, {38, 
              16, 0, 0, 1, 65}, {33, 65, 56}, {24, 56, 9, 18}, {32, 18, 18}, {
              2, 18, 3}, {49}, {3, 1}, {37, 65, 0, 3, 110}, {7, 110, 60}, {37,
               65, 8, 3, 110}, {7, 110, 61}, {37, 65, 9, 3, 110}, {7, 110, 
              62}, {7, 25, 30}, {7, 28, 29}, {7, 16, 21}, {16, 60, 57, 110}, {
              13, 54, 110, 107}, {7, 107, 97}, {16, 60, 58, 107}, {13, 55, 
              107, 110}, {7, 110, 98}, {16, 60, 59, 110}, {13, 56, 110, 
              107}, {7, 107, 99}, {13, 97, 2, 107}, {7, 107, 25}, {7, 98, 
              28}, {7, 99, 16}, {41, 269, 3, 0, 25, 3, 0, 12, 3, 0, 107}, {7, 
              107, 25}, {41, 269, 3, 0, 28, 3, 0, 12, 3, 0, 107}, {7, 107, 
              28}, {41, 269, 3, 0, 16, 3, 0, 12, 3, 0, 107}, {7, 107, 16}, {
              13, 72, 3, 107}, {7, 107, 72}, {16, 60, 88, 107}, {13, 63, 107, 
              110}, {7, 110, 63}, {34, 30, 29, 21, 25, 28, 16, 14, 27, 26, 22,
               23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 69, 70, 61, 
              62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 3, 65}, {
              42, "CopyTensor", 3, 1, 65, 3, 1, 25}, {13, 72, 3, 110}, {7, 
              110, 72}, {5, 1, 9}, {5, 1, 8}, {34, 30, 29, 21, 25, 28, 16, 14,
               27, 26, 22, 23, 13, 8, 17, 53, 65, 66, 67, 60, 85, 63, 64, 68, 
              69, 70, 61, 62, 79, 87, 80, 81, 82, 83, 84, 71, 72, 76, 77, 78, 
              3, 65}, {42, "CopyTensor", 3, 1, 65, 3, 1, 73}, {3, 3}, {5, 1, 
              6}, {42, "CopyTensor", 3, 1, 40, 3, 1, 73}, {
              42, "CopyTensor", 3, 1, 73, 3, 1, 62}, {3, 3}, {5, 1, 6}, {
              42, "CopyTensor", 3, 1, 40, 3, 1, 62}, {36, 6, 62, 0, 64}, {4, 
              5, 55, -345}, {42, "CopyTensor", 3, 2, 64, 3, 2, 42}, {5, 8, 
              3}, {5, 6, 7}, {2, 8, 3}, {5, 6, 19}, {3, 2}, {5, 0, 19}, {2, 
              19, 39}, {6, 1, 55}, {6, 1, 2}, {
              42, "CopyTensor", 3, 2, 42, 3, 2, 64}, {33, 64, 53}, {6, 1, 
              49}, {35, 53, 2, 62}, {6, 1, 52}, {3, 12}, {37, 64, 52, 0, 
              69}, {42, "CopyTensor", 3, 1, 69, 3, 1, 73}, {38, 73, 0, 29, 0, 
              110}, {27, 7, 10, 110, 4, 13}, {2, 13, 5}, {12, 55, 0, 4}, {6, 
              4, 55}, {6, 52, 4}, {3, 2}, {6, 45, 4}, {36, 49, 4, 2, 62}, {4, 
              52, 53, -11}, {6, 55, 5}, {6, 45, 56}, {35, 5, 56, 3, 66}, {6, 
              1, 6}, {3, 11}, {12, 2, 0, 49}, {6, 49, 2}, {37, 62, 2, 2, 
              49}, {24, 49, 45, 13}, {2, 13, 4}, {12, 2, 0, 49}, {6, 49, 2}, {
              3, -5}, {37, 64, 2, 0, 71}, {36, 56, 71, 0, 66}, {4, 6, 
              5, -10}, {42, "CopyTensor", 3, 2, 66, 3, 2, 42}, {3, 1}, {
              42, "CopyTensor", 3, 2, 42, 3, 2, 43}, {2, 8, 4}, {
              42, "Join", 3, 2, 32, 3, 2, 41, 3, 2, 42, 3, 2, 66}, {
              42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {
              42, "CopyTensor", 3, 2, 43, 3, 2, 38}, {5, 8, 10}, {33, 32, 
              2}, {25, 8, 2, 19}, {2, 19, 4}, {
              42, "Drop", 3, 2, 32, 2, 0, 1, 2, 0, 8, 3, 2, 66}, {
              42, "CopyTensor", 3, 2, 66, 3, 2, 32}, {3, 1}, {33, 32, 56}, {6,
               45, 5}, {35, 56, 5, 3, 64}, {6, 1, 6}, {3, 23}, {37, 32, 6, 0, 
              69}, {38, 69, 0, 29, 0, 110}, {37, 32, 6, 0, 69}, {38, 69, 0, 
              30, 0, 107}, {37, 32, 6, 0, 69}, {38, 69, 0, 35, 0, 112}, {37, 
              32, 6, 0, 69}, {38, 69, 0, 32, 0, 114}, {37, 32, 6, 0, 69}, {38,
               69, 0, 33, 0, 113}, {37, 32, 6, 0, 69}, {38, 69, 0, 23, 0, 
              111}, {37, 32, 6, 0, 69}, {38, 69, 0, 13, 0, 109}, {37, 32, 6, 
              0, 69}, {38, 69, 0, 14, 0, 108}, {37, 32, 6, 0, 69}, {38, 69, 0,
               15, 0, 119}, {37, 32, 6, 0, 69}, {38, 69, 0, 24, 0, 117}, {34, 
              110, 107, 112, 114, 113, 111, 109, 108, 119, 117, 3, 69}, {36, 
              5, 69, 0, 64}, {4, 6, 56, -22}, {1}}, 
             
             Function[{$CellContext`f21889820147193425354913, \
$CellContext`x21889820147193425355055, \
$CellContext`xs21889820147193425355125}, 
              
              Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, $CellContext`LocRayL, \
$CellContext`rayslot, $CellContext`raysreported, $CellContext`raytiltx, \
$CellContext`raytiltz, $CellContext`reporteddummyrayspresent, \
$CellContext`reportedlocalrays, $CellContext`reportedrays, \
$CellContext`reportedrayspresent, $CellContext`resonateintersections, \
$CellContext`resonatenumber, $CellContext`resonateraylength, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`rotationaxis, $CellContext`rsx, $CellContext`LocRSx, \
$CellContext`rsy, $CellContext`LocRSy, $CellContext`rsz, $CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz, \
$CellContext`rx, $CellContext`rxhlp, $CellContext`ry, $CellContext`ryhlp, \
$CellContext`rz, $CellContext`rzhlp, $CellContext`LocSCx, \
$CellContext`LocSCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, $CellContext`LocTV1, \
$CellContext`LocTV10, $CellContext`LocTV2, $CellContext`LocTV3, \
$CellContext`LocTV4, $CellContext`LocTV5, $CellContext`LocTV6, \
$CellContext`LocTV7, $CellContext`LocTV8, $CellContext`LocTV9, \
$CellContext`u, $CellContext`unfilteredintersections, $CellContext`unit, \
$CellContext`uu, $CellContext`ver, $CellContext`wavelength, \
$CellContext`XAxis, $CellContext`xunit, $CellContext`YAxis, \
$CellContext`yunit, $CellContext`ZAxis, $CellContext`zunit}, $CellContext`rsx = 
                1.; $CellContext`rsy = 1.; $CellContext`rsz = 
                1.; $CellContext`rex = 1.; $CellContext`rey = 
                1.; $CellContext`rez = 1.; $CellContext`r1 = 
                1.; $CellContext`r2 = 1.; $CellContext`r3 = 
                1.; $CellContext`r4 = 1.; $CellContext`r5 = 
                1.; $CellContext`r6 = 1.; $CellContext`r7 = 
                1.; $CellContext`r8 = 1.; $CellContext`r9 = 
                1.; $CellContext`symr1 = 1.; $CellContext`symr2 = 
                1.; $CellContext`symr3 = 1.; $CellContext`symr4 = 
                1.; $CellContext`symr5 = 1.; $CellContext`symr6 = 
                1.; $CellContext`symr7 = 1.; $CellContext`symr8 = 
                1.; $CellContext`symr9 = 1.; $CellContext`rx = 
                1.; $CellContext`ry = 1.; $CellContext`rz = 
                1.; $CellContext`xunit = 1.; $CellContext`yunit = 
                1.; $CellContext`zunit = 1.; $CellContext`ray1 = 
                1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 
                1.; $CellContext`LocRSx = 1.; $CellContext`LocRSy = 
                1.; $CellContext`LocRSz = 1.; 
               Optica`Optica`RTx = 1.; $CellContext`LocRTy = 
                1.; $CellContext`LocRTz = 1.; $CellContext`LocRayL = 
                1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 
                1.; $CellContext`opticallength = 1.; $CellContext`phaseshift = 
                0.; $CellContext`wavelength = 1.; $CellContext`intensity = 
                1.; $CellContext`intensityscale = 
                1.; $CellContext`componentnumber = -1.; \
$CellContext`surfacenumber = -1.; $CellContext`surfaceid = -1.; \
$CellContext`generationnumber = 1.; $CellContext`intersectionnumber = 
                1.; $CellContext`generationlimit = 
                200.; $CellContext`thresholdintensity = 
                1.; $CellContext`tiltmagnitude = 1.; $CellContext`pol1 = 
                1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
                1.; $CellContext`sid = 1.; $CellContext`sno1 = 
                1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
                1.; $CellContext`sno4 = 1.; $CellContext`rayslot = 
                1.; $CellContext`index = 1.; $CellContext`activeregion = 
                1.; $CellContext`frontid = 1.; $CellContext`index1 = 
                1.; $CellContext`index2 = 1.; $CellContext`magnitude = 
                1.; $CellContext`LocTV1 = 1.; $CellContext`LocTV2 = 
                1.; $CellContext`LocTV3 = 1.; $CellContext`LocTV4 = 
                1.; $CellContext`LocTV5 = 1.; $CellContext`LocTV6 = 
                1.; $CellContext`LocTV7 = 1.; $CellContext`LocTV8 = 
                1.; $CellContext`LocTV9 = 1.; $CellContext`LocTV10 = 
                1.; $CellContext`cloneposition = {0., 0., 
                 0.}; $CellContext`clonerotation = {{
                 1.}}; $CellContext`clonedata = {{
                 1.}}; $CellContext`clonenumber = 1; $CellContext`clonescale = 
                1.; $CellContext`newdistance = 
                1.; $CellContext`closestdistances = {
                 1.}; $CellContext`closestposition = 
                0; $CellContext`closestraylength = 
                1.; $CellContext`maximumposition = 
                1; $CellContext`closestpositions = {
                 0}; $CellContext`cloneinput = {
                 1.}; $CellContext`clonetraceinput = {{
                 1.}}; $CellContext`clonetraceoutput = {{
                 1.}}; $CellContext`tempclonedata = {{
                 1.}}; $CellContext`clonegenerationnumber = 
                1.; $CellContext`maxclonegenerationnumber = 
                1.; $CellContext`clonescalevector = {
                 1.}; $CellContext`clonesorthistogram = {
                 1}; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 
                 1., 0.}, {0., 0., 
                 1.}}; $CellContext`surfacetranslationvector = {0., 0., 
                 0.}; $CellContext`oldgenerationnumber = 
                1.; $CellContext`intersections = {{-1., 0., 
                 0.}}; $CellContext`unfilteredintersections = {{-1., 0., 
                 0.}}; $CellContext`intersectionslist = {{{-1., 0., 
                 0.}}}; $CellContext`holeQlist = {
                 0}; $CellContext`holeintersections = {{-1., 0., 
                 0.}}; $CellContext`minimumraylength = 
                0.0001; $CellContext`originalray = {
                 1.}; $CellContext`completedray = {
                 1.}; $CellContext`reportedrayspresent = 
                False; $CellContext`propagate = 
                True; $CellContext`originalraytilt = {
                 1.}; $CellContext`allowzeroraylength = 
                True; $CellContext`deflecteddummyrayspresent = 
                False; $CellContext`reporteddummyrayspresent = 
                False; $CellContext`localoutrayspresent = 
                False; $CellContext`localdummyoutrayspresent = 
                False; $CellContext`deflectedrayspresent = 
                False; $CellContext`intersectionspresent = 
                False; $CellContext`raysreported = 
                False; $CellContext`terminatedeflection = 
                False; $CellContext`allcreatedrays = {{
                 1.}}; $CellContext`propagatedrays = {{
                 1.}}; $CellContext`deflectedrays = {{
                 1.}}; $CellContext`newdeflectedrays = {{
                 1.}}; $CellContext`reportedrays = {{
                 1.}}; $CellContext`clonereportedrays = {{
                 1.}}; $CellContext`nonintersectingrays = {{
                 1.}}; $CellContext`inrays = {{1.}}; $CellContext`outrays = {{
                 1.}}; $CellContext`reportedlocalrays = {{
                 1.}}; $CellContext`deflectedlocalrays = {{
                 1.}}; $CellContext`localoutrays = {{
                 1.}}; $CellContext`resonatenumber = 
                0; $CellContext`resonateraylength = 
                1.; $CellContext`minresonateraylength = 
                1.; $CellContext`resonateintersections = {{-1., 0., 
                 0.}}; $CellContext`dummyvector = {
                 1.}; $CellContext`dummymatrix = {{
                 1.}}; $CellContext`dummymatrixlist = {{{
                 1.}}}; $CellContext`newcomponentnumber = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`newsurfaceid = -1.; \
$CellContext`holeQ = False; $CellContext`rxhlp = 1.; $CellContext`ryhlp = 
                1.; $CellContext`rzhlp = 
                1.; $CellContext`surfnorm = {{
                 1.}}; $CellContext`originalsurfnorm = {{
                 1.}}; $CellContext`XAxis = {1., 0., 
                 0.}; $CellContext`YAxis = {1., 0., 
                 0.}; $CellContext`ZAxis = {1., 0., 
                 0.}; $CellContext`PAxis = {1., 0., 
                 0.}; $CellContext`normalizedpolarization = {1., 
                 1.}; $CellContext`amplitude = {
                 1. + 0. I, 0. + 0. I, 0. + 
                  0. I}; $CellContext`allcreatedamplitudes = {{
                  0. + 0. I, 0. + 0. I, 0. + 
                   0. I}}; $CellContext`perpendicularamplitude = 
                1. + 0. I; $CellContext`parallelamplitude = 
                1. + 0. I; $CellContext`raytiltz = 1.; $CellContext`raytiltx = 
                1.; $CellContext`n12 = 1.; $CellContext`alternateindex = 
                1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {
                 0., 0., 1.}}}; $CellContext`u = {{1., 0., 0.}, {0., 1., 
                 0.}, {0., 0., 1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1.,
                  0.}, {0., 0., 1.}}; $CellContext`unit = {{1., 0., 0.}, {0., 
                 1., 0.}, {0., 0., 1.}}; $CellContext`originalrotation = {{1.,
                  0., 0.}, {0., 1., 0.}, {0., 0., 
                 1.}}; $CellContext`axismatrix = {{1., 0., 0.}, {0., 1., 
                 0.}, {0., 0., 1.}}; $CellContext`crossmatrix = {{1., 0., 
                 0.}, {0., 1., 0.}, {0., 0., 1.}}; $CellContext`axismagnitude = 
                1.; $CellContext`cosangle = 1.; $CellContext`sinangle = 
                1.; $CellContext`previoustilt = {1., 0., 
                 0.}; $CellContext`hor = 1. + 0. I; $CellContext`ver = 
                0. + 0. I; $CellContext`propagatedrays = CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
                 
                 "]; $CellContext`propagatedrays = 
                Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
                   1.; $CellContext`frontid = 
                   1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 0.001; $CellContext`generationlimit = 
                200.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
                0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                  "]; $CellContext`deflectedrayspresent = 
                 True; $CellContext`reportedrayspresent = 
                 False; $CellContext`propagate = True; While[
                  
                  And[$CellContext`deflectedrayspresent, \
$CellContext`propagate], 
                  AddTo[$CellContext`generationnumber, 
                    1.]; ($CellContext`deflecteddummyrayspresent = 
                    False; $CellContext`deflectedrayspresent = 
                    False; $CellContext`reportedrayspresent = 
                    False; $CellContext`localdummyoutrayspresent = 
                    False; $CellContext`localoutrayspresent = 
                    False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays} = Map[Flatten[#, 1]& , 
                    Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx^2 + \
$CellContext`ry^2 + $CellContext`rz^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx \
$CellContext`xunit + $CellContext`ry $CellContext`yunit + $CellContext`rz \
$CellContext`zunit - ((14921604 $CellContext`f21889820147193425354913)/
                    28766183) $CellContext`xunit; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx ((
                    14921604 $CellContext`f21889820147193425354913)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit, \
$CellContext`rz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`ry + $CellContext`LocRayL \
$CellContext`yunit - $CellContext`LocSCx] + 
                    Abs[$CellContext`rz + $CellContext`LocRayL \
$CellContext`zunit - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f21889820147193425354913)/
                    28766183 + $CellContext`rx + $CellContext`LocRayL \
$CellContext`xunit + 
                    Sqrt[(222654265932816 \
$CellContext`f21889820147193425354913^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f21889820147193425354913]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235066.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = Block[{Compile`$278}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$278 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$278), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$278, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$278}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235067.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    235066.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    235066.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5), -((
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5)}, {(
                    Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray2)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 1., 
                    0.}, {(Sign[$CellContext`f21889820147193425354913] \
$CellContext`ray3)/(
                    0.2690707829696608 \
$CellContext`f21889820147193425354913^2 - 1. $CellContext`ray2^2 - 
                    1. $CellContext`ray3^2)^0.5, 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., If[
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -10. + \
$CellContext`rex - 1. 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 2., 
                    235067.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 2., 
                    235067.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    10. + $CellContext`rxhlp + 
                    Re[$CellContext`x21889820147193425355055]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`localdummyoutrayspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`intersectionspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector = {
                    10. + Re[$CellContext`x21889820147193425355055], 0., 
                    0.}; $CellContext`activeregion = -1.; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    0. I, 0. I, 0. I}}; 
                    If[$CellContext`intensity < 0., $CellContext`intensity = 
                    0., 1.]; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + 
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9} 
                    Exp[I $CellContext`pol3 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength^2 + 
                    0.010592509/$CellContext`wavelength^2 + 
                    0.00020816965/$CellContext`wavelength^4 - 
                    7.6472538*^-6/$CellContext`wavelength^6 + 
                    4.9240991*^-7/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., If[
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - 2 $CellContext`ZAxis 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[Chop[$CellContext`axismagnitude] != 
                    N[0], $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1., $CellContext`cosangle = $CellContext`cosangle]; \
$CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 
                    0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , $CellContext`originalrotation]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}}], \
$CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays]]]; If[
                    
                    And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                    Select[$CellContext`deflectedlocalrays, Part[#, 23] > 
                    0.& ] 1., 1.]; 
                   If[$CellContext`localoutrayspresent, 
                    If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                    Join[$CellContext`outrays, $CellContext`localoutrays]; 1.,
                     1.]); $CellContext`inrays = \
$CellContext`deflectedlocalrays; $CellContext`propagate = \
$CellContext`generationnumber < $CellContext`generationlimit]; \
$CellContext`propagatedrays = If[Length[$CellContext`outrays] > 1, 
                   Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
                  
                  And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                   Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); (
                AddTo[$CellContext`generationnumber, 
                  1.]; $CellContext`reportedlocalrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
                    0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`deflectedlocalrays = {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
($CellContext`reportedrayspresent = 
                  False; $CellContext`reporteddummyrayspresent = 
                  False; $CellContext`reportedlocalrays = 
                  Map[(({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex - 
                    1. Re[$CellContext`xs21889820147193425355125]; \
$CellContext`ry = $CellContext`rey; $CellContext`rz = $CellContext`rez; \
$CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 0.}}); 
                    If[$CellContext`intensity > \
$CellContext`thresholdintensity, ($CellContext`intersections = 
                    Block[{Compile`$279}, 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$279 = $CellContext`xunit^(-1); \
{-($CellContext`rx 
                    Compile`$279), $CellContext`ry - ($CellContext`rx \
$CellContext`yunit) 
                    Compile`$279, $CellContext`rz - ($CellContext`rx \
$CellContext`zunit) Compile`$279}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 235118.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; $CellContext`dummymatrix = 
                    Union[
                    
                    Select[$CellContext`intersections, \
({$CellContext`LocRayL, $CellContext`LocSCx, $CellContext`LocSCy} = #; 
                    Or[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]); 
                    If[$CellContext`intersections != {{-1., 0., 
                    0.}}, ({$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    235118.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    235118.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp + 
                    Re[$CellContext`xs21889820147193425355125]; \
$CellContext`rey = $CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; \
$CellContext`rex = Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}); 
                    AddTo[$CellContext`intersectionnumber, 
                    1.]; $CellContext`intersectionspresent = 
                    True; $CellContext`reportedrayspresent = 
                    True; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}, \
$CellContext`reporteddummyrayspresent = True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]], $CellContext`reporteddummyrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]])& , $CellContext`propagatedrays]; \
$CellContext`deflectedrayspresent = $CellContext`reportedrayspresent; \
$CellContext`deflecteddummyrayspresent = \
$CellContext`reporteddummyrayspresent; If[
                   
                   And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                    Select[$CellContext`reportedlocalrays, Part[#, 23] > 
                    0.& ]; 1., 
                   1.]; $CellContext`deflectedlocalrays = \
$CellContext`reportedlocalrays); (
                 If[$CellContext`reportedrayspresent, \
$CellContext`reportedrays = Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                   1.]; $CellContext`propagatedrays = \
$CellContext`deflectedlocalrays); $CellContext`raysreported = \
$CellContext`reportedrayspresent; 1.); 
               If[Length[$CellContext`reportedrays] > 
                 2, $CellContext`reportedrays = 
                 Drop[$CellContext`reportedrays, 
                   2], $CellContext`reportedrays]; Map[{
                  Part[#, 23], 
                  Part[#, 24], 
                  Part[#, 29], 
                  Part[#, 26], 
                  Part[#, 27], 
                  Part[#, 17], 
                  Part[#, 7], 
                  Part[#, 8], 
                  Part[#, 9], 
                  Part[#, 18]}& , $CellContext`reportedrays]], Listable], 
             Evaluate], 
           Optica`Optica`SymbolicValues -> \
{$CellContext`f21889820147193425354913 -> 
             100., $CellContext`x21889820147193425355055 -> 
             50., $CellContext`xs21889820147193425355125 -> 150.}, 
           Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}& ), RotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
           Optica`Optica`Energy -> 100.}}, ControlType -> 
         None}, {{$CellContext`buttongraphics21889820147193425356910$$, 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJwtWGk4VO/ft4SiBRFJUogolDXJ/SVb1oxhZshapBI/SkqiIolECaWSNWXL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            "], {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Line[CompressedData["
1:eJwl1negjmUcBuBzrGzKyOZQsiJ7FSmziVC2RERlZidbRcsqlYYIGWU0CGVU
ZjQo2XvvPev65Y/L776f55zj+573fb9zktp2afhiYkJCQs1kCQkxZ/mnOD/K
XbguD+BW7tV3mq04K08mP6v1umyXR5PSzxqm56SpfsrsQgrm67YTZsslWCZ3
5Yb8Mrdxn77LbM05+TMKsEavxw75DZpxWu9KShboyZkj381yuRvV2K234bw8
hSTW6g+xU36T5qTgS2slWSF3pzoF433xlfVSrJR7cD+FWGftYXbJb9GCVMy1
dg8/yT2pwR79aS7IU7mD9foj7Jbfju91SMP1XLTUz5jdSMXXemb7b8l3cIs+
zyzNz/Lt9ibIL8n/mgPJQiHrk80HrO8128Zrs3ZRz2t+GNfY/FzPYI7WK5hJ
ZlFzulnDvNP+r/Kjcc76Hj2XOVGvbL6j32KO0Muauc3C5lSzutnK/lm5e7x2
Clj72PzG+q3y2/KdpNbnm2X4Re7Fg+zTn+GSPI3CbNAfY688htakYUG8BlbJ
veM+5y42WnucffJY2pCWr62VY7Xch1rs19txWZ5OEX7T67NfHsfTpOMba+VZ
I/elNkVJz7dxnqyV+1GHYnHWfGe9Iuvk/tSlOL9ba8ABeTxtychCa5VYLw+g
Hgf09lyRZ1CCP/SGHJQnkNr5jtTzxBnq58wecdZ8q98W1y+uF5n0RXFN+VXO
Ye/deE4Tbj7Er8hZ4x6UP4tnyfJB89m4F61d1fOZk+KZNr+I126+Ee/VLGgW
M2fEPWnebf9P+Yl4/vRDem7zfb1K/N9xTc1X4xqZec274n417zfb2T8v9yQN
SdY+Mb+znkUeE19PZv37+JlskAeSaH+Qni2eY/2Q2YFr8kxKsklvxGH5Pdpz
IZ4z0rIw7l8Wy1XZKL/CI5SKs2VJPGP8Jg/iUe6J18fSOCd+lwfzGKXZbK0x
R+SJPEtWfrBWjT/kITzOYb0j1+VZlOEvvQlH5ffpQDZ+jOeRP+Wh1Kcs2VkW
Z8omeRgNOKI/xw15NuX4W3+SY/IHdOSi3ot0LIrX6mzHykW4XV8enyNslnPa
e08eHreUPFjOHs+/PCXuXetHzU7xOWDtXz2/+VG8d3OOnsl8M54Hs5BZPO41
80GzvP0t8lOU0o/recwP4hrFZ1489+Zr8dya+eJ1mtPivdq7ZPYmPQWtf2p+
H+cnj5OLkkNfEfcwf8kjSG5/SLzfuJ/1Y2bnxIT/f8l+aVTgH7kpJ+RJdOKy
3ocMLI7zYWW8F/6WR9KIiuTiJ+s12SK/SmMqsdVaM07KH9E5niV+tlaLf+TX
aMJx/XkS+UqvzDa5Oafkj3meK3pfMrIkzpFf5NpslV/nSU7oL5CMuXoVtsst
OC1/Qjrn87qeP75Wv2r2i88clup5WSXXYZs8ihS+Z2icd1xP/aQZf7wkZ55e
lR1yS87In5Le94zSC8TX6tfM/vEZwA9xr9sfLxejhDwz8ebfQvns/QcxaQu9

                "], VertexColors -> Automatic]}}}, VertexColors -> {
              Hue[0.65, 1, 0.1], 
              Hue[0.6327301959711638, 1, 0.12391203634761949`], 
              Hue[0.5749549140335309, 1, 0.20390858056895728`], 
              Hue[0.4586121521037889, 1, 0.364998558625523], 
              Hue[0.2908873630008749, 1, 0.5972328819987885], 
              Hue[0.11070180235234772`, 1, 0.8467205813582879], 
              Hue[0.014357552300460652`, 1, 0.9801203121993621], 
              Hue[0.007344547911652399, 1, 0.9898306259684813], 
              Hue[0.05352493028099736, 1, 0.9258885580724652], 
              Hue[0.09853321793075631, 1, 0.8635693905574143], 
              Hue[0.13067541211889477`, 1, 0.8190648139892226], 
              Hue[0.14957532458724854`, 1, 0.7928957044176559], 
              Hue[0.16496860741752956`, 1, 0.7715819281911129], 
              Hue[0.17926645605776986`, 1, 0.751784906996934], 
              Hue[0.18715599506226477`, 1, 0.7408609299137873], 
              Hue[0.18757760080522562`, 1, 0.7402771681158414], 
              Hue[0.17971200313382746`, 1, 0.7511679956608543], 
              Hue[0.1667423570994493, 1, 0.7691259670930702], 
              Hue[0.15008687360340212`, 1, 0.7921874057799048], 
              Hue[0.13143809699775155`, 1, 0.8180087887723441], 
              Hue[0.09947770078838203, 1, 0.8622616450622403], 
              Hue[0.051104198498398756`, 1, 0.9292403405406787], 
              Hue[0.007956645910516369, 1, 0.988983105662362], 
              Hue[0.013045513292395339`, 1, 0.981936981595145], 
              Hue[0.1078465478864542, 1, 0.8506740106187557], 
              Hue[0.27171205399083603`, 1, 0.6237833098588424], 
              Hue[0.45523654837768357`, 1, 0.3696724714770535], 
              Hue[0.5723374636529551, 1, 0.2075327426343699], 
              Hue[0.6318852797046963, 1, 0.1250819204088821], 
              Hue[0.65, 1, 0.1], 
              Hue[0.6440162945451429, 1, 0.10828513062980215`], 
              Hue[0.6109576027166819, 1, 0.15405870393074822`], 
              Hue[0.5251688545693, 1, 0.27284312444250786`], 
              Hue[0.37908323996205107`, 1, 0.47511551389869855`], 
              Hue[0.19507616519100335`, 1, 0.7298945405047647], 
              Hue[0.051073056436304665`, 1, 0.9292834603189628], 
              Hue[0.0001256895760480825, 1, 0.999825968279318], 
              Hue[0.027660839449458074`, 1, 0.9617003761469042], 
              Hue[0.07752693656664511, 1, 0.8926550109077221], 
              Hue[0.11676897994644886`, 1, 0.8383198739203016], 
              Hue[0.1408799206336755, 1, 0.8049354945072186], 
              Hue[0.15743720554834673`, 1, 0.7820100230869046], 
              Hue[0.17262787549658182`, 1, 0.7609767877739636], 
              Hue[0.18405212067356813`, 1, 0.7451586021442903], 
              Hue[0.18845929903717112`, 1, 0.7390563551793015], 
              Hue[0.1846130853170933, 1, 0.7443818818686401], 
              Hue[0.17370187109863772`, 1, 0.7594897169403478], 
              Hue[0.158609997565546, 1, 0.7803861572169363], 
              Hue[0.14147952636025307`, 1, 0.8041052711934957], 
              Hue[0.11763178442557487`, 1, 0.8371252215645886], 
              Hue[0.07697924115852595, 1, 0.8934133583958871], 
              Hue[0.027039454850062206`, 1, 0.9625607548229909], 
              Hue[0.00004388760959661564, 1, 0.9999392325405585], 
              Hue[0.04879705701619286, 1, 0.9324348441314253], 
              Hue[0.18435255613637352`, 1, 0.7447426145804059], 
              Hue[0.3679872960400184, 1, 0.49047912855997455`], 
              Hue[0.5220202459506632, 1, 0.2772027363760048], 
              Hue[0.6093926977931878, 1, 0.1562254953632784], 
              Hue[0.6437855661255985, 1, 0.10860460074917139`], 
              Hue[0.6475105798616565, 1, 0.10344688942232186`], 
              Hue[0.6233441670859797, 1, 0.1369080763424897], 
              Hue[0.5521518671247422, 1, 0.2354820301349724], 
              Hue[0.4203512413574936, 1, 0.4179752042742396], 
              Hue[0.2422896781865902, 1, 0.6645219840493367], 
              Hue[0.07818782815733916, 1, 0.8917399302436841], 
              Hue[0.0041394483142004335`, 1, 0.9942684561803378], 
              Hue[0.016365031920691386`, 1, 0.9773407250328888], 
              Hue[0.06577155562197345, 1, 0.908931692215729], 
              Hue[0.10824752068807408`, 1, 0.8501188175088205], 
              Hue[0.1360341112670853, 1, 0.8116450767071126], 
              Hue[0.15355637063966154`, 1, 0.7873834868066225], 
              Hue[0.16888985262357153`, 1, 0.7661525117519778], 
              Hue[0.18185430822070453`, 1, 0.7482017270790244], 
              Hue[0.18808005785395127`, 1, 0.7395814583560675], 
              Hue[0.18635032195620688`, 1, 0.7419764772914059], 
              Hue[0.17685472140657033`, 1, 0.7551242318985949], 
              Hue[0.1627282603923823, 1, 0.7746839471490091], 
              Hue[0.14590210752118282`, 1, 0.7979816972783622], 
              Hue[0.12500466782443242`, 1, 0.826916613781555], 
              Hue[0.08877763999301136, 1, 0.8770771138558304], 
              Hue[0.03879145843443632, 1, 0.9462887498600113], 
              Hue[0.001848721091886607, 1, 0.9974402323343109], 
              Hue[0.027929739980501966`, 1, 0.9613280523346897], 
              Hue[0.1442047888132929, 1, 0.800331830873902], 
              Hue[0.320355191900594, 1, 0.5564312727530236], 
              Hue[0.49063205804868915`, 1, 0.32066330424027667`], 
              Hue[0.5929540741614632, 1, 0.17898666654566636`], 
              Hue[0.6387363284807779, 1, 0.11559585287276916`], 
              Hue[0.6392095693634323, 1, 0.1149405962660168], 
              Hue[0.5950041037142872, 1, 0.17614816408791006`], 
              Hue[0.4939419507892888, 1, 0.31608037583021553`], 
              Hue[0.1507540111390091, 1, 0.7912636768844489], 
              Hue[0.029759429961727202`, 1, 0.9587946354376086], 
              Hue[0.0015175793313765285`, 1, 0.9978987363104017], 
              Hue[0.04031426451864606, 1, 0.9441802491280286], 
              Hue[0.08850537957924454, 1, 0.8774540898133538], 
              Hue[0.12419409947867421`, 1, 0.8280389391833741], 
              Hue[0.17611140873250608`, 1, 0.7561534340626839], 
              Hue[0.18582661588320687`, 1, 0.7427016087770981], 
              Hue[0.18829152441061853`, 1, 0.7392886585083743], 
              Hue[0.18238818209320368`, 1, 0.747462517101718], 
              Hue[0.1367040328951502, 1, 0.8107174929144074], 
              Hue[0.10915825557521885`, 1, 0.848857799972774], 
              Hue[0.016510873798351478`, 1, 0.9771387901253595], 
              Hue[0.00350767918523065, 1, 0.9951432134358345], 
              Hue[0.07556354322118752, 1, 0.8953735555398942], 
              Hue[0.41330266394975124`, 1, 0.42773477299265217`], 
              Hue[0.549241437621675, 1, 0.23951185560075783`], 
              Hue[0.6221796397274335, 1, 0.1385204988389382], 
              Hue[0.6474279508899576, 1, 0.10356129876775093`], 
              Hue[0.6488637929210462, 1, 0.10157320980162828`], 
              Hue[0.6283767405988913, 1, 0.12993989763230446`], 
              Hue[0.5640649079326089, 1, 0.21898705055484932`], 
              Hue[0.43989898698707586`, 1, 0.3909090949409719], 
              Hue[0.26651154106361025`, 1, 0.6309840200657704], 
              Hue[0.09380625349956562, 1, 0.8701144182313707], 
              Hue[0.008432286490659968, 1, 0.9883245263975478], 
              Hue[0.011509602183475298`, 1, 0.9840636277459573], 
              Hue[0.05968715319114137, 1, 0.9173562494276505], 
              Hue[0.10354252835652467`, 1, 0.8566334222755813], 
              Hue[0.13342825365557098`, 1, 0.8152531872461324], 
              Hue[0.1515810950332912, 1, 0.7901184838000583], 
              Hue[0.16694807966734077`, 1, 0.7688411204606052], 
              Hue[0.1806065870536842, 1, 0.7499293410025911], 
              Hue[0.1876858238051708, 1, 0.7401273208851481], 
              Hue[0.1870286337540954, 1, 0.7410372763404833], 
              Hue[0.1783237698552823, 1, 0.753090164815763], 
              Hue[0.16475061830780496`, 1, 0.7718837592661162], 
              Hue[0.1480181153828427, 1, 0.7950518402391408], 
              Hue[0.12832738950428724`, 1, 0.8223159222248331], 
              Hue[0.09427315393169111, 1, 0.8694679407099661], 
              Hue[0.04491502866847652, 1, 0.9378099603051864], 
              Hue[0.004428905132741856, 1, 0.9938676698162036], 
              Hue[0.01974591439781903, 1, 0.9726595031414813], 
              Hue[0.12549276235486673`, 1, 0.8262407905855692], 
              Hue[0.2960709978987836, 1, 0.590055541370915], 
              Hue[0.47341659456836016`, 1, 0.34450009982842444`], 
              Hue[0.5831976184027785, 1, 0.19249560528846052`], 
              Hue[0.6355628133685906, 1, 0.11998995072041312`], 
              Hue[0.6417983193748854, 1, 0.11135617317323568`], 
              Hue[0.603461279383694, 1, 0.16443822854565457`], 
              Hue[0.5100822591250723, 1, 0.2937322565960538], 
              Hue[0.1724631603922619, 1, 0.7612048548414836], 
              Hue[0.03967738765221551, 1, 0.9450620786353939], 
              Hue[0.0002036624532557596, 1, 0.9997180058339535], 
              Hue[0.033871052356193254`, 1, 0.9531016198145016], 
              Hue[0.08312661542338096, 1, 0.8849016094137802], 
              Hue[0.12061003055494135`, 1, 0.8330014961546967], 
              Hue[0.17440612341347933`, 1, 0.7585145983505671], 
              Hue[0.1849938893300726, 1, 0.7438546147737456], 
              Hue[0.18844379455546795`, 1, 0.7390778229231982], 
              Hue[0.1835596784722141, 1, 0.745840445192319], 
              Hue[0.13914406691555248`, 1, 0.8073389842707736], 
              Hue[0.11354088169317988`, 1, 0.8427895484248279], 
              Hue[0.02157703348341322, 1, 0.9701241074845048], 
              Hue[0.0010620423428956416`, 1, 0.9985294798329136], 
              Hue[0.06145981064505712, 1, 0.9149018006453055], 
              Hue[0.3910075120708027, 1, 0.45860498328658084`], 
              Hue[0.5361534349672944, 1, 0.25763370542990016`], 
              Hue[0.6162073807022552, 1, 0.1467897805661082], 
              Hue[0.6457601761670956, 1, 0.10587052530709841`], 
              Hue[0.645907007904205, 1, 0.10566721982494695`], 
              Hue[0.6175616261685645, 1, 0.1449146714589107], 
              Hue[0.5391912341294391, 1, 0.2534275219746227], 
              Hue[0.06392361269035096, 1, 0.9114903824287448], 
              Hue[0.001401818702745694, 1, 0.9980590202577366], 
              Hue[0.02178816205463696, 1, 0.9698317756166565], 
              Hue[0.11265297227078352`, 1, 0.8440189614712228], 
              Hue[0.18300433088095563`, 1, 0.7466093880109845], 
              Hue[0.18833802069420508`, 1, 0.739224279038793], 
              Hue[0.18554436291560528`, 1, 0.7430924205783928], 
              Hue[0.12144667329480763`, 1, 0.831843067745651], 
              Hue[0.032806329258121214`, 1, 0.9545758517964475], 
              Hue[0.00034539318712367706`, 1, 0.9995217632793673], 
              Hue[0.037613813877653945`, 1, 0.9479193346309407], 
              Hue[0.5068421165653387, 1, 0.298218607832608], 
              Hue[0.6016644274302779, 1, 0.16692617740423066`], 
              Hue[0.6414601845163673, 1, 0.11182435990041445`], 
              Hue[0.6362033823620753, 1, 0.11910300903712652`], 
              Hue[0.585521531310263, 1, 0.1892778797242513], 
              Hue[0.02132381216632251, 1, 0.9704747216158611], 
              Hue[0.003941491226616911, 1, 0.9945425506092996], 
              Hue[0.18654789754742646`, 1, 0.7417029110881788], 
              Hue[0.18800263663815897`, 1, 0.7396886569625492], 
              Hue[0.18110362590986184`, 1, 0.7492411333555759], 
              Hue[0.011937429821855305`, 1, 0.9834712510158926], 
              Hue[0.007475736558343216, 1, 0.9896489801499863], 
              Hue[0.09105096324092365, 1, 0.8739294355125672], 
              Hue[0.5612955603283799, 1, 0.22282153185301246`], 
              Hue[0.6273816723139224, 1, 0.13131768448841522`], 
              Hue[0.6488290988579231, 1, 0.10162124773518347`], 
              Hue[0.64945706907741, 1, 0.1007517505082016], 
              Hue[0.6306339874410398, 1, 0.12681447892779102`], 
              Hue[0.5696358870637015, 1, 0.21127338714256724`], 
              Hue[0.4493643085631447, 1, 0.37780326506641515`], 
              Hue[0.27869215088108124`, 1, 0.6141185603185029], 
              Hue[0.10209987019757771`, 1, 0.8586309489572002], 
              Hue[0.011186756088095717`, 1, 0.9845106454164828], 
              Hue[0.009332984282728884, 1, 0.98707740637776], 
              Hue[0.05661254044034503, 1, 0.9216134055441377], 
              Hue[0.1010759973182086, 1, 0.8600486190978651], 
              Hue[0.13207140537171114`, 1, 0.8171319002545538], 
              Hue[0.15058246765755462`, 1, 0.7915011986280013], 
              Hue[0.16596260510913297`, 1, 0.7702056236950466], 
              Hue[0.17994771370794382`, 1, 0.7508416271736162], 
              Hue[0.1874378016907557, 1, 0.7404707361204922], 
              Hue[0.18731936773872698`, 1, 0.7406347215925319], 
              Hue[0.17902839522600367`, 1, 0.7521145296870718], 
              Hue[0.1657506967425062, 1, 0.7704990352796068], 
              Hue[0.14905775203741156`, 1, 0.7936123433328147], 
              Hue[0.12990774995952425`, 1, 0.820127730825274], 
              Hue[0.09691239362157267, 1, 0.8658136088316686], 
              Hue[0.04800568150290763, 1, 0.9335305948421279], 
              Hue[0.006082515045751302, 1, 0.9915780560904981], 
              Hue[0.01621201074280776, 1, 0.9775526005099585], 
              Hue[0.11652970601128454`, 1, 0.8386511762920675], 
              Hue[0.28388926817428056`, 1, 0.6069225517586885], 
              Hue[0.4644440217637575, 1, 0.3569236621732589], 
              Hue[0.5779087968621406, 1, 0.19981858896011306`], 
              Hue[0.6337905587115726, 1, 0.12244384178397635`], 
              Hue[0.6429508587512005, 1, 0.1097603494214148], 
              Hue[0.6073253357800961, 1, 0.1590879966121747], 
              Hue[0.5177582569651015, 1, 0.2831039518944749], 
              Hue[0.18366763514742285`, 1, 0.745690966718953], 
              Hue[0.045191503847826775`, 1, 0.9374271485183937], 
              Hue[2.580789987716159*^-6, 1, 0.9999964265984786], 
              Hue[0.030730476355340652`, 1, 0.9574501096618361], 
              Hue[0.08035299066249879, 1, 0.8887420129288478], 
              Hue[0.11872282275256896`, 1, 0.8356145531118276], 
              Hue[0.17352554513673557`, 1, 0.7597338605799047], 
              Hue[0.1845364580559979, 1, 0.7444879811532337], 
              Hue[0.18846865059014506`, 1, 0.7390434068751838], 
              Hue[0.18410142317606404`, 1, 0.7450903371408344], 
              Hue[0.14032379418641527`, 1, 0.8057055157418865], 
              Hue[0.11562190743569944`, 1, 0.8399081281659546], 
              Hue[0.024264570616791437`, 1, 0.9664029022229041], 
              Hue[0.00038099990509654624`, 1, 0.9994724616698664], 
              Hue[0.05494546021188229, 1, 0.9239216704758553], 
              Hue[0.379579541202811, 1, 0.4744283275653386], 
              Hue[0.5292177564068273, 1, 0.26723695266746983`], 
              Hue[0.6129098324231127, 1, 0.15135561664492098`], 
              Hue[0.6448138964140827, 1, 0.10718075881127019`], 
              Hue[0.6467423058260188, 1, 0.1045106534716664], 
              Hue[0.6205511115474176, 1, 0.140775384011268], 
              Hue[0.5458036440633769, 1, 0.244271877450709], 
              Hue[0.0708823064377978, 1, 0.901855268009203], 
              Hue[0.0025817346444882983`, 1, 0.9964252904922469], 
              Hue[0.019013145348938387`, 1, 0.9736741064399315], 
              Hue[0.1104871715759137, 1, 0.8470177624333503], 
              Hue[0.18244183318910884`, 1, 0.7473882309689263], 
              Hue[0.18822610250563482`, 1, 0.7393792426845056], 
              Hue[0.1859631800882619, 1, 0.7425125198777912], 
              Hue[0.1232564792709906, 1, 0.8293371825478592], 
              Hue[0.035776757776443735`, 1, 0.9504629507710779], 
              Hue[0.000954506276690581, 1, 0.9986783759245823], 
              Hue[0.03258388399872336, 1, 0.9548838529248447], 
              Hue[0.4988647498474815, 1, 0.3092641925188717], 
              Hue[0.5974361395216925, 1, 0.1727807298930411], 
              Hue[0.6401511859841384, 1, 0.11363681940657763`], 
              Hue[0.6377616890392662, 1, 0.11694535363793918`], 
              Hue[0.5903948187580695, 1, 0.18253025095036524`], 
              Hue[0.02535673648236192, 1, 0.9648906725628835], 
              Hue[0.0025988815457343994`, 1, 0.9964015486289831], 
              Hue[0.18620130058400364`, 1, 0.742182814575995], 
              Hue[0.1881641325672469, 1, 0.7394650472145813], 
              Hue[0.18175968459441544`, 1, 0.7483327444077325], 
              Hue[0.014156382813686363`, 1, 0.980398854565665], 
              Hue[0.005296051445816574, 1, 0.9926670056904078], 
              Hue[0.08313859422166103, 1, 0.8848850233853924], 
              Hue[0.5553966076590705, 1, 0.23098931247205626`], 
              Hue[0.6248724223153463, 1, 0.13479203064028975`], 
              Hue[0.6481594909462088, 1, 0.10254839715140321`], 
              Hue[0.6482163174652698, 1, 0.10246971427885725`], 
              Hue[0.6259497416876634, 1, 0.1333003576632354], 
              Hue[0.006086222215664572, 1, 0.991572923086003], 
              Hue[0.18789994075082855`, 1, 0.7398308512680836], 
              Hue[0.18670555507060976`, 1, 0.7414846160560788], 
              Hue[0.0030122168986562725`, 1, 0.995829238140322], 
              Hue[0.02365093846081956, 1, 0.9672525467465575], 
              Hue[0.637209106079305, 1, 0.1177104685055776], 
              Hue[0.6405531359775338, 1, 0.1130802732618762], 
              Hue[0.03453298425837659, 1, 0.9521850987191708], 
              Hue[0.0007138517500726582, 1, 0.9990115898845149], 
              Hue[0.18542404711099603`, 1, 0.7432590116924671], 
              Hue[0.18838475338742144`, 1, 0.739159572232801], 
              Hue[0.002100156826278843, 1, 0.9970920905482293], 
              Hue[0.6192943072443071, 1, 0.14251557458480552`], 
              Hue[0.6466298136781798, 1, 0.10466641183021251`], 
              Hue[0.0005874920520254623, 1, 0.9991865494664263], 
              Hue[0.18841574275929357`, 1, 0.7391166638717473], 
              Hue[0.00003684693306094111, 1, 0.999948981169608], 
              Hue[0.01765848859366992, 1, 0.9755497850241492], 
              Hue[0.005528926447881499, 1, 0.9923445633798563], 
              Hue[0.1868661866443646, 1, 0.7412622031078029], 
              Hue[0.18780709866710626`, 1, 0.7399594018455452], 
              Hue[0.009866607890624213, 1, 0.9863385429206742], 
              Hue[0.010056136328132514`, 1, 0.9860761189302781], 
              Hue[0.6494412033830752, 1, 0.10077371839266507`], 
              Hue[0.6497345948795884, 1, 0.1003674840128776], 
              Hue[0.6317016803037534, 1, 0.12533613496403373`], 
              Hue[0.5723266271155273, 1, 0.20754774707080836`], 
              Hue[0.454015918760551, 1, 0.37136257402385253`], 
              Hue[0.28478941145138065`, 1, 0.6056761995288575], 
              Hue[0.10636303823571558`, 1, 0.8527281009043939], 
              Hue[0.01271966695750637, 1, 0.9823881534434526], 
              Hue[0.008314261848044402, 1, 0.988487945133477], 
              Hue[0.05506993018800077, 1, 0.9237493274319989], 
              Hue[0.09981412153993374, 1, 0.8617958317139379], 
              Hue[0.13137845238186385`, 1, 0.8180913736251115], 
              Hue[0.15008002295526712`, 1, 0.7921968912927071], 
              Hue[0.16546661967420595`, 1, 0.7708923727587917], 
              Hue[0.17960983564979371`, 1, 0.7513094583310549], 
              Hue[0.18730111277030276`, 1, 0.7406599977026578], 
              Hue[0.1874525554350811, 1, 0.7404503078591185], 
              Hue[0.17937287527672813`, 1, 0.7516375573091456], 
              Hue[0.1662476320457572, 1, 0.7698109710135669], 
              Hue[0.14957353671607954`, 1, 0.7928981799315822], 
              Hue[0.13067898612914985`, 1, 0.8190598653596386], 
              Hue[0.09820433835070375, 1, 0.864024762283641], 
              Hue[0.04955446490440196, 1, 0.9313861255169819], 
              Hue[0.0069930240139692845`, 1, 0.9903173513652733], 
              Hue[0.014583108621253449`, 1, 0.9798080034474952], 
              Hue[0.11215234559633835`, 1, 0.8447121368666085], 
              Hue[0.27779862490927415`, 1, 0.6153557501256204], 
              Hue[0.45986920674586323`, 1, 0.3632580214288048], 
              Hue[0.5751588252006143, 1, 0.20362624202991864`], 
              Hue[0.632854994853575, 1, 0.12373923789505004`], 
              Hue[0.6434941262532196, 1, 0.10900813288015762`], 
              Hue[0.6091699043622973, 1, 0.15653397857528062`], 
              Hue[0.5214968011407431, 1, 0.27792750611281714`], 
              Hue[0.1893477994589517, 1, 0.7378261238260668], 
              Hue[0.04808653770931637, 1, 0.9334186400947927], 
              Hue[0.00002269024754719684, 1, 0.9999685827341654], 
              Hue[0.02918596898632775, 1, 0.9595886583266231], 
              Hue[0.07894631707840782, 1, 0.8906897148145123], 
              Hue[0.11775437042395343`, 1, 0.8369554871052952], 
              Hue[0.17307877015018375`, 1, 0.7603524720997455], 
              Hue[0.18429763552385253`, 1, 0.7448186585054349], 
              Hue[0.1884682508283369, 1, 0.7390439603915335], 
              Hue[0.18436105025530902`, 1, 0.7447308534926491], 
              Hue[0.14090452954802957`, 1, 0.8049014206258053], 
              Hue[0.11663561410052503`, 1, 0.8385045343223501], 
              Hue[0.025641809895399215`, 1, 0.9644959555294472], 
              Hue[0.00017030290834629813`, 1, 0.9997641959730589], 
              Hue[0.051825223331067316`, 1, 0.9282419984646759], 
              Hue[0.37380283354638233`, 1, 0.4824268458588553], 
              Hue[0.5256517229712809, 1, 0.27217453742438025`], 
              Hue[0.6111792698888019, 1, 0.15375178015396668`], 
              Hue[0.644310318170402, 1, 0.10787802099482802`], 
              Hue[0.6471345353539449, 1, 0.1039675664329994], 
              Hue[0.621971633184583, 1, 0.1388085078982697], 
              Hue[0.5490106618282398, 1, 0.2398313913147449], 
              Hue[0.07449218755824616, 1, 0.8968569710731977], 
              Hue[0.003312639658035077, 1, 0.9954132681657976], 
              Hue[0.017672298626480232`, 1, 0.9755306634402581], 
              Hue[0.10937665470206004`, 1, 0.8485554011817631], 
              Hue[0.18215116331041942`, 1, 0.7477906969548038], 
              Hue[0.188157343010665, 1, 0.7394744481390793], 
              Hue[0.1861607172953132, 1, 0.742239006821874], 
              Hue[0.12413810506346246`, 1, 0.828116469912129], 
              Hue[0.03727919484759401, 1, 0.9483826532879468], 
              Hue[0.0013669574675483354`, 1, 0.9981072896603176], 
              Hue[0.030209839866927712`, 1, 0.9581709909534847], 
              Hue[0.4947801059387982, 1, 0.3149198533155103], 
              Hue[0.5952273282010877, 1, 0.17583908402926324`], 
              Hue[0.6394573914081956, 1, 0.11459745805019075`], 
              Hue[0.6384990463052678, 1, 0.11592439742347536`], 
              Hue[0.5927319982961067, 1, 0.17929415620539085`], 
              Hue[0.02751176827401769, 1, 0.9619067823898216], 
              Hue[0.0020245442450922413`, 1, 0.9971967848914107], 
              Hue[0.18601746677354042`, 1, 0.7424373536981749], 
              Hue[0.188232094682785, 1, 0.7393709458238361], 
              Hue[0.1820774248710078, 1, 0.7478927963324508], 
              Hue[0.015317466615671793`, 1, 0.9787912000706083], 
              Hue[0.0043535812171305865`, 1, 0.9939719644685884], 
              Hue[0.07930832186895564, 1, 0.8901884774122153], 
              Hue[0.552351215432833, 1, 0.23520600940069272`], 
              Hue[0.623549535061817, 1, 0.1366237206836381], 
              Hue[0.6478017484344973, 1, 0.10304373293684983`], 
              Hue[0.6485470791049281, 1, 0.1020117366239457], 
              Hue[0.6271850092928779, 1, 0.13158998713293832`], 
              Hue[0.007208746292145629, 1, 0.990018658980106], 
              Hue[0.18779712690228856`, 1, 0.7399732089045236], 
              Hue[0.18687112645540865`, 1, 0.7412553633694342], 
              Hue[0.003689925600818711, 1, 0.9948908722450202], 
              Hue[0.021651845102832246`, 1, 0.9700205221653092], 
              Hue[0.6364012700454742, 1, 0.11882901070626656`], 
              Hue[0.641187662299579, 1, 0.11220169835442907`], 
              Hue[0.03705887426906451, 1, 0.9486877125505261], 
              Hue[0.0004210814150436004, 1, 0.9994169641945551], 
              Hue[0.18521239809143947`, 1, 0.7435520641810839], 
              Hue[0.1884185406630587, 1, 0.7391127898511495], 
              Hue[0.001535674658882824, 1, 0.997873681241547], 
              Hue[0.6177766083772251, 1, 0.14461700378538067`], 
              Hue[0.6462042482356414, 1, 0.10525565628911203`], 
              Hue[0.0009497542692191718, 1, 0.998684955627235], 
              Hue[0.1883811698380421, 1, 0.7391645340704033], 
              Hue[0.0001525989637752856, 1, 0.9997887091270804], 
              Hue[0.01944537704066085, 1, 0.9730756317898542], 
              Hue[0.00470564177774313, 1, 0.993484496000048], 
              Hue[0.18671059207837093`, 1, 0.7414776417376402], 
              Hue[0.18790911828563922`, 1, 0.7398181439121919], 
              Hue[0.010882709575461225`, 1, 0.9849316328955152], 
              Hue[0.008715303115626072, 1, 0.9879326572245177], 
              Hue[0.6491420714007301, 1, 0.10118790113745063`], 
              Hue[0.009757946680680418, 1, 0.9864889969036732], 
              Hue[0.18756604401059235`, 1, 0.7402931698314875], 
              Hue[0.005227116628154782, 1, 0.9927624538994779], 
              Hue[0.00006352800034115091, 1, 0.9999120381533738], 
              Hue[0.18846049829223188`, 1, 0.7390546946722943], 
              Hue[0.0006776906365595359, 1, 0.9990616591186098], 
              Hue[0.001945293848655938, 1, 0.9973065162095534], 
              Hue[0.18828633014122592`, 1, 0.7392958505736872], 
              Hue[0.0006133360707362145, 1, 0.9991507654405191], 
              Hue[0.0032385490635882253`, 1, 0.9955158551427239], 
              Hue[0.1880876441669882, 1, 0.739570954230324], 
              Hue[0.006336366475588218, 1, 0.9912265694953395], 
              Hue[0.005063538165988701, 1, 0.9929889471547849], 
              Hue[0.18799425429485073`, 1, 0.7397002632840528], 
              Hue[0.002397809144755514, 1, 0.9966799565688], 
              Hue[0.0010800128143645393`, 1, 0.998504597641649], 
              Hue[0.18834241661448398`, 1, 0.7392181923799452], 
              Hue[0.0027570049330529756`, 1, 0.9961826085542342], 
              Hue[0.00031337283993737586`, 1, 0.9995660991447021], 
              Hue[0.18844179589878735`, 1, 0.7390805902939868], 
              Hue[1.1102230246251565`*^-16, 1, 0.9999999999999999], 
              Hue[0.6497270119733336, 1, 0.1003779834215382], 
              Hue[0.6498687841220144, 1, 0.10018168352336465`], 
              Hue[0.632220772811471, 1, 0.12461739149180937`], 
              Hue[0.5736485420543165, 1, 0.20571740330940808`], 
              Hue[0.45632101746085507`, 1, 0.3681708989003546], 
              Hue[0.2878384847224438, 1, 0.6014544057689241], 
              Hue[0.10852306685695656`, 1, 0.8497372920442139], 
              Hue[0.013525436411326974`, 1, 0.9812724726612395], 
              Hue[0.007823155834433715, 1, 0.9891679380753994], 
              Hue[0.05429767357104598, 1, 0.9248186058247055], 
              Hue[0.09917604508598521, 1, 0.8626793221886359], 
              Hue[0.13102821197304992`, 1, 0.8185763218834693], 
              Hue[0.14982796368760964`, 1, 0.7925458964325405], 
              Hue[0.165217860701536, 1, 0.7712368082594118], 
              Hue[0.1794388274936901, 1, 0.7515462388548906], 
              Hue[0.1872296063238552, 1, 0.7407590066285081], 
              Hue[0.18751609688088205`, 1, 0.7403623273957017], 
              Hue[0.1795431142135367, 1, 0.7514018418581799], 
              Hue[0.16649527775730105`, 1, 0.7694680769514294], 
              Hue[0.14983050501256912`, 1, 0.7925423776749042], 
              Hue[0.13106003352423967`, 1, 0.8185322612741297], 
              Hue[0.09884334706464659, 1, 0.8631399809874124], 
              Hue[0.050329274799192025`, 1, 0.9303133118165035], 
              Hue[0.0074683270539803726`, 1, 0.9896592394637195], 
              Hue[0.013802935098370717`, 1, 0.9808882437099483], 
              Hue[0.1099904051873889, 1, 0.8477055928174615], 
              Hue[0.2747546453661135, 1, 0.6195704910315352], 
              Hue[0.4575600496928731, 1, 0.3664553158098681], 
              Hue[0.5737571136994181, 1, 0.20556707333926738`], 
              Hue[0.6323744626483808, 1, 0.12440459017916512`], 
              Hue[0.6437578062117866, 1, 0.10864303755291099`], 
              Hue[0.6100707943831066, 1, 0.15528659239262158`], 
              Hue[0.5233411456352929, 1, 0.2753737983511329], 
              Hue[0.1922061349494062, 1, 0.7338684285315914], 
              Hue[0.049568388791699336`, 1, 0.9313668462884164], 
              Hue[0.00006371559742501809, 1, 0.9999117784035653], 
              Hue[0.02842087760019507, 1, 0.9606480156304992], 
              Hue[0.07823819335281279, 1, 0.8916701938191823], 
              Hue[0.11726380924299062`, 1, 0.8376347256635513], 
              Hue[0.17285382857595977`, 1, 0.7606639296640557], 
              Hue[0.18417571002294691`, 1, 0.7449874784297659], 
              Hue[0.18846484390915208`, 1, 0.739048677664251], 
              Hue[0.1844880135841117, 1, 0.7445550581143069], 
              Hue[0.14119272929357563`, 1, 0.8045023748242799], 
              Hue[0.11713587482531396`, 1, 0.8378118656264884], 
              Hue[0.02633816997450189, 1, 0.9635317646506897], 
              Hue[0.00009666872173319518, 1, 0.9998661510006772], 
              Hue[0.05029959891485891, 1, 0.9303544015025031], 
              Hue[0.3708997751594328, 1, 0.48644646516386236`], 
              Hue[0.5238441613790946, 1, 0.27467731501356135`], 
              Hue[0.6102930541688019, 1, 0.15497884807396672`], 
              Hue[0.6440506357490259, 1, 0.10823758127057959`], 
              Hue[0.6473245457821253, 1, 0.10370447507090357`], 
              Hue[0.6226638286653791, 1, 0.1378500833863982], 
              Hue[0.5505894740605266, 1, 0.23764534360850173`], 
              Hue[0.07632935098046156, 1, 0.8943132063347454], 
              Hue[0.0037139684519524874`, 1, 0.9948575821434504], 
              Hue[0.01701435077198954, 1, 0.9764416681618606], 
              Hue[0.10881442344017922`, 1, 0.849333875236675], 
              Hue[0.1820035042776561, 1, 0.7479951479232454], 
              Hue[0.18811976571228706`, 1, 0.7395264782445256], 
              Hue[0.18625651542848298`, 1, 0.7421063632528697], 
              Hue[0.12457324757408983`, 1, 0.827513964897414], 
              Hue[0.038034174468493887`, 1, 0.9473372968897776], 
              Hue[0.001599299052057801, 1, 0.99778558592792], 
              Hue[0.029058050931874524`, 1, 0.9597657756327891], 
              Hue[0.4927139777768452, 1, 0.31778064615513746`], 
              Hue[0.5940988177090406, 1, 0.1774016370182515], 
              Hue[0.6391003194258933, 1, 0.11509186541030167`], 
              Hue[0.6388576144325107, 1, 0.11542791847806216`], 
              Hue[0.5938761259495637, 1, 0.17770997945445027`], 
              Hue[0.028624012362530205`, 1, 0.9603667521134197], 
              Hue[0.0017625132029353008`, 1, 0.9975595971036281], 
              Hue[0.1859229141551661, 1, 0.7425682727082316], 
              Hue[0.18826287643789064`, 1, 0.7393283249321514], 
              Hue[0.18223368195267053`, 1, 0.7476764403732254], 
              Hue[0.015910226705382224`, 1, 0.9779704553310091], 
              Hue[0.003918641487194674, 1, 0.9945741887100381], 
              Hue[0.07742517691255979, 1, 0.8927959088903018], 
              Hue[0.5508043933179945, 1, 0.23734776309816163`], 
              Hue[0.6228705339099834, 1, 0.13756387612463838`], 
              Hue[0.6476168931010833, 1, 0.10329968647542323`], 
              Hue[0.6487071603549175, 1, 0.10179008566242204`], 
              Hue[0.6277862480679084, 1, 0.13075750267520386`], 
              Hue[0.007807818662804444, 1, 0.9891891741591938], 
              Hue[0.1877425357618473, 1, 0.7400487966374423], 
              Hue[0.18695088958070977`, 1, 0.7411449221190173], 
              Hue[0.004051883767554942, 1, 0.99438969939877], 
              Hue[0.020687255732107945`, 1, 0.9713561074478506], 
              Hue[0.6359859232289933, 1, 0.11940410629831696`], 
              Hue[0.6414959297446993, 1, 0.11177486650733956`], 
              Hue[0.038356562456781984`, 1, 0.9468909135213788], 
              Hue[0.00030283151295629196`, 1, 0.9995806948282143], 
              Hue[0.1851039986954509, 1, 0.7437021556524526], 
              Hue[0.18843223627210448`, 1, 0.739093826700163], 
              Hue[0.0012875991334887482`, 1, 0.998217170430554], 
              Hue[0.6169985061902946, 1, 0.14569437604420754`], 
              Hue[0.6459845658182318, 1, 0.10555983194398667`], 
              Hue[0.0011644594558383181`, 1, 0.9983876715226854], 
              Hue[0.18836066317956607`, 1, 0.7391929279052162], 
              Hue[0.00023948346244806462`, 1, 0.9996684075135335], 
              Hue[0.020373126634224414`, 1, 0.9717910554295354], 
              Hue[0.004316044938709629, 1, 0.9940239377771712], 
              Hue[0.18663013094651465`, 1, 0.741589049458672], 
              Hue[0.18795694074814268`, 1, 0.7397519281948793], 
              Hue[0.011405341806761116`, 1, 0.9842079882675615], 
              Hue[0.008082926693906423, 1, 0.9888082553468989], 
              Hue[0.6489873480862378, 1, 0.10140213341905534`], 
              Hue[0.01045939638585569, 1, 0.9855177588503536], 
              Hue[0.18750297971368696`, 1, 0.7403804896272027], 
              Hue[0.005647795458609606, 1, 0.9921799755188482], 
              Hue[0.000023038335971614643`, 1, 0.9999681007655777], 
              Hue[0.1884656434251858, 1, 0.7390475706420505], 
              Hue[0.0005184907685540363, 1, 0.9992820897050789], 
              Hue[0.002251798525980342, 1, 0.9968821251178733], 
              Hue[0.18825728315418344`, 1, 0.7393360694788229], 
              Hue[0.0007748888513389174, 1, 0.9989270769750692], 
              Hue[0.0029106772186950902`, 1, 0.9959698315433453], 
              Hue[0.18812695373120875`, 1, 0.7395165256029417], 
              Hue[0.005803901135334577, 1, 0.991963829197229], 
              Hue[0.005562476447085185, 1, 0.9922981095348051], 
              Hue[0.18794816069681314`, 1, 0.739764085189028], 
              Hue[0.00269697393376811, 1, 0.996265728399398], 
              Hue[0.0008878819770761215, 1, 0.9987706249548177], 
              Hue[0.18836465978508493`, 1, 0.7391873941437286], 
              Hue[0.0024169425329116923`, 1, 0.9966534641851992], 
              Hue[0.00043952017379644825`, 1, 0.9993914336055126], 
              Hue[0.18842983796854001`, 1, 0.7390971474281753], 
              Hue[8.44517154408031*^-6, 1, 0.9999883066855544], 
              Hue[0.6495857413409728, 1, 0.10057358891249916`], 
              Hue[2.387976951290227*^-6, 1, 0.9999966935703752], 
              Hue[0.18846951973002124`, 1, 0.7390422034507398], 
              Hue[0.000265008175293735, 1, 0.9996330656034393], 
              Hue[0.002935287741618664, 1, 0.9959357554346818], 
              Hue[0.18819278887703517`, 1, 0.739425369247182], 
              Hue[0.0011519442953127346`, 1, 0.99840500020649], 
              Hue[0.0005581695902243666, 1, 0.9992271497981509], 
              Hue[0.18840272360446775`, 1, 0.7391346903938139], 
              Hue[0.0018064634777207322`, 1, 0.997498742877002], 
              Hue[0.0007575004291591192, 1, 0.9989511532519335], 
              Hue[0.18839952600193993`, 1, 0.7391391178434678], 
              Hue[0.00008497549179209418, 1, 0.9998823416267494], 
              Hue[0.00012381499577884814`, 1, 0.9998285638519985], 
              Hue[0.18845321528923875`, 1, 0.7390647788302849], 
              Hue[0.000858806492158859, 1, 0.9988108833185492], 
              Hue[0.0016620314646634826`, 1, 0.9976987256643121], 
              Hue[0.1883132428436241, 1, 0.7392585868319052], 
              Hue[0.0004700905112963172, 1, 0.9993491054458974], 
              Hue[0.001289995355084006, 1, 0.9982138525852684], 
              Hue[0.18831803798846863`, 1, 0.7392519474005819], 
              Hue[0.00020883519559211638`, 1, 0.999710843575334], 
              Hue[0.18845161631803375`, 1, 0.7390669927904148], 
              Hue[0.000011739031283153345`, 1, 0.9999837459566848], 
              Hue[0.6498650776866242, 1, 0.10018681551082807`]}], {
           DisplayFunction -> Identity, PlotLabel -> "FindIntensity", 
            PlotLabel -> Automatic, ImageSize -> 400, PlotRange -> All, 
            AxesOrigin -> {0., 0.}, PlotLabel -> "Surface Intensity", 
            FormatType -> OutputForm, DisplayFunction -> ((Print[#]; #)& ), 
            AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
            Identity, ImageSize -> 400, Method -> {}, PlotLabel -> 
            "FindIntensity", PlotRange -> {All, All}, PlotRangeClipping -> 
            True, PlotRangePadding -> {Automatic, Automatic}}]}, ControlType -> 
         None}}, "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1245., {218., 223.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction11889820147193424456712 = 
       With[{$CellContext`compileoptionsetting$ = 
          If[$VersionNumber >= 8, {
            CompilationOptions -> {
              "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
               False}, CompilationTarget -> "MVM", 
             RuntimeAttributes -> {Listable}, Parallelization -> False, 
             RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
         Compile[{{$CellContext`f$$, 
            Blank[Real]}, {$CellContext`x$$, 
            Blank[Real]}, {$CellContext`xs$$, 
            Blank[Real]}}, 
          
          Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
            Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`rsx$ = 1.; $CellContext`rsy$ = 1.; $CellContext`rsz$ = 
            1.; $CellContext`rex$ = 1.; $CellContext`rey$ = 
            1.; $CellContext`rez$ = 1.; $CellContext`r1$ = 
            1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 
            1.; $CellContext`r4$ = 1.; $CellContext`r5$ = 
            1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
            1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
            1.; $CellContext`symr1$ = 1.; $CellContext`symr2$ = 
            1.; $CellContext`symr3$ = 1.; $CellContext`symr4$ = 
            1.; $CellContext`symr5$ = 1.; $CellContext`symr6$ = 
            1.; $CellContext`symr7$ = 1.; $CellContext`symr8$ = 
            1.; $CellContext`symr9$ = 1.; $CellContext`rx$ = 
            1.; $CellContext`ry$ = 1.; $CellContext`rz$ = 
            1.; $CellContext`xunit$ = 1.; $CellContext`yunit$ = 
            1.; $CellContext`zunit$ = 1.; $CellContext`ray1$ = 
            1.; $CellContext`ray2$ = 1.; $CellContext`ray3$ = 
            1.; $CellContext`LocRSx$ = 1.; $CellContext`LocRSy$ = 
            1.; $CellContext`LocRSz$ = 1.; 
           Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
            1.; $CellContext`LocRTz$ = 1.; $CellContext`LocRayL$ = 
            1.; $CellContext`LocSCx$ = 1.; $CellContext`LocSCy$ = 
            1.; $CellContext`opticallength$ = 1.; $CellContext`phaseshift$ = 
            0.; $CellContext`wavelength$ = 1.; $CellContext`intensity$ = 
            1.; $CellContext`intensityscale$ = 
            1.; $CellContext`componentnumber$ = -1.; \
$CellContext`surfacenumber$ = -1.; $CellContext`surfaceid$ = -1.; \
$CellContext`generationnumber$ = 1.; $CellContext`intersectionnumber$ = 
            1.; $CellContext`generationlimit$ = 
            200.; $CellContext`thresholdintensity$ = 
            1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`pol1$ = 
            1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
            1.; $CellContext`sid$ = 1.; $CellContext`sno1$ = 
            1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
            1.; $CellContext`sno4$ = 1.; $CellContext`rayslot$ = 
            1.; $CellContext`index$ = 1.; $CellContext`activeregion$ = 
            1.; $CellContext`frontid$ = 1.; $CellContext`index1$ = 
            1.; $CellContext`index2$ = 1.; $CellContext`magnitude$ = 
            1.; $CellContext`LocTV1$ = 1.; $CellContext`LocTV2$ = 
            1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
            1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
            1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
            1.; $CellContext`LocTV9$ = 1.; $CellContext`LocTV10$ = 
            1.; $CellContext`cloneposition$ = {0., 0., 
             0.}; $CellContext`clonerotation$ = {{
             1.}}; $CellContext`clonedata$ = {{
             1.}}; $CellContext`clonenumber$ = 1; $CellContext`clonescale$ = 
            1.; $CellContext`newdistance$ = 
            1.; $CellContext`closestdistances$ = {
             1.}; $CellContext`closestposition$ = 
            0; $CellContext`closestraylength$ = 
            1.; $CellContext`maximumposition$ = 
            1; $CellContext`closestpositions$ = {
             0}; $CellContext`cloneinput$ = {
             1.}; $CellContext`clonetraceinput$ = {{
             1.}}; $CellContext`clonetraceoutput$ = {{
             1.}}; $CellContext`tempclonedata$ = {{
             1.}}; $CellContext`clonegenerationnumber$ = 
            1.; $CellContext`maxclonegenerationnumber$ = 
            1.; $CellContext`clonescalevector$ = {
             1.}; $CellContext`clonesorthistogram$ = {
             1}; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1.,
              0.}, {0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
             0., 0., 0.}; $CellContext`oldgenerationnumber$ = 
            1.; $CellContext`intersections$ = {{-1., 0., 
             0.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
             0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
             0.}}}; $CellContext`holeQlist$ = {
             0}; $CellContext`holeintersections$ = {{-1., 0., 
             0.}}; $CellContext`minimumraylength$ = 
            0.0001; $CellContext`originalray$ = {
             1.}; $CellContext`completedray$ = {
             1.}; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = 
            True; $CellContext`originalraytilt$ = {
             1.}; $CellContext`allowzeroraylength$ = 
            True; $CellContext`deflecteddummyrayspresent$ = 
            False; $CellContext`reporteddummyrayspresent$ = 
            False; $CellContext`localoutrayspresent$ = 
            False; $CellContext`localdummyoutrayspresent$ = 
            False; $CellContext`deflectedrayspresent$ = 
            False; $CellContext`intersectionspresent$ = 
            False; $CellContext`raysreported$ = 
            False; $CellContext`terminatedeflection$ = 
            False; $CellContext`allcreatedrays$ = {{
             1.}}; $CellContext`propagatedrays$ = {{
             1.}}; $CellContext`deflectedrays$ = {{
             1.}}; $CellContext`newdeflectedrays$ = {{
             1.}}; $CellContext`reportedrays$ = {{
             1.}}; $CellContext`clonereportedrays$ = {{
             1.}}; $CellContext`nonintersectingrays$ = {{
             1.}}; $CellContext`inrays$ = {{1.}}; $CellContext`outrays$ = {{
             1.}}; $CellContext`reportedlocalrays$ = {{
             1.}}; $CellContext`deflectedlocalrays$ = {{
             1.}}; $CellContext`localoutrays$ = {{
             1.}}; $CellContext`resonatenumber$ = 
            0; $CellContext`resonateraylength$ = 
            1.; $CellContext`minresonateraylength$ = 
            1.; $CellContext`resonateintersections$ = {{-1., 0., 
             0.}}; $CellContext`dummyvector$ = {
             1.}; $CellContext`dummymatrix$ = {{
             1.}}; $CellContext`dummymatrixlist$ = {{{
             1.}}}; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`holeQ$ = False; $CellContext`rxhlp$ = 1.; $CellContext`ryhlp$ = 
            1.; $CellContext`rzhlp$ = 
            1.; $CellContext`surfnorm$ = {{
             1.}}; $CellContext`originalsurfnorm$ = {{
             1.}}; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`YAxis$ = {
             1., 0., 0.}; $CellContext`ZAxis$ = {1., 0., 
             0.}; $CellContext`PAxis$ = {1., 0., 
             0.}; $CellContext`normalizedpolarization$ = {1., 
             1.}; $CellContext`amplitude$ = {
             1. + 0. I, 0. + 0. I, 0. + 
              0. I}; $CellContext`allcreatedamplitudes$ = {{
              0. + 0. I, 0. + 0. I, 0. + 
               0. I}}; $CellContext`perpendicularamplitude$ = 
            1. + 0. I; $CellContext`parallelamplitude$ = 
            1. + 0. I; $CellContext`raytiltz$ = 1.; $CellContext`raytiltx$ = 
            1.; $CellContext`n12$ = 1.; $CellContext`alternateindex$ = 
            1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
              0., 1.}}}; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 
             1., 0.}, {0., 0., 1.}}; $CellContext`axismatrix$ = {{1., 0., 
             0.}, {0., 1., 0.}, {0., 0., 1.}}; $CellContext`crossmatrix$ = {{
             1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`axismagnitude$ = 1.; $CellContext`cosangle$ = 
            1.; $CellContext`sinangle$ = 
            1.; $CellContext`previoustilt$ = {1., 0., 0.}; $CellContext`hor$ = 
            1. + 0. I; $CellContext`ver$ = 
            0. + 0. I; $CellContext`propagatedrays$ = CompressedData["
1:eJzNmWlIFkEcxt+iIqnMMDtEKEsyOzyy6JCY0YjMIiNFjSBiy6tEQ5LQLxZR
UJGaRiEkGAldRgdKQcouHZDRRUVfokKwkg5eUzEjddvceWZraZuhD8suvPx9
nj/7jPNj2d2ZDVeKNmWP9Pl8IcYv0vgdu0Vb99ZeUJuUtjq/Hq/52OHkH1qa
1PZO95Og57tOPC7bo8JnmqDv++fRRepDY15HjGknVXEBD+mk+TQw+2XRuIXN
/LyOWWlHQkd0OeQ4+X8eeVfHJ/5erfOW0L/niHKtfkPUl860lga1JDMvsFeP
00T+5xtr7n40uDxrjT11uLCYc2OaoC8aH9yScg5WrngQ7xI3HzULuEHL5lr9
5NKKHKLUq+dvTFvu12M0kX9uWPvJttRx11cpuzk3pgn6ovHB7egy3xTtUYJL
3MZSs4IbtGyu1U+c9KSpZEqt2jzQertXn6+J/EMVTZE9Bpejm8sHv18q4NyY
JuiLxge37oHand/uJLnELYiaFdygZXOt/vb+FxePFVarwUPBn/v1SE3kTz8f
WtVncMneEhG9qyaPc2OaoC8aH9xITX5sbkayS9wmU7OCG7RsrtW/svJNemXt
YTWzuvDDD322JvLVAynF3w0uWxsrol6V7eDcmCboi8YHt6G+vveVaRtc4jaN
mhXcoGVzrf7g5dygtco+9XTTqsc/9BmayK8b1n5SXr9mdoqyjXNjmqAvGh/c
wgfivmVEbnKJWxg1K7hBy+Za/cUR6fdrjOdiQv6ohCF9qibyG9pHNwwaXFJP
XqvbXZPFuTFN0BeND25jvgZMuNme7hK3mdSs4AYtm2v1S5++LVtnXDfV96p6
hvSJmsg/Pqz95HbHKXWdspFzY5qgLxof3Dr7SnK6gjNd4jaLmhXcoGVzrX5h
99mQ9QpVP0V3tOi6rop8U/vJ87GNc3714TNN0BeND24FZ5Sw1fuzXOIWQc0K
btCyuXLj/v/54j64mXqzS9zmULOCG7T8/42/bNeV0Lddb9zH9eft620uNSu4
QcvmOt7fqMi33d94Du533r6/zWPzADdo2VzH5ykV+bbnKc/B89Xbz9MFbB7g
Bi2b6/j+RkW+7f2N5+B9ztvvb9FsHuAGLZvruF6gIt+2XuA5WD94e70Qy+YB
btCyuY7rUyrybetTnoP1qrfXp3FsHuAGLZvruB9CRb5tP4TnYH/E2/shi9g8
wA1aNtdx/42KfNv+G8/Bfpy399/i2TzADVo213G/l4p8234vz8H+r7f3exez
eYAbtGyu1bd9R6Ai3/Z9gefge4O3vy+Al73K5lr9n/7/npk=
             
             "]; $CellContext`propagatedrays$ = 
            Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
               1.; $CellContext`frontid$ = 
               1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
            200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
            0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`reporteddummyrayspresent$ = 
                True; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
                Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - ((14921604 $CellContext`f$$)/
                    28766183) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx$ ((14921604 $CellContext`f$$)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 235066.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$278}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$278 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$278), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$278, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$278}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 235067.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    
                    235066.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    235066.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {(Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{0. I, 0. I, 0. I}}; If[$CellContext`intensity$ < 
                    0., $CellContext`intensity$ = 0., 
                    1.]; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    N[0], $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1., $CellContext`cosangle$ = $CellContext`cosangle$]; \
$CellContext`sinangle$ = 1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    235067.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    235067.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    10. + $CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    10. + Re[$CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{0. I, 0. I, 0. I}}; If[$CellContext`intensity$ < 
                    0., $CellContext`intensity$ = 0., 
                    1.]; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    N[0], $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1., $CellContext`cosangle$ = $CellContext`cosangle$]; \
$CellContext`sinangle$ = 1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]; If[
                 
                 And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                  Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                 1., 1.]); 
              If[$CellContext`reportedrayspresent$, \
$CellContext`raysreported$ = True; $CellContext`reportedrays$ = 
                 Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays$]; 1., 
                1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
             If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
            AddTo[$CellContext`generationnumber$, 
              1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
                0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
                
                Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                   Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                   Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                   Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`xs$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                   Chop[$CellContext`rx$]; $CellContext`ry$ = 
                   Chop[$CellContext`ry$]; $CellContext`rz$ = 
                   Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                   False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                 If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                    True; ($CellContext`intersections$ = Block[{Compile`$279}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$279 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$279), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$279, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$279}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 235118.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                   If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    235118.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    235118.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`xs$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xs$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflecteddummyrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "]])& , $CellContext`propagatedrays$]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); (
             If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
           If[Length[$CellContext`reportedrays$] > 
             2, $CellContext`reportedrays$ = 
             Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
           Map[{
              Part[#, 1], 
              Part[#, 2], 
              Part[#, 3], 
              Part[#, 4], 
              Part[#, 5], 
              
              Part[#, 6]}& , $CellContext`reportedrays$]], \
$CellContext`compileoptionsetting$]]; \
$CellContext`polygons111889820147193424453066 = 
       Compile[{$CellContext`f}, {{
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-625. + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -25.}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-434.0277777777779 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -20.833333333333336`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-277.7777777777778 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -16.666666666666668`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-156.25000000000006` + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -12.500000000000002`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-69.44444444444449 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -8.333333333333336}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-17.36111111111115 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -4.166666666666671}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-1.262177448353619*^-29 + 0.2690707829696608 $CellContext`f^2]
             Sign[$CellContext`f], -3.552713678800501*^-15}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-17.361111111111093` + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 4.166666666666664}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-69.44444444444437 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 8.333333333333329}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-156.24999999999983` + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 12.499999999999993`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-277.7777777777775 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 16.666666666666657`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-434.0277777777776 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 20.83333333333333}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-624.9999999999997 + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], 24.999999999999993`}, {10., 25.}, {10., 
          20.833333333333336`}, {10., 16.666666666666668`}, {10., 
          12.500000000000002`}, {10., 8.333333333333336}, {10., 
          4.166666666666671}, {10., 3.552713678800501*^-15}, {
          10., -4.166666666666664}, {10., -8.333333333333329}, {
          10., -12.499999999999993`}, {10., -16.666666666666657`}, {
          10., -20.83333333333333}, {10., -24.999999999999993`}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-625. + 0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], -25.}}]); Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.408461464838969*^9, 3.408461550656069*^9, {3.408461675364922*^9, 
   3.4084616961195374`*^9}, 3.408461732737569*^9, 3.4084618426857643`*^9, 
   3.408462028224968*^9, 3.408462077834991*^9, 3.40846232217621*^9, 
   3.4084624820697947`*^9, 3.408462977100498*^9, 3.4084630370854187`*^9, 
   3.40846311619175*^9, {3.4084631592011833`*^9, 3.408463186035274*^9}, 
   3.408463242428441*^9, 3.409510631864808*^9, 3.614748128182526*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["PointSpreadFunction", "Subsection",
 CellChangeTimes->{{3.4096830310340776`*^9, 3.40968303395743*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GaussianBeam", "[", 
      RowBox[{"1", ",", ".01", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", ",", "100"}], "}"}], ",", "50", ",", "10"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Screen", "[", "50", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"xs", ",", "150"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "TopView"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "PointSpreadFunction"}], "]"}]}], "}"}],
     "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.408461421802841*^9, 3.40846143667169*^9}, {
   3.4084631989264307`*^9, 3.408463229394678*^9}, 3.409678367810733*^9, 
   3.409681820044236*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`buttongraphics232952008118155022199370$$ = 
    Graphics[{
      GraphicsComplex[CompressedData["
1:eJwtlvc/Fe7/xulNRRqEZBUphEgSKvcLmQnZZISQkXNIshIOyeacY2Scc3DM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       "], {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Hue[0.6499997754812016, 1, 0.10000031087218243`], 
          Line[{1, 212}], 
          Hue[0.6498370556500087, 1, 0.10022561525383415`], 
          Line[{212, 158}], 
          Hue[0.6496743358188158, 1, 0.10045091963548587`], 
          Line[{158, 113}], 
          Hue[0.64934889615643, 1, 0.1009015283987893], 
          Line[{113, 76}], 
          Hue[0.6486980168316584, 1, 0.10180274592539613`], 
          Line[{76, 48}], 
          Hue[0.6473962581821151, 1, 0.10360518097860984`], 
          Line[{48, 31}], 
          Hue[0.6447927408830287, 1, 0.10721005108503723`], 
          Line[{31, 2}], 
          Hue[0.6395857062848558, 1, 0.114419791297892], 
          Line[{2, 3}], 
          Hue[0.6282956619182938, 1, 0.13005216042082401`], 
          Line[{3, 213}], 
          Hue[0.6281309451643673, 1, 0.13028022977241452`], 
          Line[{213, 159}], 
          Hue[0.6279662284104408, 1, 0.13050829912400502`], 
          Line[{159, 114}], 
          Hue[0.6276367949025878, 1, 0.13096443782718603`], 
          Line[{114, 77}], 
          Hue[0.626977927886882, 1, 0.13187671523354805`], 
          Line[{77, 49}], 
          Hue[0.6256601938554702, 1, 0.13370127004627208`], 
          Line[{49, 32}], 
          Hue[0.6230247257926466, 1, 0.13735037967172017`], 
          Line[{32, 229}], 
          Hue[0.6228600090387201, 1, 0.13757844902331068`], 
          Line[{229, 175}], 
          Hue[0.6226952922847936, 1, 0.13780651837490115`], 
          Line[{175, 130}], 
          Hue[0.6223658587769407, 1, 0.13826265707808216`], 
          Line[{130, 93}], 
          Hue[0.6217069917612348, 1, 0.13917493448444418`], 
          Line[{93, 65}], 
          Hue[0.620389257729823, 1, 0.1409994892971682], 
          Line[{65, 4}], 
          Hue[0.6177537896669993, 1, 0.1446485989226163], 
          Line[{4, 214}], 
          Hue[0.6175923040019288, 1, 0.14487219445886793`], 
          Line[{214, 160}], 
          Hue[0.6174308183368581, 1, 0.1450957899951196], 
          Line[{160, 115}], 
          Hue[0.6171078470067167, 1, 0.14554298106762295`], 
          Line[{115, 78}], 
          Hue[0.6164619043464342, 1, 0.14643736321262962`], 
          Line[{78, 50}], 
          Hue[0.615170019025869, 1, 0.14822612750264297`], 
          Line[{50, 240}], 
          Hue[0.6150085333607983, 1, 0.14844972303889464`], 
          Line[{240, 186}], 
          Hue[0.6148470476957277, 1, 0.1486733185751463], 
          Line[{186, 141}], 
          Hue[0.6145240763655864, 1, 0.14912050964764964`], 
          Line[{141, 104}], 
          Hue[0.6138781337053039, 1, 0.1500148917926563], 
          Line[{104, 33}], 
          Hue[0.6125862483847386, 1, 0.15180365608266963`], 
          Line[{33, 230}], 
          Hue[0.612424762719668, 1, 0.1520272516189213], 
          Line[{230, 176}], 
          Hue[0.6122632770545973, 1, 0.15225084715517298`], 
          Line[{176, 131}], 
          Hue[0.611940305724456, 1, 0.1526980382276763], 
          Line[{131, 257}], 
          Hue[0.6117788200593853, 1, 0.15292163376392798`], 
          Line[{257, 203}], 
          Hue[0.6116173343943148, 1, 0.15314522930017965`], 
          Line[{203, 94}], 
          Hue[0.6112943630641734, 1, 0.15359242037268298`], 
          Line[{94, 251}], 
          Hue[0.6111328773991028, 1, 0.15381601590893465`], 
          Line[{251, 197}], 
          Hue[0.6109713917340321, 1, 0.1540396114451863], 
          Line[{197, 268}], 
          Hue[0.6108099060689615, 1, 0.15426320698143797`], 
          Line[{268, 152}], 
          Hue[0.6105825046607867, 1, 0.15457807046967995`], 
          Line[{152, 261}], 
          Hue[0.6103157741415781, 1, 0.15494738965012264`], 
          Line[{261, 207}], 
          Hue[0.6100490436223696, 1, 0.15531670883056525`], 
          Line[{207, 66}], 
          Hue[0.6095155825839524, 1, 0.15605534719145056`], 
          Line[{66, 245}], 
          Hue[0.6092488520647438, 1, 0.15642466637189323`], 
          Line[{245, 191}], 
          Hue[0.6089821215455352, 1, 0.15679398555233587`], 
          Line[{191, 146}], 
          Hue[0.6084486605071181, 1, 0.1575326239132212], 
          Line[{146, 109}], 
          Hue[0.6073817384302838, 1, 0.15900990063499182`], 
          Line[{109, 5}], 
          Hue[0.6052478942766151, 1, 0.161964454078533], 
          Line[{5, 215}], 
          Hue[0.6049585563606579, 1, 0.16236507580831988`], 
          Line[{215, 161}], 
          Hue[0.6046692184447007, 1, 0.16276569753810677`], 
          Line[{161, 116}], 
          Hue[0.6040905426127864, 1, 0.16356694099768043`], 
          Line[{116, 79}], 
          Hue[0.6029331909489577, 1, 0.1651694279168279], 
          Line[{79, 51}], 
          Hue[0.6006184876213003, 1, 0.16837440175512275`], 
          Line[{51, 34}], 
          Hue[0.5959890809659855, 1, 0.17478434943171248`], 
          Line[{34, 6}], 
          Hue[0.5867302676553559, 1, 0.187604244784892], 
          Line[{6, 7}], 
          Hue[0.5694484184430412, 1, 0.2115329590788661], 
          Line[{7, 216}], 
          Hue[0.5691557821523502, 1, 0.21193814778905362`], 
          Line[{216, 162}], 
          Hue[0.5688631458616592, 1, 0.21234333649924117`], 
          Line[{162, 117}], 
          Hue[0.5682778732802771, 1, 0.21315371391961627`], 
          Line[{117, 80}], 
          Hue[0.5671073281175131, 1, 0.2147744687603665], 
          Line[{80, 52}], 
          Hue[0.5647662377919851, 1, 0.21801597844186688`], 
          Line[{52, 35}], 
          Hue[0.5600840571409289, 1, 0.22449899780486768`], 
          Line[{35, 231}], 
          Hue[0.5597914208502379, 1, 0.22490418651505525`], 
          Line[{231, 177}], 
          Hue[0.5594987845595469, 1, 0.22530937522524283`], 
          Line[{177, 132}], 
          Hue[0.5589135119781649, 1, 0.2261197526456179], 
          Line[{132, 95}], 
          Hue[0.5577429668154008, 1, 0.22774050748636812`], 
          Line[{95, 67}], 
          Hue[0.5554018764898727, 1, 0.2309820171678685], 
          Line[{67, 8}], 
          Hue[0.5507196958388166, 1, 0.23746503653086934`], 
          Line[{8, 217}], 
          Hue[0.5504323964305526, 1, 0.2378628357115426], 
          Line[{217, 163}], 
          Hue[0.5501450970222885, 1, 0.23826063489221588`], 
          Line[{163, 118}], 
          Hue[0.5495704982057605, 1, 0.2390562332535624], 
          Line[{118, 81}], 
          Hue[0.5484213005727043, 1, 0.24064742997625554`], 
          Line[{81, 249}], 
          Hue[0.5481340011644403, 1, 0.24104522915692886`], 
          Line[{249, 195}], 
          Hue[0.5478467017561763, 1, 0.24144302833760212`], 
          Line[{195, 150}], 
          Hue[0.5472721029396482, 1, 0.24223862669894866`], 
          Line[{150, 260}], 
          Hue[0.5469848035313842, 1, 0.24263642587962195`], 
          Line[{260, 206}], 
          Hue[0.5466975041231201, 1, 0.24303422506029523`], 
          Line[{206, 270}], 
          Hue[0.5464102047148561, 1, 0.2434320242409685], 
          Line[{270, 53}], 
          Hue[0.5461229053065921, 1, 0.24382982342164175`], 
          Line[{53, 241}], 
          Hue[0.5455626185452775, 1, 0.24460560509115423`], 
          Line[{241, 187}], 
          Hue[0.5443329635565464, 1, 0.24630820430632047`], 
          Line[{187, 267}], 
          Hue[0.5431033085678152, 1, 0.24801080352148677`], 
          Line[{267, 142}], 
          Hue[0.5418736535790839, 1, 0.24971340273665307`], 
          Line[{142, 105}], 
          Hue[0.536955033624159, 1, 0.25652379959731836`], 
          Line[{105, 36}], 
          Hue[0.5271177937143093, 1, 0.2701445933186487], 
          Line[{36, 232}], 
          Hue[0.525888138725578, 1, 0.27184719253381495`], 
          Line[{232, 178}], 
          Hue[0.5246584837368469, 1, 0.2735497917489813], 
          Line[{178, 133}], 
          Hue[0.5221991737593845, 1, 0.27695499017931385`], 
          Line[{133, 96}], 
          Hue[0.5172805538044596, 1, 0.2837653870399791], 
          Line[{96, 68}], 
          Hue[0.5074433138946098, 1, 0.2973861807613095], 
          Line[{68, 9}], 
          Hue[0.48776883407491045`, 1, 0.3246277682039701], 
          Line[{9, 218}], 
          Hue[0.48662182260915565`, 1, 0.3262159379257845], 
          Line[{218, 164}], 
          Hue[0.48547481114340085`, 1, 0.3278041076475988], 
          Line[{164, 119}], 
          Hue[0.4831807882118912, 1, 0.33098044709122765`], 
          Line[{119, 82}], 
          Hue[0.47859274234887184`, 1, 0.3373331259784852], 
          Line[{82, 54}], 
          Hue[0.46941665062283316`, 1, 0.3500384837530003], 
          Line[{54, 37}], 
          Hue[0.4510644671707559, 1, 0.37544919930203036`], 
          Line[{37, 10}], 
          Hue[0.41436010026660125`, 1, 0.4262706304000906], 
          Line[{10, 11}], 
          Hue[0.3347586802457628, 1, 0.5364879811981746], 
          Line[{11, 12}], 
          Hue[0.2607035720015364, 1, 0.639025823382488], 
          Line[{12, 13}], 
          Hue[0.19019650953596823`, 1, 0.7366509867963517], 
          Line[{13, 14}], 
          Hue[0.1136959525202178, 1, 0.842574834972006], 
          Line[{14, 219}], 
          Hue[0.11258061655872209`, 1, 0.844119146303308], 
          Line[{219, 165}], 
          Hue[0.11146528059722616`, 1, 0.8456634576346099], 
          Line[{165, 120}], 
          Hue[0.10923460867423451`, 1, 0.8487520802972137], 
          Line[{120, 83}], 
          Hue[0.10477326482825122`, 1, 0.8549293256224214], 
          Line[{83, 55}], 
          Hue[0.09585057713628464, 1, 0.8672838162728367], 
          Line[{55, 38}], 
          Hue[0.07800520175235137, 1, 0.8919927975736673], 
          Line[{38, 233}], 
          Hue[0.07688986579085544, 1, 0.8935371089049693], 
          Line[{233, 179}], 
          Hue[0.07577452982935962, 1, 0.8950814202362712], 
          Line[{179, 134}], 
          Hue[0.07354385790636808, 1, 0.898170042898875], 
          Line[{134, 97}], 
          Hue[0.06908251406038479, 1, 0.9043472882240826], 
          Line[{97, 69}], 
          Hue[0.0601598263684181, 1, 0.916701778874498], 
          Line[{69, 15}], 
          Hue[0.04231445098448483, 1, 0.9414107601753288], 
          Line[{15, 220}], 
          Hue[0.04110546667064241, 1, 0.9430847384560337], 
          Line[{220, 166}], 
          Hue[0.03989648235679988, 1, 0.9447587167367386], 
          Line[{166, 121}], 
          Hue[0.03747851372911515, 1, 0.9481066732981482], 
          Line[{121, 84}], 
          Hue[0.032642576473745466`, 1, 0.9548025864209678], 
          Line[{84, 56}], 
          Hue[0.02297070196300599, 1, 0.968194412666607], 
          Line[{56, 242}], 
          Hue[0.02176171764916357, 1, 0.9698683909473119], 
          Line[{242, 188}], 
          Hue[0.02055273333532126, 1, 0.9715423692280167], 
          Line[{188, 143}], 
          Hue[0.01813476470763631, 1, 0.9748903257894266], 
          Line[{143, 106}], 
          Hue[0.013298827452266626`, 1, 0.9815862389122463], 
          Line[{106, 254}], 
          Hue[0.012089843138424206`, 1, 0.9832602171929511], 
          Line[{254, 200}], 
          Hue[0.010880858824581785`, 1, 0.984934195473656], 
          Line[{200, 155}], 
          Hue[0.008462890196896944, 1, 0.9882821520350658], 
          Line[{155, 263}], 
          Hue[0.007253905883054523, 1, 0.9899561303157707], 
          Line[{263, 209}], 
          Hue[0.006044921569211992, 1, 0.9916301085964756], 
          Line[{209, 39}], 
          Hue[0.0036269529415272617`, 1, 0.9949780651578852], 
          Line[{39, 234}], 
          Hue[0.002417968627684841, 1, 0.9966520434385902], 
          Line[{234, 180}], 
          Hue[0.0012089843138424206`, 1, 0.9983260217192951], 
          Line[{180, 266}], 
          Hue[0., 1, 1.], 
          Line[{266, 135}], 
          Hue[0.000982925442831406, 1, 0.9986390263099257], 
          Line[{135, 258}], 
          Hue[0.00219190110424039, 1, 0.9969650600095133], 
          Line[{258, 204}], 
          Hue[0.0034008767656493744`, 1, 0.9952910937091008], 
          Line[{204, 98}], 
          Hue[0.005818828088467232, 1, 0.9919431611082761], 
          Line[{98, 252}], 
          Hue[0.007027803749876216, 1, 0.9902691948078637], 
          Line[{252, 198}], 
          Hue[0.0082367794112852, 1, 0.9885952285074513], 
          Line[{198, 153}], 
          Hue[0.010654730734103168`, 1, 0.9852472959066264], 
          Line[{153, 70}], 
          Hue[0.015490633379738994`, 1, 0.9785514307049767], 
          Line[{70, 246}], 
          Hue[0.016699609041147867`, 1, 0.9768774644045645], 
          Line[{246, 192}], 
          Hue[0.01790858470255685, 1, 0.9752034981041521], 
          Line[{192, 147}], 
          Hue[0.02032653602537482, 1, 0.9718555655033271], 
          Line[{147, 110}], 
          Hue[0.025162438671010645`, 1, 0.9651597003016775], 
          Line[{110, 16}], 
          Hue[0.034834243962282296`, 1, 0.9517679698983784], 
          Line[{16, 221}], 
          Hue[0.036021112404774236`, 1, 0.9501246135933896], 
          Line[{221, 167}], 
          Hue[0.037207980847266175`, 1, 0.9484812572884007], 
          Line[{167, 122}], 
          Hue[0.039581717732250055`, 1, 0.945194544678423], 
          Line[{122, 85}], 
          Hue[0.0443291915022177, 1, 0.9386211194584678], 
          Line[{85, 57}], 
          Hue[0.05382413904215311, 1, 0.9254742690185573], 
          Line[{57, 40}], 
          Hue[0.07281403412202381, 1, 0.8991805681387363], 
          Line[{40, 17}], 
          Hue[0.11079382428176543`, 1, 0.8465931663790941], 
          Line[{17, 18}], 
          Hue[0.1816343857571795, 1, 0.7485062351054438], 
          Line[{18, 19}], 
          Hue[0.2584683988886603, 1, 0.6421206784618549], 
          Line[{19, 20}], 
          Hue[0.33223640389427783`, 1, 0.5399803638386922], 
          Line[{20, 21}], 
          Hue[0.4125286403908025, 1, 0.42880649792042735`], 
          Line[{21, 222}], 
          Hue[0.4137603643064601, 1, 0.4271010340372091], 
          Line[{222, 168}], 
          Hue[0.4149920882221178, 1, 0.42539557015399077`], 
          Line[{168, 123}], 
          Hue[0.417455536053433, 1, 0.4219846423875543], 
          Line[{123, 86}], 
          Hue[0.4223824317160635, 1, 0.41516278685468133`], 
          Line[{86, 58}], 
          Hue[0.4322362230413245, 1, 0.4015190757889353], 
          Line[{58, 41}], 
          Hue[0.45194380569184645`, 1, 0.3742316536574435], 
          Line[{41, 235}], 
          Hue[0.45317552960750407`, 1, 0.37252618977422514`], 
          Line[{235, 181}], 
          Hue[0.45440725352316164`, 1, 0.370820725891007], 
          Line[{181, 136}], 
          Hue[0.45687070135447694`, 1, 0.3674097981245704], 
          Line[{136, 99}], 
          Hue[0.4617975970171074, 1, 0.3605879425916976], 
          Line[{99, 71}], 
          Hue[0.4716513883423684, 1, 0.34694423152595144`], 
          Line[{71, 22}], 
          Hue[0.49135897099289033`, 1, 0.3196568093944596], 
          Line[{22, 223}], 
          Hue[0.4925080507645726, 1, 0.31806577586443796`], 
          Line[{223, 169}], 
          Hue[0.49365713053625476`, 1, 0.3164747423344165], 
          Line[{169, 124}], 
          Hue[0.4959552900796192, 1, 0.31329267527437343`], 
          Line[{124, 87}], 
          Hue[0.500551609166348, 1, 0.30692854115428747`], 
          Line[{87, 59}], 
          Hue[0.5097442473398056, 1, 0.2942002729141153], 
          Line[{59, 243}], 
          Hue[0.5108933271114878, 1, 0.2926092393840938], 
          Line[{243, 189}], 
          Hue[0.51204240688317, 1, 0.2910182058540723], 
          Line[{189, 144}], 
          Hue[0.5143405664265345, 1, 0.28783613879402925`], 
          Line[{144, 107}], 
          Hue[0.5189368855132632, 1, 0.2814720046739433], 
          Line[{107, 42}], 
          Hue[0.5281295236867208, 1, 0.26874373643377114`], 
          Line[{42, 236}], 
          Hue[0.5292786034584032, 1, 0.26715270290374954`], 
          Line[{236, 182}], 
          Hue[0.5304276832300853, 1, 0.26556166937372805`], 
          Line[{182, 137}], 
          Hue[0.5327258427734497, 1, 0.262379602313685], 
          Line[{137, 100}], 
          Hue[0.5373221618601784, 1, 0.256015468193599], 
          Line[{100, 253}], 
          Hue[0.5384712416318607, 1, 0.25442443466357756`], 
          Line[{253, 199}], 
          Hue[0.539620321403543, 1, 0.25283340113355596`], 
          Line[{199, 154}], 
          Hue[0.5419184809469073, 1, 0.24965133407351303`], 
          Line[{154, 262}], 
          Hue[0.5430675607185895, 1, 0.24806030054349143`], 
          Line[{262, 208}], 
          Hue[0.5442166404902717, 1, 0.24646926701346997`], 
          Line[{208, 271}], 
          Hue[0.5453657202619538, 1, 0.2448782334834485], 
          Line[{271, 72}], 
          Hue[0.5460582082629111, 1, 0.2439194039436616], 
          Line[{72, 247}], 
          Hue[0.5463266964464143, 1, 0.24354765107419568`], 
          Line[{247, 193}], 
          Hue[0.5465951846299174, 1, 0.24317589820472973`], 
          Line[{193, 148}], 
          Hue[0.5471321609969239, 1, 0.2424323924657978], 
          Line[{148, 111}], 
          Hue[0.5482061137309365, 1, 0.24094538098793403`], 
          Line[{111, 23}], 
          Hue[0.550354019198962, 1, 0.23797135803220645`], 
          Line[{23, 224}], 
          Hue[0.5506451161746095, 1, 0.23756830068130996`], 
          Line[{224, 170}], 
          Hue[0.550936213150257, 1, 0.23716524333041344`], 
          Line[{170, 125}], 
          Hue[0.551518407101552, 1, 0.23635912862862044`], 
          Line[{125, 88}], 
          Hue[0.5526827950041419, 1, 0.2347468992250344], 
          Line[{88, 60}], 
          Hue[0.5550115708093217, 1, 0.23152244041786232`], 
          Line[{60, 43}], 
          Hue[0.5596691224196813, 1, 0.22507352280351825`], 
          Line[{43, 24}], 
          Hue[0.5689842256404005, 1, 0.21217568757483002`], 
          Line[{24, 25}], 
          Hue[0.5863785783970409, 1, 0.18809119914255884`], 
          Line[{25, 225}], 
          Hue[0.5866450279470281, 1, 0.18772226899642258`], 
          Line[{225, 171}], 
          Hue[0.5869114774970154, 1, 0.18735333885028632`], 
          Line[{171, 126}], 
          Hue[0.58744437659699, 1, 0.18661547855801386`], 
          Line[{126, 89}], 
          Hue[0.5885101747969391, 1, 0.18513975797346888`], 
          Line[{89, 61}], 
          Hue[0.5906417711968375, 1, 0.1821883168043789], 
          Line[{61, 44}], 
          Hue[0.5949049639966341, 1, 0.17628543446619901`], 
          Line[{44, 237}], 
          Hue[0.5951714135466214, 1, 0.17591650432006278`], 
          Line[{237, 183}], 
          Hue[0.5954378630966086, 1, 0.17554757417392652`], 
          Line[{183, 138}], 
          Hue[0.5959707621965832, 1, 0.17480971388165406`], 
          Line[{138, 101}], 
          Hue[0.5970365603965324, 1, 0.17333399329710905`], 
          Line[{101, 73}], 
          Hue[0.5991681567964307, 1, 0.17038255212801912`], 
          Line[{73, 26}], 
          Hue[0.6034313495962272, 1, 0.16447966978983922`], 
          Line[{26, 226}], 
          Hue[0.6037204079383588, 1, 0.1640794351622724], 
          Line[{226, 172}], 
          Hue[0.6040094662804905, 1, 0.16367920053470558`], 
          Line[{172, 127}], 
          Hue[0.6045875829647536, 1, 0.16287873127957198`], 
          Line[{127, 90}], 
          Hue[0.6057438163332799, 1, 0.16127779276930473`], 
          Line[{90, 250}], 
          Hue[0.6060328746754116, 1, 0.16087755814173793`], 
          Line[{250, 196}], 
          Hue[0.6063219330175431, 1, 0.16047732351417113`], 
          Line[{196, 151}], 
          Hue[0.6069000497018062, 1, 0.15967685425903752`], 
          Line[{151, 62}], 
          Hue[0.6080562830703325, 1, 0.1580759157487703], 
          Line[{62, 244}], 
          Hue[0.6083453414124642, 1, 0.1576756811212035], 
          Line[{244, 190}], 
          Hue[0.6086343997545958, 1, 0.1572754464936367], 
          Line[{190, 145}], 
          Hue[0.6092125164388589, 1, 0.15647497723850307`], 
          Line[{145, 259}], 
          Hue[0.6095015747809905, 1, 0.15607474261093626`], 
          Line[{259, 205}], 
          Hue[0.6097906331231221, 1, 0.15567450798336946`], 
          Line[{205, 108}], 
          Hue[0.6103687498073852, 1, 0.15487403872823585`], 
          Line[{108, 255}], 
          Hue[0.6106578081495169, 1, 0.15447380410066905`], 
          Line[{255, 201}], 
          Hue[0.6108706389157352, 1, 0.15417911534744355`], 
          Line[{201, 269}], 
          Hue[0.6110456140640392, 1, 0.15393684206517655`], 
          Line[{269, 156}], 
          Hue[0.6112205892123431, 1, 0.15369456878290952`], 
          Line[{156, 264}], 
          Hue[0.6113955643606471, 1, 0.1534522955006425], 
          Line[{264, 210}], 
          Hue[0.611570539508951, 1, 0.15321002221837549`], 
          Line[{210, 45}], 
          Hue[0.611920489805559, 1, 0.15272547565384145`], 
          Line[{45, 238}], 
          Hue[0.6120954649538629, 1, 0.15248320237157442`], 
          Line[{238, 184}], 
          Hue[0.6122704401021669, 1, 0.1522409290893074], 
          Line[{184, 139}], 
          Hue[0.6126203903987748, 1, 0.15175638252477336`], 
          Line[{139, 102}], 
          Hue[0.6133202909919906, 1, 0.15078728939570532`], 
          Line[{102, 74}], 
          Hue[0.6147200921784223, 1, 0.1488491031375692], 
          Line[{74, 27}], 
          Hue[0.6175196945512855, 1, 0.14497273062129698`], 
          Line[{27, 227}], 
          Hue[0.6176829806837912, 1, 0.14474664213013533`], 
          Line[{227, 173}], 
          Hue[0.6178462668162968, 1, 0.1445205536389736], 
          Line[{173, 128}], 
          Hue[0.6181728390813082, 1, 0.14406837665665023`], 
          Line[{128, 91}], 
          Hue[0.6188259836113308, 1, 0.14316402269200354`], 
          Line[{91, 63}], 
          Hue[0.620132272671376, 1, 0.14135531476271013`], 
          Line[{63, 46}], 
          Hue[0.6227448507914666, 1, 0.13773789890412325`], 
          Line[{46, 28}], 
          Hue[0.6279700070316476, 1, 0.13050306718694948`], 
          Line[{28, 29}], 
          Hue[0.6392962067487244, 1, 0.11482063680945853`], 
          Line[{29, 228}], 
          Hue[0.6394634535182756, 1, 0.11458906435931074`], 
          Line[{228, 174}], 
          Hue[0.6396307002878268, 1, 0.11435749190916297`], 
          Line[{174, 129}], 
          Hue[0.6399651938269292, 1, 0.1138943470088674], 
          Line[{129, 92}], 
          Hue[0.6406341809051339, 1, 0.11296805720827623`], 
          Line[{92, 64}], 
          Hue[0.6419721550615433, 1, 0.11111547760709392`], 
          Line[{64, 47}], 
          Hue[0.6446481033743622, 1, 0.10741031840472927`], 
          Line[{47, 239}], 
          Hue[0.6448153501439133, 1, 0.1071787459545815], 
          Line[{239, 185}], 
          Hue[0.6449825969134646, 1, 0.10694717350443371`], 
          Line[{185, 140}], 
          Hue[0.6453170904525669, 1, 0.1064840286041381], 
          Line[{140, 103}], 
          Hue[0.6459860775307716, 1, 0.10555773880354696`], 
          Line[{103, 75}], 
          Hue[0.6473240516871811, 1, 0.10370515920236462`], 
          Line[{75, 248}], 
          Hue[0.6474912984567324, 1, 0.10347358675221682`], 
          Line[{248, 194}], 
          Hue[0.6476585452262835, 1, 0.10324201430206906`], 
          Line[{194, 149}], 
          Hue[0.6479930387653858, 1, 0.10277886940177348`], 
          Line[{149, 112}], 
          Hue[0.6486620258435906, 1, 0.10185257960118231`], 
          Line[{112, 256}], 
          Hue[0.6488292726131417, 1, 0.10162100715103455`], 
          Line[{256, 202}], 
          Hue[0.648996519382693, 1, 0.10138943470088675`], 
          Line[{202, 157}], 
          Hue[0.6493310129217953, 1, 0.10092628980059114`], 
          Line[{157, 265}], 
          Hue[0.6494982596913466, 1, 0.10069471735044334`], 
          Line[{265, 211}], 
          Hue[0.6496655064608977, 1, 0.10046314490029558`], 
          Line[{211, 272}], 
          Hue[0.6498327532304489, 1, 0.10023157245014781`], 
          Line[{272, 30}]}}}, VertexColors -> {
         Hue[0.6499997754812016, 1, 0.10000031087218243`], 
         Hue[0.6395857062848558, 1, 0.114419791297892], 
         Hue[0.6282956619182938, 1, 0.13005216042082401`], 
         Hue[0.6177537896669993, 1, 0.1446485989226163], 
         Hue[0.6052478942766151, 1, 0.161964454078533], 
         Hue[0.5867302676553559, 1, 0.187604244784892], 
         Hue[0.5694484184430412, 1, 0.2115329590788661], 
         Hue[0.5507196958388166, 1, 0.23746503653086934`], 
         Hue[0.48776883407491045`, 1, 0.3246277682039701], 
         Hue[0.41436010026660125`, 1, 0.4262706304000906], 
         Hue[0.3347586802457628, 1, 0.5364879811981746], 
         Hue[0.2607035720015364, 1, 0.639025823382488], 
         Hue[0.19019650953596823`, 1, 0.7366509867963517], 
         Hue[0.1136959525202178, 1, 0.842574834972006], 
         Hue[0.04231445098448483, 1, 0.9414107601753288], 
         Hue[0.034834243962282296`, 1, 0.9517679698983784], 
         Hue[0.11079382428176543`, 1, 0.8465931663790941], 
         Hue[0.1816343857571795, 1, 0.7485062351054438], 
         Hue[0.2584683988886603, 1, 0.6421206784618549], 
         Hue[0.33223640389427783`, 1, 0.5399803638386922], 
         Hue[0.4125286403908025, 1, 0.42880649792042735`], 
         Hue[0.49135897099289033`, 1, 0.3196568093944596], 
         Hue[0.550354019198962, 1, 0.23797135803220645`], 
         Hue[0.5689842256404005, 1, 0.21217568757483002`], 
         Hue[0.5863785783970409, 1, 0.18809119914255884`], 
         Hue[0.6034313495962272, 1, 0.16447966978983922`], 
         Hue[0.6175196945512855, 1, 0.14497273062129698`], 
         Hue[0.6279700070316476, 1, 0.13050306718694948`], 
         Hue[0.6392962067487244, 1, 0.11482063680945853`], 
         Hue[0.65, 1, 0.1], 
         Hue[0.6447927408830287, 1, 0.10721005108503723`], 
         Hue[0.6230247257926466, 1, 0.13735037967172017`], 
         Hue[0.6125862483847386, 1, 0.15180365608266963`], 
         Hue[0.5959890809659855, 1, 0.17478434943171248`], 
         Hue[0.5600840571409289, 1, 0.22449899780486768`], 
         Hue[0.5271177937143093, 1, 0.2701445933186487], 
         Hue[0.4510644671707559, 1, 0.37544919930203036`], 
         Hue[0.07800520175235137, 1, 0.8919927975736673], 
         Hue[0.0036269529415272617`, 1, 0.9949780651578852], 
         Hue[0.07281403412202381, 1, 0.8991805681387363], 
         Hue[0.45194380569184645`, 1, 0.3742316536574435], 
         Hue[0.5281295236867208, 1, 0.26874373643377114`], 
         Hue[0.5596691224196813, 1, 0.22507352280351825`], 
         Hue[0.5949049639966341, 1, 0.17628543446619901`], 
         Hue[0.611920489805559, 1, 0.15272547565384145`], 
         Hue[0.6227448507914666, 1, 0.13773789890412325`], 
         Hue[0.6446481033743622, 1, 0.10741031840472927`], 
         Hue[0.6473962581821151, 1, 0.10360518097860984`], 
         Hue[0.6256601938554702, 1, 0.13370127004627208`], 
         Hue[0.615170019025869, 1, 0.14822612750264297`], 
         Hue[0.6006184876213003, 1, 0.16837440175512275`], 
         Hue[0.5647662377919851, 1, 0.21801597844186688`], 
         Hue[0.5461229053065921, 1, 0.24382982342164175`], 
         Hue[0.46941665062283316`, 1, 0.3500384837530003], 
         Hue[0.09585057713628464, 1, 0.8672838162728367], 
         Hue[0.02297070196300599, 1, 0.968194412666607], 
         Hue[0.05382413904215311, 1, 0.9254742690185573], 
         Hue[0.4322362230413245, 1, 0.4015190757889353], 
         Hue[0.5097442473398056, 1, 0.2942002729141153], 
         Hue[0.5550115708093217, 1, 0.23152244041786232`], 
         Hue[0.5906417711968375, 1, 0.1821883168043789], 
         Hue[0.6080562830703325, 1, 0.1580759157487703], 
         Hue[0.620132272671376, 1, 0.14135531476271013`], 
         Hue[0.6419721550615433, 1, 0.11111547760709392`], 
         Hue[0.620389257729823, 1, 0.1409994892971682], 
         Hue[0.6095155825839524, 1, 0.15605534719145056`], 
         Hue[0.5554018764898727, 1, 0.2309820171678685], 
         Hue[0.5074433138946098, 1, 0.2973861807613095], 
         Hue[0.0601598263684181, 1, 0.916701778874498], 
         Hue[0.015490633379738994`, 1, 0.9785514307049767], 
         Hue[0.4716513883423684, 1, 0.34694423152595144`], 
         Hue[0.5460582082629111, 1, 0.2439194039436616], 
         Hue[0.5991681567964307, 1, 0.17038255212801912`], 
         Hue[0.6147200921784223, 1, 0.1488491031375692], 
         Hue[0.6473240516871811, 1, 0.10370515920236462`], 
         Hue[0.6486980168316584, 1, 0.10180274592539613`], 
         Hue[0.626977927886882, 1, 0.13187671523354805`], 
         Hue[0.6164619043464342, 1, 0.14643736321262962`], 
         Hue[0.6029331909489577, 1, 0.1651694279168279], 
         Hue[0.5671073281175131, 1, 0.2147744687603665], 
         Hue[0.5484213005727043, 1, 0.24064742997625554`], 
         Hue[0.47859274234887184`, 1, 0.3373331259784852], 
         Hue[0.10477326482825122`, 1, 0.8549293256224214], 
         Hue[0.032642576473745466`, 1, 0.9548025864209678], 
         Hue[0.0443291915022177, 1, 0.9386211194584678], 
         Hue[0.4223824317160635, 1, 0.41516278685468133`], 
         Hue[0.500551609166348, 1, 0.30692854115428747`], 
         Hue[0.5526827950041419, 1, 0.2347468992250344], 
         Hue[0.5885101747969391, 1, 0.18513975797346888`], 
         Hue[0.6057438163332799, 1, 0.16127779276930473`], 
         Hue[0.6188259836113308, 1, 0.14316402269200354`], 
         Hue[0.6406341809051339, 1, 0.11296805720827623`], 
         Hue[0.6217069917612348, 1, 0.13917493448444418`], 
         Hue[0.6112943630641734, 1, 0.15359242037268298`], 
         Hue[0.5577429668154008, 1, 0.22774050748636812`], 
         Hue[0.5172805538044596, 1, 0.2837653870399791], 
         Hue[0.06908251406038479, 1, 0.9043472882240826], 
         Hue[0.005818828088467232, 1, 0.9919431611082761], 
         Hue[0.4617975970171074, 1, 0.3605879425916976], 
         Hue[0.5373221618601784, 1, 0.256015468193599], 
         Hue[0.5970365603965324, 1, 0.17333399329710905`], 
         Hue[0.6133202909919906, 1, 0.15078728939570532`], 
         Hue[0.6459860775307716, 1, 0.10555773880354696`], 
         Hue[0.6138781337053039, 1, 0.1500148917926563], 
         Hue[0.536955033624159, 1, 0.25652379959731836`], 
         Hue[0.013298827452266626`, 1, 0.9815862389122463], 
         Hue[0.5189368855132632, 1, 0.2814720046739433], 
         Hue[0.6103687498073852, 1, 0.15487403872823585`], 
         Hue[0.6073817384302838, 1, 0.15900990063499182`], 
         Hue[0.025162438671010645`, 1, 0.9651597003016775], 
         Hue[0.5482061137309365, 1, 0.24094538098793403`], 
         Hue[0.6486620258435906, 1, 0.10185257960118231`], 
         Hue[0.64934889615643, 1, 0.1009015283987893], 
         Hue[0.6276367949025878, 1, 0.13096443782718603`], 
         Hue[0.6171078470067167, 1, 0.14554298106762295`], 
         Hue[0.6040905426127864, 1, 0.16356694099768043`], 
         Hue[0.5682778732802771, 1, 0.21315371391961627`], 
         Hue[0.5495704982057605, 1, 0.2390562332535624], 
         Hue[0.4831807882118912, 1, 0.33098044709122765`], 
         Hue[0.10923460867423451`, 1, 0.8487520802972137], 
         Hue[0.03747851372911515, 1, 0.9481066732981482], 
         Hue[0.039581717732250055`, 1, 0.945194544678423], 
         Hue[0.417455536053433, 1, 0.4219846423875543], 
         Hue[0.4959552900796192, 1, 0.31329267527437343`], 
         Hue[0.551518407101552, 1, 0.23635912862862044`], 
         Hue[0.58744437659699, 1, 0.18661547855801386`], 
         Hue[0.6045875829647536, 1, 0.16287873127957198`], 
         Hue[0.6181728390813082, 1, 0.14406837665665023`], 
         Hue[0.6399651938269292, 1, 0.1138943470088674], 
         Hue[0.6223658587769407, 1, 0.13826265707808216`], 
         Hue[0.611940305724456, 1, 0.1526980382276763], 
         Hue[0.5589135119781649, 1, 0.2261197526456179], 
         Hue[0.5221991737593845, 1, 0.27695499017931385`], 
         Hue[0.07354385790636808, 1, 0.898170042898875], 
         Hue[0.000982925442831406, 1, 0.9986390263099257], 
         Hue[0.45687070135447694`, 1, 0.3674097981245704], 
         Hue[0.5327258427734497, 1, 0.262379602313685], 
         Hue[0.5959707621965832, 1, 0.17480971388165406`], 
         Hue[0.6126203903987748, 1, 0.15175638252477336`], 
         Hue[0.6453170904525669, 1, 0.1064840286041381], 
         Hue[0.6145240763655864, 1, 0.14912050964764964`], 
         Hue[0.5418736535790839, 1, 0.24971340273665307`], 
         Hue[0.01813476470763631, 1, 0.9748903257894266], 
         Hue[0.5143405664265345, 1, 0.28783613879402925`], 
         Hue[0.6092125164388589, 1, 0.15647497723850307`], 
         Hue[0.6084486605071181, 1, 0.1575326239132212], 
         Hue[0.02032653602537482, 1, 0.9718555655033271], 
         Hue[0.5471321609969239, 1, 0.2424323924657978], 
         Hue[0.6479930387653858, 1, 0.10277886940177348`], 
         Hue[0.5472721029396482, 1, 0.24223862669894866`], 
         Hue[0.6069000497018062, 1, 0.15967685425903752`], 
         Hue[0.6105825046607867, 1, 0.15457807046967995`], 
         Hue[0.010654730734103168`, 1, 0.9852472959066264], 
         Hue[0.5419184809469073, 1, 0.24965133407351303`], 
         Hue[0.008462890196896944, 1, 0.9882821520350658], 
         Hue[0.6112205892123431, 1, 0.15369456878290952`], 
         Hue[0.6493310129217953, 1, 0.10092628980059114`], 
         Hue[0.6496743358188158, 1, 0.10045091963548587`], 
         Hue[0.6279662284104408, 1, 0.13050829912400502`], 
         Hue[0.6174308183368581, 1, 0.1450957899951196], 
         Hue[0.6046692184447007, 1, 0.16276569753810677`], 
         Hue[0.5688631458616592, 1, 0.21234333649924117`], 
         Hue[0.5501450970222885, 1, 0.23826063489221588`], 
         Hue[0.48547481114340085`, 1, 0.3278041076475988], 
         Hue[0.11146528059722616`, 1, 0.8456634576346099], 
         Hue[0.03989648235679988, 1, 0.9447587167367386], 
         Hue[0.037207980847266175`, 1, 0.9484812572884007], 
         Hue[0.4149920882221178, 1, 0.42539557015399077`], 
         Hue[0.49365713053625476`, 1, 0.3164747423344165], 
         Hue[0.550936213150257, 1, 0.23716524333041344`], 
         Hue[0.5869114774970154, 1, 0.18735333885028632`], 
         Hue[0.6040094662804905, 1, 0.16367920053470558`], 
         Hue[0.6178462668162968, 1, 0.1445205536389736], 
         Hue[0.6396307002878268, 1, 0.11435749190916297`], 
         Hue[0.6226952922847936, 1, 0.13780651837490115`], 
         Hue[0.6122632770545973, 1, 0.15225084715517298`], 
         Hue[0.5594987845595469, 1, 0.22530937522524283`], 
         Hue[0.5246584837368469, 1, 0.2735497917489813], 
         Hue[0.07577452982935962, 1, 0.8950814202362712], 
         Hue[0.0012089843138424206`, 1, 0.9983260217192951], 
         Hue[0.45440725352316164`, 1, 0.370820725891007], 
         Hue[0.5304276832300853, 1, 0.26556166937372805`], 
         Hue[0.5954378630966086, 1, 0.17554757417392652`], 
         Hue[0.6122704401021669, 1, 0.1522409290893074], 
         Hue[0.6449825969134646, 1, 0.10694717350443371`], 
         Hue[0.6148470476957277, 1, 0.1486733185751463], 
         Hue[0.5443329635565464, 1, 0.24630820430632047`], 
         Hue[0.02055273333532126, 1, 0.9715423692280167], 
         Hue[0.51204240688317, 1, 0.2910182058540723], 
         Hue[0.6086343997545958, 1, 0.1572754464936367], 
         Hue[0.6089821215455352, 1, 0.15679398555233587`], 
         Hue[0.01790858470255685, 1, 0.9752034981041521], 
         Hue[0.5465951846299174, 1, 0.24317589820472973`], 
         Hue[0.6476585452262835, 1, 0.10324201430206906`], 
         Hue[0.5478467017561763, 1, 0.24144302833760212`], 
         Hue[0.6063219330175431, 1, 0.16047732351417113`], 
         Hue[0.6109713917340321, 1, 0.1540396114451863], 
         Hue[0.0082367794112852, 1, 0.9885952285074513], 
         Hue[0.539620321403543, 1, 0.25283340113355596`], 
         Hue[0.010880858824581785`, 1, 0.984934195473656], 
         Hue[0.6108706389157352, 1, 0.15417911534744355`], 
         Hue[0.648996519382693, 1, 0.10138943470088675`], 
         Hue[0.6116173343943148, 1, 0.15314522930017965`], 
         Hue[0.0034008767656493744`, 1, 0.9952910937091008], 
         Hue[0.6097906331231221, 1, 0.15567450798336946`], 
         Hue[0.5466975041231201, 1, 0.24303422506029523`], 
         Hue[0.6100490436223696, 1, 0.15531670883056525`], 
         Hue[0.5442166404902717, 1, 0.24646926701346997`], 
         Hue[0.006044921569211992, 1, 0.9916301085964756], 
         Hue[0.611570539508951, 1, 0.15321002221837549`], 
         Hue[0.6496655064608977, 1, 0.10046314490029558`], 
         Hue[0.6498370556500087, 1, 0.10022561525383415`], 
         Hue[0.6281309451643673, 1, 0.13028022977241452`], 
         Hue[0.6175923040019288, 1, 0.14487219445886793`], 
         Hue[0.6049585563606579, 1, 0.16236507580831988`], 
         Hue[0.5691557821523502, 1, 0.21193814778905362`], 
         Hue[0.5504323964305526, 1, 0.2378628357115426], 
         Hue[0.48662182260915565`, 1, 0.3262159379257845], 
         Hue[0.11258061655872209`, 1, 0.844119146303308], 
         Hue[0.04110546667064241, 1, 0.9430847384560337], 
         Hue[0.036021112404774236`, 1, 0.9501246135933896], 
         Hue[0.4137603643064601, 1, 0.4271010340372091], 
         Hue[0.4925080507645726, 1, 0.31806577586443796`], 
         Hue[0.5506451161746095, 1, 0.23756830068130996`], 
         Hue[0.5866450279470281, 1, 0.18772226899642258`], 
         Hue[0.6037204079383588, 1, 0.1640794351622724], 
         Hue[0.6176829806837912, 1, 0.14474664213013533`], 
         Hue[0.6394634535182756, 1, 0.11458906435931074`], 
         Hue[0.6228600090387201, 1, 0.13757844902331068`], 
         Hue[0.612424762719668, 1, 0.1520272516189213], 
         Hue[0.5597914208502379, 1, 0.22490418651505525`], 
         Hue[0.525888138725578, 1, 0.27184719253381495`], 
         Hue[0.07688986579085544, 1, 0.8935371089049693], 
         Hue[0.002417968627684841, 1, 0.9966520434385902], 
         Hue[0.45317552960750407`, 1, 0.37252618977422514`], 
         Hue[0.5292786034584032, 1, 0.26715270290374954`], 
         Hue[0.5951714135466214, 1, 0.17591650432006278`], 
         Hue[0.6120954649538629, 1, 0.15248320237157442`], 
         Hue[0.6448153501439133, 1, 0.1071787459545815], 
         Hue[0.6150085333607983, 1, 0.14844972303889464`], 
         Hue[0.5455626185452775, 1, 0.24460560509115423`], 
         Hue[0.02176171764916357, 1, 0.9698683909473119], 
         Hue[0.5108933271114878, 1, 0.2926092393840938], 
         Hue[0.6083453414124642, 1, 0.1576756811212035], 
         Hue[0.6092488520647438, 1, 0.15642466637189323`], 
         Hue[0.016699609041147867`, 1, 0.9768774644045645], 
         Hue[0.5463266964464143, 1, 0.24354765107419568`], 
         Hue[0.6474912984567324, 1, 0.10347358675221682`], 
         Hue[0.5481340011644403, 1, 0.24104522915692886`], 
         Hue[0.6060328746754116, 1, 0.16087755814173793`], 
         Hue[0.6111328773991028, 1, 0.15381601590893465`], 
         Hue[0.007027803749876216, 1, 0.9902691948078637], 
         Hue[0.5384712416318607, 1, 0.25442443466357756`], 
         Hue[0.012089843138424206`, 1, 0.9832602171929511], 
         Hue[0.6106578081495169, 1, 0.15447380410066905`], 
         Hue[0.6488292726131417, 1, 0.10162100715103455`], 
         Hue[0.6117788200593853, 1, 0.15292163376392798`], 
         Hue[0.00219190110424039, 1, 0.9969650600095133], 
         Hue[0.6095015747809905, 1, 0.15607474261093626`], 
         Hue[0.5469848035313842, 1, 0.24263642587962195`], 
         Hue[0.6103157741415781, 1, 0.15494738965012264`], 
         Hue[0.5430675607185895, 1, 0.24806030054349143`], 
         Hue[0.007253905883054523, 1, 0.9899561303157707], 
         Hue[0.6113955643606471, 1, 0.1534522955006425], 
         Hue[0.6494982596913466, 1, 0.10069471735044334`], 
         Hue[0., 1, 1.], 
         Hue[0.5431033085678152, 1, 0.24801080352148677`], 
         Hue[0.6108099060689615, 1, 0.15426320698143797`], 
         Hue[0.6110456140640392, 1, 0.15393684206517655`], 
         Hue[0.5464102047148561, 1, 0.2434320242409685], 
         Hue[0.5453657202619538, 1, 0.2448782334834485], 
         Hue[0.6498327532304489, 1, 0.10023157245014781`]}]}, {
     DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
      PlotRange -> All, DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
      GoldenRatio^(-1), Axes -> True, 
      AxesOrigin -> {-0.03985977571684581, 0.}, DisplayFunction :> Identity, 
      FormatType :> OutputForm, ImageSize -> 400, PlotRange -> {All, All}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {Automatic, Automatic}}], $CellContext`f$$ = 
    67.864, $CellContext`maxf$$ = 200, $CellContext`minf$$ = 
    1., $CellContext`staticpolygons1232952008118155021160130$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
      "]]}, $CellContext`systemname232952008118155022199659$$ = {
    
     Optica`Optica`Source[{}, 
      Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
      Optica`Optica`SymbolicBeamWaist -> {
       0.03386817188995533/Optica`Optica`Air, False}, 
      Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
      Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
          0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
        False}, Optica`Optica`BeamSpotSize -> {1, False}, 
      Optica`Optica`BeamDivergence -> {0.01, False}, 
      Optica`Optica`ComplexBeamParameter -> {
        Complex[199.88532360664408`, 6.771809703999256], False}, 
      Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
      Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
        0}, {0, 0, 1}}}, 
      Optica`Optica`SymbolicBeamCurvature -> {(
         200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
          Rational[1, 2]) (
         1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
      Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
      Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
      Optica`Optica`SymbolicComplexBeamParameter -> {(
         0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[-1, 2]/(
           1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
             Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + Complex[0, 
            Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), False},
       Optica`Optica`SymbolicSourceTransformation -> {{
        0, Optica`Optica`PosH, 
         0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
           Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
      Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
      Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
      Optica`Optica`SymbolicBeamScaleLength -> {
       6.7736343779910655`/Optica`Optica`Air, False}, 
      Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
      Optica`Optica`SymbolicBirthPoint -> {(
         200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
          Rational[1, 2]) (
         1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
      Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates, 
      FullForm -> False, Optica`Optica`FarField -> False, 
      Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
      Optica`Optica`SourceDescription[
        Optica`Optica`GaussianBeam[{
          Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 21, 
         Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {
           0., 1., 0.}, {0., 0., 1.}}}, 
         Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
           0}, {0, 1, 0}, {0, 0, 1}}}]], Optica`Optica`SourceLevel :> {1, 1}, 
      Optica`Optica`NumberOfRays :> 21, Optica`Optica`MonteCarlo :> False, 
      Optica`Optica`SourceID :> 25457, Optica`Optica`SourceFraction :> {1, 1},
       Optica`Optica`SourceOffset :> {0, 0}, 
      Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
      100, Optica`Optica`SymbolicValues :> {}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 25512, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConvexLens[{$CellContext`f232952008118155022196269,
           100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {50., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L"}, 
      Optica`Optica`LabelPositions -> {{
        55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 25495, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[2690.707829696608 - #^2 - #2^2] + 
           51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 51.872033213443714`, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
              2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
             2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
         Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -(($CellContext`LocSCx 
               Sign[$CellContext`f232952008118155022196269])/
              Sqrt[(222654265932816 $CellContext`f232952008118155022196269^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
               Sign[$CellContext`f232952008118155022196269])/
              Sqrt[(222654265932816 $CellContext`f232952008118155022196269^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
           50, $CellContext`f232952008118155022196269 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> 
         Rational[14921604, 28766183] $CellContext`f232952008118155022196269, 
         Optica`Optica`SymbolicSurfaceFunction -> ({(-
             Sign[$CellContext`f232952008118155022196269]) 
            Sqrt[(222654265932816 $CellContext`f232952008118155022196269^2)/
               827493284389489 - #^2 - #2^2] + (
             14921604 $CellContext`f232952008118155022196269)/
            28766183, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((Sign[$CellContext`f232952008118155022196269] #)/((
                222654265932816 $CellContext`f232952008118155022196269^2)/
               827493284389489 - #^2 - #2^2)^(1/2)), -((
              Sign[$CellContext`f232952008118155022196269] #2)/((
                222654265932816 $CellContext`f232952008118155022196269^2)/
               827493284389489 - #^2 - #2^2)^(1/2))}, {(
             Sign[$CellContext`f232952008118155022196269] #)/((
               222654265932816 $CellContext`f232952008118155022196269^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 1, 
            0}, {(Sign[$CellContext`f232952008118155022196269] #2)/((
               222654265932816 $CellContext`f232952008118155022196269^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
           6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
            8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {94, 264,
             3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {12, 12, 6}, {
            21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
            8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {18, 
            12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
            8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
            16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
            270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 0}, {
            3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24, 7, 
            13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 12, 4, 
            12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 
            16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1,
             0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
            0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
            11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 
            3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
            8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {24, 
            10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 12}, {21, 
            9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 36, 3, 0, 14, 
            3, 0, 16}, {8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
            8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 3, 0, 15, 
            4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {8, 0., 18}, {16, 0, 18, 
            2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4,
             0, 1, 3, 0, 14}, {18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 
            16, 3}, {10, 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 
            3}, {4, 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 
            3, 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 
            0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0,
             12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
            11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 
            3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
            8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 
            10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 
            9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 
            3, 0, 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 12}, {
            8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 
            4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 
            2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 4,
             0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {37, 14, 
            13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 
            5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 
            3, 2}, {46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7,
             2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 
            0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 
            1}, {46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4,
             5}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            
            Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
              Optica`Optica`TempVar2, 
              Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
             Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
             Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
              1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
             Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
             Optica`Optica`TempVar2 = $CellContext`LocRSx 
                Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 51.872033213443714` 
               Optica`Optica`RTx; 
             Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
               Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                51.872033213443714`; 
             Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                 Chop[Optica`Optica`TempVar3]] >= 0., 
               Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
               Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
               If[Part[Optica`Optica`TempVar, 1] == 
                 Part[Optica`Optica`TempVar, 2], {
                  Part[Optica`Optica`TempVar, 1]}, 
                 Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
         Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
           
           Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
             Optica`Optica`TempVar2, 
             Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
            Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
            Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
             1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
            Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
            Optica`Optica`TempVar2 = $CellContext`LocRSx 
               Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                14921604 $CellContext`f232952008118155022196269)/28766183) 
              Optica`Optica`RTx; 
            Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
              Optica`Optica`TempVar2^2 + (
                2 $CellContext`LocRSx) ((
                 14921604 $CellContext`f232952008118155022196269)/28766183); 
            Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                Chop[Optica`Optica`TempVar3]] >= 0., 
              Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
              Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                   0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
              If[Part[Optica`Optica`TempVar, 1] == 
                Part[Optica`Optica`TempVar, 2], {
                 Part[Optica`Optica`TempVar, 1]}, 
                Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
         Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 25496, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {60., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
           50, $CellContext`f232952008118155022196269 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> {
          10 + $CellContext`x232952008118155022196616, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 25485, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 25485, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 25492, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 25492, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 25502, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
         1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 25544, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Screen[
        50, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {150., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"S"}, 
      Optica`Optica`LabelPositions -> {{
        150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {{}}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 25544, Optica`Optica`SurfaceID -> 25546, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`ActiveComponent -> True, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
         Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 0., 
         Optica`Optica`ComponentMedium -> Automatic, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`xs232952008118155022196801 -> 150}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 25543, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Screen, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 100, {
            AddTo, 100, False, 25543, False, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
         Trace}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
          Trace}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> Trace}}},
       Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
        0, 1}}}]}, $CellContext`x$$ = 52.1511622388888, $CellContext`xs$$ = 
    150., Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 100.}, {1., 200}}, {{
       Hold[$CellContext`x$$], 50.}, {0.5, 100}}, {{
       Hold[$CellContext`xs$$], 150.}, {1, 300}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
             BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`f$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`staticpolygons1232952008118155021160130$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
         "]]}}}, {{
       Hold[$CellContext`buttongraphics232952008118155022199370$$], 
       Graphics[{
         GraphicsComplex[CompressedData["
1:eJwsl2k41O/fhhG/UPY1ZM++Zc92f6wljbGF7GaECklFlqISJZXIUomoRCRb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          "], {{{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Hue[0.6472636658335648, 1, 0.10378877038429497`], 
             Line[{1, 822}], 
             Hue[0.6474267844103454, 1, 0.103562913893368], 
             Line[{822, 457}], 
             Hue[0.6475899029871259, 1, 0.10333705740244108`], 
             Line[{457, 233}], 
             Hue[0.647916140140687, 1, 0.10288534442058721`], 
             Line[{233, 118}], 
             Hue[0.6485686144478093, 1, 0.10198191845687941`], 
             Line[{118, 937}], 
             Hue[0.6487317330245899, 1, 0.10175606196595248`], 
             Line[{937, 572}], 
             Hue[0.6488948516013705, 1, 0.10153020547502556`], 
             Line[{572, 348}], 
             Hue[0.6492210887549316, 1, 0.10107849249317166`], 
             Line[{348, 1131}], 
             Hue[0.6493842073317122, 1, 0.10085263600224469`], 
             Line[{1131, 766}], 
             Hue[0.6495473259084927, 1, 0.10062677951131775`], 
             Line[{766, 1308}], 
             Hue[0.6497104444852733, 1, 0.10040092302039083`], 
             Line[{1308, 60}], 
             Hue[0.6498735630620539, 1, 0.1001750665294639], 
             Line[{60, 880}], 
             Hue[0.65, 1, 0.1], 
             Line[{880, 515}], 
             Hue[0.6496592552297283, 1, 0.10047180045114536`], 
             Line[{515, 1211}], 
             Hue[0.6493185104594568, 1, 0.10094360090229071`], 
             Line[{1211, 291}], 
             Hue[0.6489777656891852, 1, 0.10141540135343598`], 
             Line[{291, 1090}], 
             Hue[0.6486370209189136, 1, 0.10188720180458125`], 
             Line[{1090, 725}], 
             Hue[0.6482962761486419, 1, 0.10235900225572651`], 
             Line[{725, 176}], 
             Hue[0.6476147866080988, 1, 0.10330260315801713`], 
             Line[{176, 993}], 
             Hue[0.6472740418378271, 1, 0.10377440360916249`], 
             Line[{993, 628}], 
             Hue[0.6469332970675555, 1, 0.10424620406030775`], 
             Line[{628, 404}], 
             Hue[0.6462518075270124, 1, 0.10518980496259828`], 
             Line[{404, 1157}], 
             Hue[0.6459110627567408, 1, 0.10566160541374355`], 
             Line[{1157, 792}], 
             Hue[0.6455703179864691, 1, 0.1061334058648889], 
             Line[{792, 31}], 
             Hue[0.6448888284459259, 1, 0.10707700676717952`], 
             Line[{31, 851}], 
             Hue[0.6445480836756543, 1, 0.10754880721832479`], 
             Line[{851, 486}], 
             Hue[0.6442389433786969, 1, 0.10797684762949655`], 
             Line[{486, 1199}], 
             Hue[0.6441153592527403, 1, 0.10814796411159039`], 
             Line[{1199, 262}], 
             Hue[0.6439917751267836, 1, 0.1083190805936842], 
             Line[{262, 1065}], 
             Hue[0.643868191000827, 1, 0.108490197075778], 
             Line[{1065, 700}], 
             Hue[0.6437446068748703, 1, 0.10866131355787181`], 
             Line[{700, 147}], 
             Hue[0.643497438622957, 1, 0.10900354652205946`], 
             Line[{147, 964}], 
             Hue[0.6433738544970005, 1, 0.1091746630041533], 
             Line[{964, 599}], 
             Hue[0.6432502703710438, 1, 0.1093457794862471], 
             Line[{599, 375}], 
             Hue[0.6430031021191305, 1, 0.10968801245043472`], 
             Line[{375, 1144}], 
             Hue[0.6428795179931739, 1, 0.10985912893252853`], 
             Line[{1144, 779}], 
             Hue[0.6427559338672172, 1, 0.11003024541462236`], 
             Line[{779, 89}], 
             Hue[0.6425087656153039, 1, 0.11037247837881001`], 
             Line[{89, 908}], 
             Hue[0.6423851814893473, 1, 0.11054359486090382`], 
             Line[{908, 543}], 
             Hue[0.6422615973633906, 1, 0.11071471134299765`], 
             Line[{543, 1222}], 
             Hue[0.6420845190482425, 1, 0.11095989670243345`], 
             Line[{1222, 319}], 
             Hue[0.6417158514023441, 1, 0.11147035959675435`], 
             Line[{319, 1113}], 
             Hue[0.6413471837564457, 1, 0.11198082249107524`], 
             Line[{1113, 748}], 
             Hue[0.6409785161105472, 1, 0.11249128538539614`], 
             Line[{748, 204}], 
             Hue[0.6402411808187504, 1, 0.11351221117403802`], 
             Line[{204, 1021}], 
             Hue[0.6398725131728519, 1, 0.11402267406835902`], 
             Line[{1021, 656}], 
             Hue[0.6395038455269534, 1, 0.11453313696267992`], 
             Line[{656, 432}], 
             Hue[0.6387665102351565, 1, 0.11555406275132171`], 
             Line[{432, 1174}], 
             Hue[0.6383978425892581, 1, 0.11606452564564261`], 
             Line[{1174, 809}], 
             Hue[0.6380291749433596, 1, 0.1165749885399636], 
             Line[{809, 2}], 
             Hue[0.6372918396515628, 1, 0.11759591432860549`], 
             Line[{2, 823}], 
             Hue[0.6368921616774458, 1, 0.1181493146004598], 
             Line[{823, 458}], 
             Hue[0.6364924837033288, 1, 0.11870271487231403`], 
             Line[{458, 1187}], 
             Hue[0.6360928057292119, 1, 0.11925611514416824`], 
             Line[{1187, 234}], 
             Hue[0.6359654454176773, 1, 0.11943246019090847`], 
             Line[{234, 1046}], 
             Hue[0.6360362718560945, 1, 0.11933439281463855`], 
             Line[{1046, 681}], 
             Hue[0.6361070982945115, 1, 0.11923632543836865`], 
             Line[{681, 119}], 
             Hue[0.6362487511713458, 1, 0.11904019068582883`], 
             Line[{119, 938}], 
             Hue[0.636319577609763, 1, 0.11894212330955892`], 
             Line[{938, 573}], 
             Hue[0.6363904040481801, 1, 0.118844055933289], 
             Line[{573, 349}], 
             Hue[0.6365320569250145, 1, 0.11864792118074918`], 
             Line[{349, 1132}], 
             Hue[0.6366028833634316, 1, 0.11854985380447927`], 
             Line[{1132, 767}], 
             Hue[0.6366737098018488, 1, 0.11845178642820935`], 
             Line[{767, 61}], 
             Hue[0.6368153626786831, 1, 0.11825565167566954`], 
             Line[{61, 881}], 
             Hue[0.6368861891171003, 1, 0.11815758429939963`], 
             Line[{881, 516}], 
             Hue[0.6369570155555174, 1, 0.11805951692312971`], 
             Line[{516, 1212}], 
             Hue[0.6370278419939346, 1, 0.11796144954685979`], 
             Line[{1212, 292}], 
             Hue[0.6361921472191493, 1, 0.11911856538887025`], 
             Line[{292, 1091}], 
             Hue[0.635323446732016, 1, 0.12032138144797785`], 
             Line[{1091, 726}], 
             Hue[0.6344547462448829, 1, 0.12152419750708529`], 
             Line[{726, 177}], 
             Hue[0.6327173452706164, 1, 0.12392982962530033`], 
             Line[{177, 994}], 
             Hue[0.6318486447834831, 1, 0.12513264568440793`], 
             Line[{994, 629}], 
             Hue[0.6309799442963501, 1, 0.12633546174351537`], 
             Line[{629, 405}], 
             Hue[0.6292425433220836, 1, 0.1287410938617304], 
             Line[{405, 1158}], 
             Hue[0.6283738428349503, 1, 0.12994390992083804`], 
             Line[{1158, 793}], 
             Hue[0.6275051423478172, 1, 0.13114672597994545`], 
             Line[{793, 32}], 
             Hue[0.6257677413735507, 1, 0.1335523580981605], 
             Line[{32, 852}], 
             Hue[0.6248990408864175, 1, 0.13475517415726812`], 
             Line[{852, 487}], 
             Hue[0.6240303403992844, 1, 0.13595799021637553`], 
             Line[{487, 1200}], 
             Hue[0.6233521746232583, 1, 0.1368969889831808], 
             Line[{1200, 263}], 
             Hue[0.6230263674747628, 1, 0.13734810657340532`], 
             Line[{263, 1066}], 
             Hue[0.6227005603262674, 1, 0.1377992241636298], 
             Line[{1066, 701}], 
             Hue[0.622374753177772, 1, 0.13825034175385423`], 
             Line[{701, 148}], 
             Hue[0.6217231388807811, 1, 0.13915257693430316`], 
             Line[{148, 965}], 
             Hue[0.6213973317322856, 1, 0.13960369452452764`], 
             Line[{965, 600}], 
             Hue[0.6210715245837902, 1, 0.14005481211475207`], 
             Line[{600, 376}], 
             Hue[0.6204199102867993, 1, 0.140957047295201], 
             Line[{376, 1145}], 
             Hue[0.6200941031383038, 1, 0.1414081648854255], 
             Line[{1145, 780}], 
             Hue[0.6197682959898084, 1, 0.14185928247564994`], 
             Line[{780, 90}], 
             Hue[0.6191166816928175, 1, 0.14276151765609885`], 
             Line[{90, 909}], 
             Hue[0.618790874544322, 1, 0.14321263524632336`], 
             Line[{909, 544}], 
             Hue[0.6184650673958266, 1, 0.14366375283654778`], 
             Line[{544, 1223}], 
             Hue[0.6179446924137091, 1, 0.14438427204255663`], 
             Line[{1223, 320}], 
             Hue[0.617354904591583, 1, 0.14520090133473118`], 
             Line[{320, 1114}], 
             Hue[0.616765116769457, 1, 0.14601753062690576`], 
             Line[{1114, 749}], 
             Hue[0.6161753289473311, 1, 0.14683415991908016`], 
             Line[{749, 205}], 
             Hue[0.614995753303079, 1, 0.14846741850342915`], 
             Line[{205, 3}], 
             Hue[0.6102774507260708, 1, 0.1550004528408252], 
             Line[{3, 824}], 
             Hue[0.6097267471438389, 1, 0.1557629654931461], 
             Line[{824, 459}], 
             Hue[0.609176043561607, 1, 0.1565254781454672], 
             Line[{459, 235}], 
             Hue[0.608017507374397, 1, 0.15812960517391195`], 
             Line[{235, 120}], 
             Hue[0.6056998574870931, 1, 0.16133865886402504`], 
             Line[{120, 939}], 
             Hue[0.6051204450152671, 1, 0.1621409222865533], 
             Line[{939, 574}], 
             Hue[0.604541032543441, 1, 0.16294318570908162`], 
             Line[{574, 350}], 
             Hue[0.6033822075997891, 1, 0.1645477125541382], 
             Line[{350, 1133}], 
             Hue[0.6028027951279632, 1, 0.1653499759766664], 
             Line[{1133, 768}], 
             Hue[0.6022233826561372, 1, 0.16615223939919466`], 
             Line[{768, 62}], 
             Hue[0.6010645577124852, 1, 0.1677567662442512], 
             Line[{62, 882}], 
             Hue[0.6004851452406592, 1, 0.16855902966677952`], 
             Line[{882, 517}], 
             Hue[0.5999057327688333, 1, 0.16936129308930775`], 
             Line[{517, 1213}], 
             Hue[0.5991155274595799, 1, 0.17045542351750484`], 
             Line[{1213, 293}], 
             Hue[0.5977492565994925, 1, 0.17234718316993353`], 
             Line[{293, 1092}], 
             Hue[0.5963829857394051, 1, 0.17423894282236219`], 
             Line[{1092, 727}], 
             Hue[0.5950167148793176, 1, 0.17613070247479107`], 
             Line[{727, 178}], 
             Hue[0.5922841731591427, 1, 0.17991422177964855`], 
             Line[{178, 995}], 
             Hue[0.5909179022990554, 1, 0.18180598143207727`], 
             Line[{995, 630}], 
             Hue[0.5895516314389678, 1, 0.1836977410845061], 
             Line[{630, 406}], 
             Hue[0.5868190897187929, 1, 0.18748126038936364`], 
             Line[{406, 33}], 
             Hue[0.5813540062784432, 1, 0.19504829899907866`], 
             Line[{33, 853}], 
             Hue[0.5799877354183558, 1, 0.19694005865150735`], 
             Line[{853, 488}], 
             Hue[0.5786214645582684, 1, 0.1988318183039362], 
             Line[{488, 1201}], 
             Hue[0.5772551936981808, 1, 0.20072357795636503`], 
             Line[{1201, 264}], 
             Hue[0.5762882313213713, 1, 0.20206244893963982`], 
             Line[{264, 1067}], 
             Hue[0.575653507042287, 1, 0.20294129794144872`], 
             Line[{1067, 702}], 
             Hue[0.5750187827632028, 1, 0.20382014694325767`], 
             Line[{702, 149}], 
             Hue[0.5737493342050344, 1, 0.20557784494687553`], 
             Line[{149, 966}], 
             Hue[0.5731146099259501, 1, 0.20645669394868443`], 
             Line[{966, 601}], 
             Hue[0.5724798856468659, 1, 0.20733554295049342`], 
             Line[{601, 377}], 
             Hue[0.5712104370886975, 1, 0.2090932409541113], 
             Line[{377, 91}], 
             Hue[0.5686715399723605, 1, 0.21260863696134702`], 
             Line[{91, 910}], 
             Hue[0.5680368156932762, 1, 0.21348748596315595`], 
             Line[{910, 545}], 
             Hue[0.5674020914141921, 1, 0.2143663349649649], 
             Line[{545, 1224}], 
             Hue[0.5667673671351078, 1, 0.2152451839667739], 
             Line[{1224, 321}], 
             Hue[0.5661326428560236, 1, 0.2161240329685828], 
             Line[{321, 1115}], 
             Hue[0.5651467322935629, 1, 0.2174891399012206], 
             Line[{1115, 750}], 
             Hue[0.5640857030917539, 1, 0.2189582572575715], 
             Line[{750, 206}], 
             Hue[0.561963644688136, 1, 0.22189649197027322`], 
             Line[{206, 1022}], 
             Hue[0.5609026154863271, 1, 0.22336560932662403`], 
             Line[{1022, 657}], 
             Hue[0.5598415862845181, 1, 0.22483472668297494`], 
             Line[{657, 433}], 
             Hue[0.5577195278809002, 1, 0.22777296139567665`], 
             Line[{433, 4}], 
             Hue[0.5534754110736645, 1, 0.23364943082107995`], 
             Line[{4, 825}], 
             Hue[0.5524351950529556, 1, 0.235089729926677], 
             Line[{825, 460}], 
             Hue[0.5513949790322467, 1, 0.23653002903227394`], 
             Line[{460, 1188}], 
             Hue[0.5503547630115376, 1, 0.237970328137871], 
             Line[{1188, 236}], 
             Hue[0.5493145469908287, 1, 0.23941062724346807`], 
             Line[{236, 1047}], 
             Hue[0.5482712931711045, 1, 0.240855132532317], 
             Line[{1047, 682}], 
             Hue[0.5464175661089631, 1, 0.24342183154143576`], 
             Line[{682, 1268}], 
             Hue[0.5445638390468217, 1, 0.24598853055055456`], 
             Line[{1268, 121}], 
             Hue[0.5427101119846804, 1, 0.24855522955967335`], 
             Line[{121, 940}], 
             Hue[0.5408563849225391, 1, 0.2511219285687921], 
             Line[{940, 575}], 
             Hue[0.5390026578603977, 1, 0.2536886275779109], 
             Line[{575, 351}], 
             Hue[0.5352952037361152, 1, 0.2588220255961482], 
             Line[{351, 63}], 
             Hue[0.52788029548755, 1, 0.26908882163262315`], 
             Line[{63, 883}], 
             Hue[0.5260265684254086, 1, 0.2716555206417419], 
             Line[{883, 518}], 
             Hue[0.5241728413632673, 1, 0.2742222196508607], 
             Line[{518, 1214}], 
             Hue[0.522319114301126, 1, 0.27678891865997945`], 
             Line[{1214, 294}], 
             Hue[0.5204653872389846, 1, 0.2793556176690982], 
             Line[{294, 1093}], 
             Hue[0.5186116601768432, 1, 0.28192231667821704`], 
             Line[{1093, 728}], 
             Hue[0.516757933114702, 1, 0.2844890156873358], 
             Line[{728, 1288}], 
             Hue[0.5156984988983208, 1, 0.2859559246023251], 
             Line[{1288, 179}], 
             Hue[0.5146834292120036, 1, 0.2873614057064566], 
             Line[{179, 996}], 
             Hue[0.5136683595256865, 1, 0.28876688681058804`], 
             Line[{996, 631}], 
             Hue[0.5126532898393694, 1, 0.29017236791471934`], 
             Line[{631, 407}], 
             Hue[0.510623150466735, 1, 0.2929833301229823], 
             Line[{407, 34}], 
             Hue[0.5065628717214663, 1, 0.29860525453950826`], 
             Line[{34, 854}], 
             Hue[0.5055478020351492, 1, 0.30001073564363967`], 
             Line[{854, 489}], 
             Hue[0.5045327323488319, 1, 0.3014162167477712], 
             Line[{489, 265}], 
             Hue[0.5025025929761977, 1, 0.304227178956034], 
             Line[{265, 1068}], 
             Hue[0.5014875232898806, 1, 0.30563266006016554`], 
             Line[{1068, 703}], 
             Hue[0.5004724536035634, 1, 0.30703814116429684`], 
             Line[{703, 1278}], 
             Hue[0.49945738391724626`, 1, 0.3084436222684283], 
             Line[{1278, 150}], 
             Hue[0.4980135764660739, 1, 0.3104427402777438], 
             Line[{150, 967}], 
             Hue[0.4965170315276656, 1, 0.31251487942323236`], 
             Line[{967, 602}], 
             Hue[0.4950204865892571, 1, 0.31458701856872096`], 
             Line[{602, 378}], 
             Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
             Line[{378, 92}], 
             Hue[0.48604121695880687`, 1, 0.3270198534416521], 
             Line[{92, 911}], 
             Hue[0.4845446720203985, 1, 0.32909199258714056`], 
             Line[{911, 546}], 
             Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
             Line[{546, 322}], 
             Hue[0.48005503720517345`, 1, 0.335308410023606], 
             Line[{322, 1116}], 
             Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
             Line[{1116, 751}], 
             Hue[0.4770619473283566, 1, 0.33945268831458314`], 
             Line[{751, 1299}], 
             Hue[0.47556540238994827`, 1, 0.3415248274600716], 
             Line[{1299, 207}], 
             Hue[0.47406885745153987`, 1, 0.3435969666055602], 
             Line[{207, 1023}], 
             Hue[0.47282307565405957`, 1, 0.3453218952482253], 
             Line[{1023, 658}], 
             Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
             Line[{658, 434}], 
             Hue[0.46923564693822195`, 1, 0.3502891042393851], 
             Line[{434, 5}], 
             Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
             Line[{5, 826}], 
             Hue[0.46315524531699215`, 1, 0.3587081218687801], 
             Line[{826, 461}], 
             Hue[0.46185808198354594`, 1, 0.3605041941766287], 
             Line[{461, 237}], 
             Hue[0.4592637553166533, 1, 0.3640963387923263], 
             Line[{237, 1048}], 
             Hue[0.457966591983207, 1, 0.3658924111001749], 
             Line[{1048, 683}], 
             Hue[0.4566694286497607, 1, 0.36768848340802374`], 
             Line[{683, 1269}], 
             Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
             Line[{1269, 122}], 
             Hue[0.45407510198286816`, 1, 0.3712806280237211], 
             Line[{122, 941}], 
             Hue[0.4522701514909668, 1, 0.3737797902432768], 
             Line[{941, 576}], 
             Hue[0.4499529714765239, 1, 0.3769881933401976], 
             Line[{576, 352}], 
             Hue[0.4453186114476382, 1, 0.3834049995340395], 
             Line[{352, 64}], 
             Hue[0.4360498913898666, 1, 0.39623861192172327`], 
             Line[{64, 884}], 
             Hue[0.43373271137542374`, 1, 0.3994470150186441], 
             Line[{884, 519}], 
             Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
             Line[{519, 295}], 
             Hue[0.4267811713320949, 1, 0.40907222430940704`], 
             Line[{295, 1094}], 
             Hue[0.4244639913176521, 1, 0.41228062740632787`], 
             Line[{1094, 729}], 
             Hue[0.42214681130320925`, 1, 0.4154890305032488], 
             Line[{729, 1289}], 
             Hue[0.4198296312887664, 1, 0.41869743360016964`], 
             Line[{1289, 180}], 
             Hue[0.41751245127432357`, 1, 0.4219058366970905], 
             Line[{180, 997}], 
             Hue[0.41739118644514195`, 1, 0.4220737418451882], 
             Line[{997, 632}], 
             Hue[0.4179114450038807, 1, 0.4213533838407806], 
             Line[{632, 1249}], 
             Hue[0.4184317035626196, 1, 0.42063302583637285`], 
             Line[{1249, 408}], 
             Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
             Line[{408, 1159}], 
             Hue[0.4194722206800973, 1, 0.4191923098275576], 
             Line[{1159, 794}], 
             Hue[0.4199924792388362, 1, 0.4184719518231499], 
             Line[{794, 35}], 
             Hue[0.4210329963563139, 1, 0.41703123581433466`], 
             Line[{35, 855}], 
             Hue[0.4215532549150528, 1, 0.4163108778099269], 
             Line[{855, 490}], 
             Hue[0.42207351347379163`, 1, 0.4155905198055193], 
             Line[{490, 266}], 
             Hue[0.4231140305912693, 1, 0.4141498037967041], 
             Line[{266, 1069}], 
             Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
             Line[{1069, 704}], 
             Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
             Line[{704, 1279}], 
             Hue[0.4246748062674859, 1, 0.4119887297834811], 
             Line[{1279, 151}], 
             Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
             Line[{151, 968}], 
             Hue[0.4232518958732512, 1, 0.41395891340626767`], 
             Line[{968, 603}], 
             Hue[0.4214260167472925, 1, 0.4164870537345181], 
             Line[{603, 379}], 
             Hue[0.417774258495375, 1, 0.4215433343910193], 
             Line[{379, 93}], 
             Hue[0.4104707419915401, 1, 0.4316558957040214], 
             Line[{93, 912}], 
             Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
             Line[{912, 547}], 
             Hue[0.4068189837396228, 1, 0.4367121763605223], 
             Line[{547, 323}], 
             Hue[0.4031672254877053, 1, 0.4417684570170235], 
             Line[{323, 1117}], 
             Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
             Line[{1117, 752}], 
             Hue[0.3995154672357878, 1, 0.4468247376735246], 
             Line[{752, 1300}], 
             Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
             Line[{1300, 208}], 
             Hue[0.39653636483527344`, 1, 0.4509496486896214], 
             Line[{208, 1024}], 
             Hue[0.39677335433402905`, 1, 0.4506215093836521], 
             Line[{1024, 659}], 
             Hue[0.39701034383278466`, 1, 0.4502933700776829], 
             Line[{659, 435}], 
             Hue[0.3974843228302958, 1, 0.44963709146574427`], 
             Line[{435, 6}], 
             Hue[0.3984322808253181, 1, 0.44832453424186725`], 
             Line[{6, 827}], 
             Hue[0.3986534547838477, 1, 0.4480182933762109], 
             Line[{827, 462}], 
             Hue[0.3988746287423772, 1, 0.44771205251055457`], 
             Line[{462, 238}], 
             Hue[0.39931697665943633`, 1, 0.4470995707792421], 
             Line[{238, 123}], 
             Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
             Line[{123, 942}], 
             Hue[0.40041592728637493`, 1, 0.4455779468342501], 
             Line[{942, 577}], 
             Hue[0.4006306538007794, 1, 0.44528063319892086`], 
             Line[{577, 353}], 
             Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
             Line[{353, 65}], 
             Hue[0.4019190128872061, 1, 0.44349675138694544`], 
             Line[{65, 885}], 
             Hue[0.4021337394016105, 1, 0.4431994377516162], 
             Line[{885, 520}], 
             Hue[0.402348465916015, 1, 0.44290212411628693`], 
             Line[{520, 296}], 
             Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
             Line[{296, 1095}], 
             Hue[0.4029926454592283, 1, 0.4420101832102993], 
             Line[{1095, 730}], 
             Hue[0.40320737197363277`, 1, 0.44171286957497], 
             Line[{730, 1290}], 
             Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
             Line[{1290, 181}], 
             Hue[0.4036368250024417, 1, 0.4411182423043115], 
             Line[{181, 998}], 
             Hue[0.4038951883892664, 1, 0.44076050838409264`], 
             Line[{998, 633}], 
             Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
             Line[{633, 1250}], 
             Hue[0.4047127395320318, 1, 0.4396285144941098], 
             Line[{1250, 409}], 
             Hue[0.40512151510341454`, 1, 0.4390625175491183], 
             Line[{409, 36}], 
             Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
             Line[{36, 856}], 
             Hue[0.40716539296032805`, 1, 0.4362325328241612], 
             Line[{856, 491}], 
             Hue[0.4075741685317108, 1, 0.4356665358791697], 
             Line[{491, 267}], 
             Hue[0.4083917196744762, 1, 0.43453454198918695`], 
             Line[{267, 1070}], 
             Hue[0.4088004952458588, 1, 0.43396854504419546`], 
             Line[{1070, 705}], 
             Hue[0.40920927081724157`, 1, 0.433402548099204], 
             Line[{705, 152}], 
             Hue[0.41002682196000695`, 1, 0.4322705542092211], 
             Line[{152, 969}], 
             Hue[0.4104355975313897, 1, 0.43170455726422974`], 
             Line[{969, 604}], 
             Hue[0.4107930823484227, 1, 0.4312095782867994], 
             Line[{604, 1238}], 
             Hue[0.4110656589015098, 1, 0.4308321645979095], 
             Line[{1238, 380}], 
             Hue[0.4113382354545969, 1, 0.43045475090901963`], 
             Line[{380, 1146}], 
             Hue[0.411610812007684, 1, 0.43007733722012986`], 
             Line[{1146, 781}], 
             Hue[0.41188338856077117`, 1, 0.42969992353124], 
             Line[{781, 94}], 
             Hue[0.4124285416669454, 1, 0.4289450961534602], 
             Line[{94, 913}], 
             Hue[0.4127011182200325, 1, 0.42856768246457044`], 
             Line[{913, 548}], 
             Hue[0.4129736947731196, 1, 0.42819026877568056`], 
             Line[{548, 324}], 
             Hue[0.4135188478792938, 1, 0.4274354413979009], 
             Line[{324, 1118}], 
             Hue[0.413791424432381, 1, 0.427058027709011], 
             Line[{1118, 753}], 
             Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
             Line[{753, 209}], 
             Hue[0.41460915409164234`, 1, 0.4259257866423415], 
             Line[{209, 1025}], 
             Hue[0.41488173064472944`, 1, 0.4255483729534516], 
             Line[{1025, 660}], 
             Hue[0.41515430719781654`, 1, 0.4251709592645617], 
             Line[{660, 1261}], 
             Hue[0.4148815835240967, 1, 0.4255485766589431], 
             Line[{1261, 436}], 
             Hue[0.41412197736681244`, 1, 0.4266003390305674], 
             Line[{436, 1175}], 
             Hue[0.41336237120952823`, 1, 0.4276521014021918], 
             Line[{1175, 810}], 
             Hue[0.4126027650522439, 1, 0.4287038637738162], 
             Line[{810, 7}], 
             Hue[0.4110835527376753, 1, 0.430807388517065], 
             Line[{7, 828}], 
             Hue[0.4102603507276669, 1, 0.43194720668476894`], 
             Line[{828, 463}], 
             Hue[0.4094371487176586, 1, 0.43308702485247275`], 
             Line[{463, 239}], 
             Hue[0.40779074469764187`, 1, 0.4353666611878805], 
             Line[{239, 1049}], 
             Hue[0.4069675426876336, 1, 0.4365064793555843], 
             Line[{1049, 684}], 
             Hue[0.40614434067762517`, 1, 0.4376462975232882], 
             Line[{684, 124}], 
             Hue[0.4044979366576085, 1, 0.43992593385869594`], 
             Line[{124, 943}], 
             Hue[0.4036747346476002, 1, 0.44106575202639986`], 
             Line[{943, 578}], 
             Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
             Line[{578, 1231}], 
             Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
             Line[{1231, 354}], 
             Hue[0.40320105447143373`, 1, 0.4417216168857072], 
             Line[{354, 1134}], 
             Hue[0.40366179672601943`, 1, 0.4410836660716654], 
             Line[{1134, 769}], 
             Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
             Line[{769, 66}], 
             Hue[0.4050440234897764, 1, 0.43916981362954033`], 
             Line[{66, 886}], 
             Hue[0.4055047657443622, 1, 0.4385318628154986], 
             Line[{886, 521}], 
             Hue[0.4059655079989478, 1, 0.4378939120014569], 
             Line[{521, 297}], 
             Hue[0.4068869925081192, 1, 0.43661801037337344`], 
             Line[{297, 1096}], 
             Hue[0.4073477347627049, 1, 0.4359800595593317], 
             Line[{1096, 731}], 
             Hue[0.4078084770172906, 1, 0.43534210874529], 
             Line[{731, 182}], 
             Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
             Line[{182, 999}], 
             Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
             Line[{999, 634}], 
             Hue[0.409626018200255, 1, 0.43282551326118535`], 
             Line[{634, 1251}], 
             Hue[0.4068434523259967, 1, 0.4366782967793892], 
             Line[{1251, 410}], 
             Hue[0.40406088645173843`, 1, 0.440531080297593], 
             Line[{410, 1160}], 
             Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
             Line[{1160, 795}], 
             Hue[0.3984957547032217, 1, 0.4482366473340007], 
             Line[{795, 37}], 
             Hue[0.39293062295470504`, 1, 0.4559422143704085], 
             Line[{37, 857}], 
             Hue[0.3901480570804467, 1, 0.4597949978886122], 
             Line[{857, 492}], 
             Hue[0.3873654912061884, 1, 0.46364778140681606`], 
             Line[{492, 268}], 
             Hue[0.3818003594576717, 1, 0.47135334844322374`], 
             Line[{268, 1071}], 
             Hue[0.37901779358341336`, 1, 0.4752061319614277], 
             Line[{1071, 706}], 
             Hue[0.3762352277091551, 1, 0.47905891547963153`], 
             Line[{706, 153}], 
             Hue[0.3706700959606384, 1, 0.4867644825160392], 
             Line[{153, 970}], 
             Hue[0.36788753008638, 1, 0.49061726603424316`], 
             Line[{970, 605}], 
             Hue[0.36541375592488073`, 1, 0.494042491796319], 
             Line[{605, 1239}], 
             Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
             Line[{1239, 381}], 
             Hue[0.36118783914126457`, 1, 0.4998937611890183], 
             Line[{381, 95}], 
             Hue[0.3527360055740322, 1, 0.511596299974417], 
             Line[{95, 914}], 
             Hue[0.35062304718222403`, 1, 0.5145219346707668], 
             Line[{914, 549}], 
             Hue[0.34851008879041595`, 1, 0.5174475693671164], 
             Line[{549, 325}], 
             Hue[0.3442841720067998, 1, 0.5232988387598158], 
             Line[{325, 1119}], 
             Hue[0.3421712136149916, 1, 0.5262244734561655], 
             Line[{1119, 754}], 
             Hue[0.3400582552231835, 1, 0.5291501081525152], 
             Line[{754, 1301}], 
             Hue[0.3379452968313754, 1, 0.5320757428488648], 
             Line[{1301, 210}], 
             Hue[0.33583233843956733`, 1, 0.5350013775452145], 
             Line[{210, 1026}], 
             Hue[0.3337193800477592, 1, 0.5379270122415643], 
             Line[{1026, 661}], 
             Hue[0.3324453048674878, 1, 0.5396911163373246], 
             Line[{661, 1262}], 
             Hue[0.33124969355208356`, 1, 0.5413465781586536], 
             Line[{1262, 437}], 
             Hue[0.3300540822366793, 1, 0.5430020399799825], 
             Line[{437, 1176}], 
             Hue[0.3288584709212751, 1, 0.5446575018013113], 
             Line[{1176, 811}], 
             Hue[0.3276628596058709, 1, 0.5463129636226404], 
             Line[{811, 8}], 
             Hue[0.3252716369750625, 1, 0.5496238872652981], 
             Line[{8, 829}], 
             Hue[0.3240978303271642, 1, 0.5512491580085419], 
             Line[{829, 464}], 
             Hue[0.3229240236792658, 1, 0.5528744287517858], 
             Line[{464, 240}], 
             Hue[0.32057641038346923`, 1, 0.5561249702382733], 
             Line[{240, 1050}], 
             Hue[0.31940260373557083`, 1, 0.5577502409815174], 
             Line[{1050, 685}], 
             Hue[0.31822879708767254`, 1, 0.5593755117247612], 
             Line[{685, 1270}], 
             Hue[0.31705499043977425`, 1, 0.5610007824680049], 
             Line[{1270, 125}], 
             Hue[0.3158811837918758, 1, 0.5626260532112489], 
             Line[{125, 944}], 
             Hue[0.31434806469703486`, 1, 0.5647488334964132], 
             Line[{944, 579}], 
             Hue[0.31144202563757367`, 1, 0.5687725798864365], 
             Line[{579, 1232}], 
             Hue[0.30853598657811215`, 1, 0.5727963262764602], 
             Line[{1232, 355}], 
             Hue[0.30562994751865097`, 1, 0.5768200726664833], 
             Line[{355, 67}], 
             Hue[0.2940057912808059, 1, 0.5929150582265764], 
             Line[{67, 887}], 
             Hue[0.29109975222134465`, 1, 0.5969388046165998], 
             Line[{887, 522}], 
             Hue[0.2881937131618835, 1, 0.6009625510066229], 
             Line[{522, 298}], 
             Hue[0.2823816350429609, 1, 0.6090100437866696], 
             Line[{298, 1097}], 
             Hue[0.27947559598349964`, 1, 0.6130337901766928], 
             Line[{1097, 732}], 
             Hue[0.2765695569240382, 1, 0.6170575365667164], 
             Line[{732, 1291}], 
             Hue[0.273663517864577, 1, 0.6210812829567396], 
             Line[{1291, 183}], 
             Hue[0.2707574788051158, 1, 0.6251050293467627], 
             Line[{183, 1000}], 
             Hue[0.2690040402547888, 1, 0.6275328673395232], 
             Line[{1000, 635}], 
             Hue[0.26919684869180716`, 1, 0.627265901811344], 
             Line[{635, 1252}], 
             Hue[0.26938965712882545`, 1, 0.6269989362831647], 
             Line[{1252, 411}], 
             Hue[0.2695824655658438, 1, 0.6267319707549854], 
             Line[{411, 1161}], 
             Hue[0.26977527400286216`, 1, 0.6264650052268063], 
             Line[{1161, 796}], 
             Hue[0.2699680824398805, 1, 0.626198039698627], 
             Line[{796, 38}], 
             Hue[0.2703536993139173, 1, 0.6256641086422684], 
             Line[{38, 858}], 
             Hue[0.27054650775093564`, 1, 0.6253971431140891], 
             Line[{858, 493}], 
             Hue[0.27073931618795405`, 1, 0.6251301775859097], 
             Line[{493, 269}], 
             Hue[0.27112493306199076`, 1, 0.6245962465295513], 
             Line[{269, 1072}], 
             Hue[0.2713177414990091, 1, 0.624329281001372], 
             Line[{1072, 707}], 
             Hue[0.27151054993602747`, 1, 0.6240623154731928], 
             Line[{707, 1280}], 
             Hue[0.2717033583730458, 1, 0.6237953499450135], 
             Line[{1280, 154}], 
             Hue[0.27189616681006423`, 1, 0.6235283844168341], 
             Line[{154, 971}], 
             Hue[0.2719777494553095, 1, 0.6234154238311099], 
             Line[{971, 606}], 
             Hue[0.2719632259501075, 1, 0.6234355332998511], 
             Line[{606, 1240}], 
             Hue[0.27194870244490554`, 1, 0.6234556427685923], 
             Line[{1240, 382}], 
             Hue[0.27193417893970356`, 1, 0.6234757522373335], 
             Line[{382, 1147}], 
             Hue[0.2719196554345016, 1, 0.6234958617060747], 
             Line[{1147, 782}], 
             Hue[0.2719051319292995, 1, 0.623515971174816], 
             Line[{782, 96}], 
             Hue[0.27187608491889553`, 1, 0.6235561901122985], 
             Line[{96, 915}], 
             Hue[0.27186156141369355`, 1, 0.6235762995810397], 
             Line[{915, 550}], 
             Hue[0.2718470379084916, 1, 0.6235964090497809], 
             Line[{550, 326}], 
             Hue[0.2718179908980876, 1, 0.6236366279872633], 
             Line[{326, 1120}], 
             Hue[0.2718034673928856, 1, 0.6236567374560046], 
             Line[{1120, 755}], 
             Hue[0.2717889438876836, 1, 0.6236768469247458], 
             Line[{755, 1302}], 
             Hue[0.2717744203824816, 1, 0.623696956393487], 
             Line[{1302, 211}], 
             Hue[0.27175989687727964`, 1, 0.6237170658622282], 
             Line[{211, 1027}], 
             Hue[0.2719780491290343, 1, 0.6234150088982603], 
             Line[{1027, 662}], 
             Hue[0.27229545490469714`, 1, 0.6229755239781116], 
             Line[{662, 438}], 
             Hue[0.272930266456023, 1, 0.6220965541378143], 
             Line[{438, 9}], 
             Hue[0.27419988955867447`, 1, 0.6203386144572199], 
             Line[{9, 830}], 
             Hue[0.2744959629022697, 1, 0.6199286667507036], 
             Line[{830, 465}], 
             Hue[0.27479203624586485`, 1, 0.6195187190441872], 
             Line[{465, 241}], 
             Hue[0.27538418293305517`, 1, 0.6186988236311544], 
             Line[{241, 1051}], 
             Hue[0.2756802562766503, 1, 0.618288875924638], 
             Line[{1051, 686}], 
             Hue[0.27597632962024554`, 1, 0.6178789282181216], 
             Line[{686, 1271}], 
             Hue[0.2762724029638407, 1, 0.6174689805116051], 
             Line[{1271, 126}], 
             Hue[0.27656847630743586`, 1, 0.6170590328050888], 
             Line[{126, 945}], 
             Hue[0.27691025944775893`, 1, 0.6165857946107953], 
             Line[{945, 580}], 
             Hue[0.2773699344213072, 1, 0.6159493215704978], 
             Line[{580, 356}], 
             Hue[0.2782892843684036, 1, 0.6146763754899027], 
             Line[{356, 68}], 
             Hue[0.2801279842625964, 1, 0.6121304833287127], 
             Line[{68, 888}], 
             Hue[0.28058765923614465`, 1, 0.6114940102884151], 
             Line[{888, 523}], 
             Hue[0.28104733420969286`, 1, 0.6108575372481176], 
             Line[{523, 299}], 
             Hue[0.28196668415678927`, 1, 0.6095845911675226], 
             Line[{299, 1098}], 
             Hue[0.2824263591303374, 1, 0.608948118127225], 
             Line[{1098, 733}], 
             Hue[0.2828860341038857, 1, 0.6083116450869275], 
             Line[{733, 1292}], 
             Hue[0.2833457090774339, 1, 0.60767517204663], 
             Line[{1292, 184}], 
             Hue[0.28380538405098205`, 1, 0.6070386990063326], 
             Line[{184, 1001}], 
             Hue[0.2842650590245303, 1, 0.606402225966035], 
             Line[{1001, 636}], 
             Hue[0.28394655673714675`, 1, 0.6068432291331814], 
             Line[{636, 1253}], 
             Hue[0.2818375605411822, 1, 0.6097633777122092], 
             Line[{1253, 412}], 
             Hue[0.2797285643452177, 1, 0.612683526291237], 
             Line[{412, 1162}], 
             Hue[0.2776195681492532, 1, 0.6156036748702648], 
             Line[{1162, 797}], 
             Hue[0.27551057195328865`, 1, 0.6185238234492926], 
             Line[{797, 39}], 
             Hue[0.2712925795613596, 1, 0.6243641206073482], 
             Line[{39, 859}], 
             Hue[0.2691835833653951, 1, 0.627284269186376], 
             Line[{859, 494}], 
             Hue[0.2670745871694305, 1, 0.6302044177654039], 
             Line[{494, 270}], 
             Hue[0.26285659477750156`, 1, 0.6360447149234594], 
             Line[{270, 1073}], 
             Hue[0.26074759858153695`, 1, 0.6389648635024873], 
             Line[{1073, 708}], 
             Hue[0.2586386023855725, 1, 0.641885012081515], 
             Line[{708, 155}], 
             Hue[0.2544206099936434, 1, 0.6477253092395707], 
             Line[{155, 972}], 
             Hue[0.2523116137976788, 1, 0.6506454578185986], 
             Line[{972, 607}], 
             Hue[0.2502026176017143, 1, 0.6535656063976263], 
             Line[{607, 1241}], 
             Hue[0.2483283937179266, 1, 0.6561606856213325], 
             Line[{1241, 383}], 
             Hue[0.24693845129011177`, 1, 0.6580852212906145], 
             Line[{383, 1148}], 
             Hue[0.24554850886229712`, 1, 0.6600097569598963], 
             Line[{1148, 783}], 
             Hue[0.24415856643448242`, 1, 0.6619342926291781], 
             Line[{783, 97}], 
             Hue[0.241378681578853, 1, 0.665783363967742], 
             Line[{97, 916}], 
             Hue[0.2399887391510383, 1, 0.6677078996370239], 
             Line[{916, 551}], 
             Hue[0.23859879672322365`, 1, 0.6696324353063058], 
             Line[{551, 327}], 
             Hue[0.23581891186759424`, 1, 0.6734815066448695], 
             Line[{327, 212}], 
             Hue[0.23025914215633547`, 1, 0.681179649321997], 
             Line[{212, 10}], 
             Hue[0.2173186989410918, 1, 0.6990971860815652], 
             Line[{10, 831}], 
             Hue[0.21535759690851713`, 1, 0.7018125581266687], 
             Line[{831, 466}], 
             Hue[0.21339649487594237`, 1, 0.7045279301717722], 
             Line[{466, 242}], 
             Hue[0.20947429081079294`, 1, 0.709958674261979], 
             Line[{242, 127}], 
             Hue[0.20162988268049387`, 1, 0.7208201624423931], 
             Line[{127, 946}], 
             Hue[0.1996687806479191, 1, 0.7235355344874966], 
             Line[{946, 581}], 
             Hue[0.19770767861534433`, 1, 0.7262509065326002], 
             Line[{581, 1233}], 
             Hue[0.19574657658276956`, 1, 0.7289662785777037], 
             Line[{1233, 357}], 
             Hue[0.19356382693516755`, 1, 0.7319885473205373], 
             Line[{357, 1135}], 
             Hue[0.19097992976632394`, 1, 0.7355662510927822], 
             Line[{1135, 770}], 
             Hue[0.18839603259748045`, 1, 0.739143954865027], 
             Line[{770, 69}], 
             Hue[0.18322823825979334`, 1, 0.7462993624095169], 
             Line[{69, 889}], 
             Hue[0.18064434109094984`, 1, 0.7498770661817618], 
             Line[{889, 524}], 
             Hue[0.17806044392210635`, 1, 0.7534547699540066], 
             Line[{524, 300}], 
             Hue[0.1728926495844193, 1, 0.7606101774984964], 
             Line[{300, 1099}], 
             Hue[0.1703087524155758, 1, 0.7641878812707412], 
             Line[{1099, 734}], 
             Hue[0.16772485524673225`, 1, 0.7677655850429861], 
             Line[{734, 185}], 
             Hue[0.16255706090904515`, 1, 0.7749209925874759], 
             Line[{185, 1002}], 
             Hue[0.15997316374020148`, 1, 0.778498696359721], 
             Line[{1002, 637}], 
             Hue[0.157389266571358, 1, 0.7820764001319659], 
             Line[{637, 1254}], 
             Hue[0.15480536940251444`, 1, 0.7856541039042108], 
             Line[{1254, 413}], 
             Hue[0.15522140083122327`, 1, 0.785078060387537], 
             Line[{413, 1163}], 
             Hue[0.15692221723346972`, 1, 0.7827230838305804], 
             Line[{1163, 798}], 
             Hue[0.15862303363571623`, 1, 0.7803681072736237], 
             Line[{798, 40}], 
             Hue[0.16202466644020913`, 1, 0.7756581541597104], 
             Line[{40, 860}], 
             Hue[0.16372548284245564`, 1, 0.7733031776027538], 
             Line[{860, 495}], 
             Hue[0.16542629924470215`, 1, 0.7709482010457971], 
             Line[{495, 271}], 
             Hue[0.16882793204919505`, 1, 0.7662382479318838], 
             Line[{271, 1074}], 
             Hue[0.1705287484514415, 1, 0.7638832713749272], 
             Line[{1074, 709}], 
             Hue[0.17222956485368807`, 1, 0.7615282948179704], 
             Line[{709, 156}], 
             Hue[0.17563119765818103`, 1, 0.756818341704057], 
             Line[{156, 973}], 
             Hue[0.17733201406042765`, 1, 0.7544633651471002], 
             Line[{973, 608}], 
             Hue[0.17903283046267404`, 1, 0.7521083885901436], 
             Line[{608, 1242}], 
             Hue[0.18069366053329722`, 1, 0.7498087777231269], 
             Line[{1242, 384}], 
             Hue[0.18149392353768062`, 1, 0.7487007212555191], 
             Line[{384, 1149}], 
             Hue[0.18229418654206397`, 1, 0.7475926647879114], 
             Line[{1149, 784}], 
             Hue[0.18309444954644738`, 1, 0.7464846083203036], 
             Line[{784, 98}], 
             Hue[0.1846949755552142, 1, 0.7442684953850881], 
             Line[{98, 917}], 
             Hue[0.18549523855959754`, 1, 0.7431604389174803], 
             Line[{917, 552}], 
             Hue[0.18629550156398095`, 1, 0.7420523824498726], 
             Line[{552, 328}], 
             Hue[0.18789602757274776`, 1, 0.739836269514657], 
             Line[{328, 1121}], 
             Hue[0.18869629057713122`, 1, 0.738728213047049], 
             Line[{1121, 756}], 
             Hue[0.18949655358151468`, 1, 0.7376201565794412], 
             Line[{756, 213}], 
             Hue[0.19109707959028144`, 1, 0.7354040436442257], 
             Line[{213, 1028}], 
             Hue[0.1918973425946648, 1, 0.7342959871766179], 
             Line[{1028, 663}], 
             Hue[0.1926976055990482, 1, 0.7331879307090102], 
             Line[{663, 1263}], 
             Hue[0.19241778076310606`, 1, 0.7335753804818531], 
             Line[{1263, 439}], 
             Hue[0.19043901856121476`, 1, 0.7363152050690873], 
             Line[{439, 1177}], 
             Hue[0.18846025635932356`, 1, 0.7390550296563212], 
             Line[{1177, 812}], 
             Hue[0.18648149415743231`, 1, 0.7417948542435553], 
             Line[{812, 11}], 
             Hue[0.1825239697536497, 1, 0.7472745034180235], 
             Line[{11, 832}], 
             Hue[0.18067668812440468`, 1, 0.7498322779815936], 
             Line[{832, 467}], 
             Hue[0.17882940649515972`, 1, 0.7523900525451634], 
             Line[{467, 243}], 
             Hue[0.17513484323666972`, 1, 0.7575056016723035], 
             Line[{243, 1052}], 
             Hue[0.1732875616074247, 1, 0.7600633762358735], 
             Line[{1052, 687}], 
             Hue[0.17144027997817968`, 1, 0.7626211507994436], 
             Line[{687, 128}], 
             Hue[0.16774571671968963`, 1, 0.7677366999265836], 
             Line[{128, 947}], 
             Hue[0.16589843509044472`, 1, 0.7702944744901535], 
             Line[{947, 582}], 
             Hue[0.16405115346119964`, 1, 0.7728522490537235], 
             Line[{582, 1234}], 
             Hue[0.16220669949055888`, 1, 0.7754061083976876], 
             Line[{1234, 358}], 
             Hue[0.1616742636847892, 1, 0.7761433272056765], 
             Line[{358, 1136}], 
             Hue[0.16114182787901965`, 1, 0.7768805460136651], 
             Line[{1136, 771}], 
             Hue[0.16060939207324998`, 1, 0.7776177648216539], 
             Line[{771, 70}], 
             Hue[0.1595445204617107, 1, 0.7790922024376313], 
             Line[{70, 890}], 
             Hue[0.15901208465594102`, 1, 0.7798294212456202], 
             Line[{890, 525}], 
             Hue[0.1584796488501714, 1, 0.7805666400536088], 
             Line[{525, 301}], 
             Hue[0.15741477723863212`, 1, 0.7820410776695863], 
             Line[{301, 1100}], 
             Hue[0.15688234143286245`, 1, 0.7827782964775751], 
             Line[{1100, 735}], 
             Hue[0.15634990562709278`, 1, 0.7835155152855638], 
             Line[{735, 186}], 
             Hue[0.15528503401555355`, 1, 0.7849899529015413], 
             Line[{186, 1003}], 
             Hue[0.15475259820978388`, 1, 0.78572717170953], 
             Line[{1003, 638}], 
             Hue[0.15422016240401426`, 1, 0.7864643905175187], 
             Line[{638, 1255}], 
             Hue[0.15368772659824464`, 1, 0.7872016093255074], 
             Line[{1255, 414}], 
             Hue[0.1528824587930493, 1, 0.7883165955173164], 
             Line[{414, 1164}], 
             Hue[0.15117455746185288`, 1, 0.790681381975896], 
             Line[{1164, 799}], 
             Hue[0.14946665613065657`, 1, 0.7930461684344756], 
             Line[{799, 41}], 
             Hue[0.14605085346826374`, 1, 0.7977757413516348], 
             Line[{41, 861}], 
             Hue[0.14434295213706738`, 1, 0.8001405278102145], 
             Line[{861, 496}], 
             Hue[0.14263505080587102`, 1, 0.802505314268794], 
             Line[{496, 272}], 
             Hue[0.1392192481434783, 1, 0.8072348871859532], 
             Line[{272, 1075}], 
             Hue[0.13751134681228183`, 1, 0.8095996736445328], 
             Line[{1075, 710}], 
             Hue[0.13580344548108547`, 1, 0.8119644601031124], 
             Line[{710, 157}], 
             Hue[0.13238764281869275`, 1, 0.8166940330202715], 
             Line[{157, 974}], 
             Hue[0.13067974148749628`, 1, 0.8190588194788513], 
             Line[{974, 609}], 
             Hue[0.12897184015630003`, 1, 0.8214236059374307], 
             Line[{609, 1243}], 
             Hue[0.12726393882510367`, 1, 0.8237883923960103], 
             Line[{1243, 385}], 
             Hue[0.1255560374939072, 1, 0.82615317885459], 
             Line[{385, 1150}], 
             Hue[0.12338274430355134`, 1, 0.8291623540412366], 
             Line[{1150, 785}], 
             Hue[0.12066763299309868`, 1, 0.8329217389326327], 
             Line[{785, 99}], 
             Hue[0.11523741037219348`, 1, 0.8404405087154244], 
             Line[{99, 918}], 
             Hue[0.11252229906174083`, 1, 0.8441998936068205], 
             Line[{918, 553}], 
             Hue[0.10980718775128817`, 1, 0.8479592784982163], 
             Line[{553, 329}], 
             Hue[0.10437696513038297`, 1, 0.8554780482810083], 
             Line[{329, 1122}], 
             Hue[0.10166185381993031`, 1, 0.8592374331724041], 
             Line[{1122, 757}], 
             Hue[0.09894674250947777, 1, 0.8629968180638], 
             Line[{757, 214}], 
             Hue[0.09351651988857268, 1, 0.8705155878465918], 
             Line[{214, 1029}], 
             Hue[0.09080140857811991, 1, 0.8742749727379877], 
             Line[{1029, 664}], 
             Hue[0.08808629726766748, 1, 0.8780343576293835], 
             Line[{664, 1264}], 
             Hue[0.08537118595721482, 1, 0.8817937425207795], 
             Line[{1264, 440}], 
             Hue[0.08265607464676228, 1, 0.8855531274121753], 
             Line[{440, 1178}], 
             Hue[0.07994096333630951, 1, 0.8893125123035714], 
             Line[{1178, 813}], 
             Hue[0.08024117066670255, 1, 0.888896840615335], 
             Line[{813, 1323}], 
             Hue[0.08188335965567606, 1, 0.8866230404767562], 
             Line[{1323, 12}], 
             Hue[0.0835255486446499, 1, 0.8843492403381771], 
             Line[{12, 833}], 
             Hue[0.08513543194751527, 1, 0.8821201711495942], 
             Line[{833, 468}], 
             Hue[0.08674531525038065, 1, 0.8798911019610114], 
             Line[{468, 244}], 
             Hue[0.0899650818561113, 1, 0.8754329635838459], 
             Line[{244, 129}], 
             Hue[0.09640461506757281, 1, 0.8665166868295145], 
             Line[{129, 71}], 
             Hue[0.10931968390136981`, 1, 0.8486342838288726], 
             Line[{71, 891}], 
             Hue[0.11095152705671851`, 1, 0.8463748086906975], 
             Line[{891, 526}], 
             Hue[0.11258337021206721`, 1, 0.8441153335525222], 
             Line[{526, 302}], 
             Hue[0.11584705652276484`, 1, 0.8395963832761717], 
             Line[{302, 1101}], 
             Hue[0.11747889967811365`, 1, 0.8373369081379965], 
             Line[{1101, 736}], 
             Hue[0.11911074283346246`, 1, 0.8350774329998212], 
             Line[{736, 187}], 
             Hue[0.12237442914416008`, 1, 0.8305584827234707], 
             Line[{187, 1004}], 
             Hue[0.12400627229950878`, 1, 0.8282990075852955], 
             Line[{1004, 639}], 
             Hue[0.1256381154548576, 1, 0.8260395324471204], 
             Line[{639, 1256}], 
             Hue[0.1272699586102064, 1, 0.823780057308945], 
             Line[{1256, 415}], 
             Hue[0.12890180176555532`, 1, 0.8215205821707696], 
             Line[{415, 1165}], 
             Hue[0.13053364492090402`, 1, 0.8192611070325945], 
             Line[{1165, 800}], 
             Hue[0.13216548807625272`, 1, 0.8170016318944192], 
             Line[{800, 1319}], 
             Hue[0.13379733123160165`, 1, 0.814742156756244], 
             Line[{1319, 42}], 
             Hue[0.1332006781798719, 1, 0.8155682917509466], 
             Line[{42, 862}], 
             Hue[0.13065064492127298`, 1, 0.8190991070320837], 
             Line[{862, 497}], 
             Hue[0.12810061166267384`, 1, 0.8226299223132207], 
             Line[{497, 273}], 
             Hue[0.12300054514547576`, 1, 0.8296915528754951], 
             Line[{273, 158}], 
             Hue[0.1128004121110795, 1, 0.8438148140000438], 
             Line[{158, 975}], 
             Hue[0.11025037885248035`, 1, 0.847345629281181], 
             Line[{975, 610}], 
             Hue[0.10770034559388131`, 1, 0.8508764445623181], 
             Line[{610, 386}], 
             Hue[0.10260027907668323`, 1, 0.8579380751245925], 
             Line[{386, 100}], 
             Hue[0.09240014604228697, 1, 0.8720613362491411], 
             Line[{100, 919}], 
             Hue[0.09005273649223833, 1, 0.8753115956261315], 
             Line[{919, 554}], 
             Hue[0.08797798578524074, 1, 0.878184327374282], 
             Line[{554, 330}], 
             Hue[0.08382848437124546, 1, 0.8839297908705832], 
             Line[{330, 215}], 
             Hue[0.07552948154325478, 1, 0.8954207178631857], 
             Line[{215, 1030}], 
             Hue[0.07345473083625709, 1, 0.8982934496113363], 
             Line[{1030, 665}], 
             Hue[0.07137998012925939, 1, 0.9011661813594869], 
             Line[{665, 441}], 
             Hue[0.06723047871526422, 1, 0.906911644855788], 
             Line[{441, 1179}], 
             Hue[0.06515572800826652, 1, 0.9097843766039386], 
             Line[{1179, 814}], 
             Hue[0.06308097730126871, 1, 0.9126571083520895], 
             Line[{814, 1324}], 
             Hue[0.06100622659427113, 1, 0.91552984010024], 
             Line[{1324, 13}], 
             Hue[0.05893147588727354, 1, 0.9184025718483906], 
             Line[{13, 834}], 
             Hue[0.056680359769201605`, 1, 0.9215195018580286], 
             Line[{834, 469}], 
             Hue[0.055716173347912124`, 1, 0.9228545292105832], 
             Line[{469, 1189}], 
             Hue[0.05631608324209303, 1, 0.9220238847417174], 
             Line[{1189, 245}], 
             Hue[0.056915993136273935`, 1, 0.9211932402728514], 
             Line[{245, 1053}], 
             Hue[0.05751590303045495, 1, 0.9203625958039855], 
             Line[{1053, 688}], 
             Hue[0.05811581292463586, 1, 0.9195319513351196], 
             Line[{688, 130}], 
             Hue[0.05931563271299778, 1, 0.9178706623973877], 
             Line[{130, 948}], 
             Hue[0.059915542607178796`, 1, 0.9170400179285217], 
             Line[{948, 583}], 
             Hue[0.0605154525013597, 1, 0.9162093734596558], 
             Line[{583, 359}], 
             Hue[0.06171527228972151, 1, 0.914548084521924], 
             Line[{359, 1137}], 
             Hue[0.06231518218390242, 1, 0.9137174400530582], 
             Line[{1137, 772}], 
             Hue[0.06291509207808332, 1, 0.9128867955841923], 
             Line[{772, 1309}], 
             Hue[0.06351500197226434, 1, 0.9120561511153263], 
             Line[{1309, 72}], 
             Hue[0.06411491186644525, 1, 0.9112255066464604], 
             Line[{72, 892}], 
             Hue[0.06471482176062615, 1, 0.9103948621775945], 
             Line[{892, 527}], 
             Hue[0.06477070026993559, 1, 0.9103174919339353], 
             Line[{527, 1215}], 
             Hue[0.06457645934865841, 1, 0.9105864409018576], 
             Line[{1215, 303}], 
             Hue[0.06438221842738123, 1, 0.9108553898697799], 
             Line[{303, 1102}], 
             Hue[0.06418797750610394, 1, 0.9111243388377022], 
             Line[{1102, 737}], 
             Hue[0.06399373658482677, 1, 0.9113932878056245], 
             Line[{737, 188}], 
             Hue[0.06360525474227252, 1, 0.9119311857414689], 
             Line[{188, 1005}], 
             Hue[0.06341101382099523, 1, 0.9122001347093912], 
             Line[{1005, 640}], 
             Hue[0.06321677289971805, 1, 0.9124690836773135], 
             Line[{640, 416}], 
             Hue[0.06282829105716359, 1, 0.9130069816131581], 
             Line[{416, 1166}], 
             Hue[0.06263405013588641, 1, 0.9132759305810804], 
             Line[{1166, 801}], 
             Hue[0.06243980921460912, 1, 0.9135448795490027], 
             Line[{801, 43}], 
             Hue[0.062051327372054876`, 1, 0.9140827774848471], 
             Line[{43, 863}], 
             Hue[0.0618570864507777, 1, 0.9143517264527694], 
             Line[{863, 498}], 
             Hue[0.061611312912682514`, 1, 0.9146920282747473], 
             Line[{498, 274}], 
             Hue[0.06111064562115942, 1, 0.9153852599091639], 
             Line[{274, 159}], 
             Hue[0.06010931103811323, 1, 0.916771723177997], 
             Line[{159, 976}], 
             Hue[0.0598589773923518, 1, 0.9171183389952052], 
             Line[{976, 611}], 
             Hue[0.05960864374659036, 1, 0.9174649548124134], 
             Line[{611, 387}], 
             Hue[0.05910797645506727, 1, 0.91815818644683], 
             Line[{387, 1151}], 
             Hue[0.05885764280930572, 1, 0.9185048022640382], 
             Line[{1151, 786}], 
             Hue[0.058607309163544286`, 1, 0.9188514180812464], 
             Line[{786, 1313}], 
             Hue[0.05835697551778263, 1, 0.9191980338984548], 
             Line[{1313, 101}], 
             Hue[0.05810664187202119, 1, 0.919544649715663], 
             Line[{101, 920}], 
             Hue[0.057949490220281064`, 1, 0.91976224431038], 
             Line[{920, 555}], 
             Hue[0.05831074636185629, 1, 0.9192620434989682], 
             Line[{555, 1225}], 
             Hue[0.0586720025034313, 1, 0.9187618426875566], 
             Line[{1225, 331}], 
             Hue[0.059033258645006526`, 1, 0.9182616418761448], 
             Line[{331, 1123}], 
             Hue[0.05939451478658164, 1, 0.9177614410647331], 
             Line[{1123, 758}], 
             Hue[0.05975577092815676, 1, 0.9172612402533215], 
             Line[{758, 216}], 
             Hue[0.060478283211306993`, 1, 0.916260838630498], 
             Line[{216, 1031}], 
             Hue[0.060839539352882, 1, 0.9157606378190865], 
             Line[{1031, 666}], 
             Hue[0.06120079549445723, 1, 0.9152604370076746], 
             Line[{666, 442}], 
             Hue[0.06192330777760757, 1, 0.9142600353848511], 
             Line[{442, 1180}], 
             Hue[0.06228456391918269, 1, 0.9137598345734395], 
             Line[{1180, 815}], 
             Hue[0.0626458200607577, 1, 0.9132596337620278], 
             Line[{815, 1325}], 
             Hue[0.06300707620233292, 1, 0.912759432950616], 
             Line[{1325, 14}], 
             Hue[0.06336833234390804, 1, 0.9122592321392042], 
             Line[{14, 835}], 
             Hue[0.06315312164646802, 1, 0.9125572161818135], 
             Line[{835, 470}], 
             Hue[0.061875241775601, 1, 0.9143265883107063], 
             Line[{470, 1190}], 
             Hue[0.06059736190473386, 1, 0.9160959604395992], 
             Line[{1190, 246}], 
             Hue[0.05931948203386683, 1, 0.9178653325684921], 
             Line[{246, 1054}], 
             Hue[0.058041602162999695`, 1, 0.9196347046973851], 
             Line[{1054, 689}], 
             Hue[0.05676372229213267, 1, 0.9214040768262778], 
             Line[{689, 131}], 
             Hue[0.0542079625503985, 1, 0.9249428210840637], 
             Line[{131, 949}], 
             Hue[0.052930082679531365`, 1, 0.9267121932129565], 
             Line[{949, 584}], 
             Hue[0.05165220280866434, 1, 0.9284815653418493], 
             Line[{584, 360}], 
             Hue[0.049096443066930284`, 1, 0.9320203095996349], 
             Line[{360, 1138}], 
             Hue[0.04781856319606326, 1, 0.9337896817285278], 
             Line[{1138, 773}], 
             Hue[0.04654068332519612, 1, 0.9355590538574207], 
             Line[{773, 73}], 
             Hue[0.043984923583462066`, 1, 0.9390977981152064], 
             Line[{73, 893}], 
             Hue[0.04270704371259493, 1, 0.9408671702440993], 
             Line[{893, 528}], 
             Hue[0.04124429939788221, 1, 0.9428925085260093], 
             Line[{528, 1216}], 
             Hue[0.03955096884316278, 1, 0.9452371200633132], 
             Line[{1216, 304}], 
             Hue[0.03785763828844324, 1, 0.9475817316006171], 
             Line[{304, 189}], 
             Hue[0.031084316069565188`, 1, 0.9569601777498329], 
             Line[{189, 1006}], 
             Hue[0.029390985514845647`, 1, 0.9593047892871367], 
             Line[{1006, 641}], 
             Hue[0.027697654960126217`, 1, 0.9616494008244407], 
             Line[{641, 417}], 
             Hue[0.024310993850687135`, 1, 0.9663386238990486], 
             Line[{417, 1167}], 
             Hue[0.022617663295967705`, 1, 0.9686832354363525], 
             Line[{1167, 802}], 
             Hue[0.020924332741248164`, 1, 0.9710278469736564], 
             Line[{802, 44}], 
             Hue[0.017537671631809082`, 1, 0.9757170700482642], 
             Line[{44, 864}], 
             Hue[0.015844341077089652`, 1, 0.9780616815855683], 
             Line[{864, 499}], 
             Hue[0.014151010522370111`, 1, 0.9804062931228722], 
             Line[{499, 1202}], 
             Hue[0.014157961183602685`, 1, 0.9803966691303962], 
             Line[{1202, 275}], 
             Hue[0.015567552723556921`, 1, 0.978444926998152], 
             Line[{275, 1076}], 
             Hue[0.016977144263511046`, 1, 0.9764931848659079], 
             Line[{1076, 711}], 
             Hue[0.01838673580346517, 1, 0.9745414427336636], 
             Line[{711, 160}], 
             Hue[0.02120591888337342, 1, 0.9706379584691753], 
             Line[{160, 977}], 
             Hue[0.022615510423327545`, 1, 0.9686862163369312], 
             Line[{977, 612}], 
             Hue[0.02402510196328167, 1, 0.9667344742046869], 
             Line[{612, 388}], 
             Hue[0.02684428504319003, 1, 0.9628309899401984], 
             Line[{388, 102}], 
             Hue[0.03248265120300653, 1, 0.9550240214112217], 
             Line[{102, 921}], 
             Hue[0.033892242742960654`, 1, 0.9530722792789775], 
             Line[{921, 556}], 
             Hue[0.03530183428291478, 1, 0.9511205371467333], 
             Line[{556, 332}], 
             Hue[0.03824361391994102, 1, 0.9470473038031585], 
             Line[{332, 217}], 
             Hue[0.044635320163606385`, 1, 0.9381972490042373], 
             Line[{217, 1032}], 
             Hue[0.04623324672452267, 1, 0.9359847353045071], 
             Line[{1032, 667}], 
             Hue[0.047831173285439066`, 1, 0.9337722216047767], 
             Line[{667, 443}], 
             Hue[0.051027026407271636`, 1, 0.9293471942053162], 
             Line[{443, 15}], 
             Hue[0.05741873265093711, 1, 0.9204971394063948], 
             Line[{15, 836}], 
             Hue[0.05915082792403226, 1, 0.9180988536436476], 
             Line[{836, 471}], 
             Hue[0.060882923197127514`, 1, 0.9157005678809004], 
             Line[{471, 1191}], 
             Hue[0.06261501847022266, 1, 0.9133022821181532], 
             Line[{1191, 247}], 
             Hue[0.06403638412019919, 1, 0.9113342373720319], 
             Line[{247, 1055}], 
             Hue[0.06201746794493357, 1, 0.9141296597685535], 
             Line[{1055, 690}], 
             Hue[0.05999855176966795, 1, 0.9169250821650752], 
             Line[{690, 132}], 
             Hue[0.05596071941913672, 1, 0.9225159269581185], 
             Line[{132, 950}], 
             Hue[0.0539418032438711, 1, 0.92531134935464], 
             Line[{950, 585}], 
             Hue[0.05192288706860548, 1, 0.9281067717511617], 
             Line[{585, 361}], 
             Hue[0.04788505471807414, 1, 0.933697616544205], 
             Line[{361, 74}], 
             Hue[0.03980939001701178, 1, 0.9448793061302914], 
             Line[{74, 894}], 
             Hue[0.03779047384174605, 1, 0.9476747285268132], 
             Line[{894, 529}], 
             Hue[0.03577155766648055, 1, 0.9504701509233346], 
             Line[{529, 305}], 
             Hue[0.03168743387602824, 1, 0.9561250915562686], 
             Line[{305, 190}], 
             Hue[0.023237451509087403`, 1, 0.9678250671412636], 
             Line[{190, 1007}], 
             Hue[0.021124955917352195`, 1, 0.9707500610375124], 
             Line[{1007, 642}], 
             Hue[0.019012460325616987`, 1, 0.9736750549337612], 
             Line[{642, 418}], 
             Hue[0.01478746914214657, 1, 0.9795250427262586], 
             Line[{418, 1168}], 
             Hue[0.012674973550411361`, 1, 0.9824500366225074], 
             Line[{1168, 803}], 
             Hue[0.010562477958676042`, 1, 0.9853750305187562], 
             Line[{803, 45}], 
             Hue[0.006337486775205625, 1, 0.9912250183112538], 
             Line[{45, 865}], 
             Hue[0.004224991183470417, 1, 0.9941500122075025], 
             Line[{865, 500}], 
             Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
             Line[{500, 1203}], 
             Hue[0., 1, 1.], 
             Line[{1203, 276}], 
             Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
             Line[{276, 1077}], 
             Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
             Line[{1077, 712}], 
             Hue[0.005939223328329524, 1, 0.9917764600069284], 
             Line[{712, 161}], 
             Hue[0.010161959222764638`, 1, 0.9859295949223258], 
             Line[{161, 978}], 
             Hue[0.012273327169982196`, 1, 0.9830061623800247], 
             Line[{978, 613}], 
             Hue[0.014384695117199753`, 1, 0.9800827298377234], 
             Line[{613, 389}], 
             Hue[0.018607431011634867`, 1, 0.974235864753121], 
             Line[{389, 103}], 
             Hue[0.027052902800505207`, 1, 0.9625421345839159], 
             Line[{103, 922}], 
             Hue[0.029164270747722654`, 1, 0.9596187020416148], 
             Line[{922, 557}], 
             Hue[0.0312756386949401, 1, 0.9566952694993136], 
             Line[{557, 333}], 
             Hue[0.03537729590362382, 1, 0.9510160518257517], 
             Line[{333, 218}], 
             Hue[0.04345540298024653, 1, 0.9398309804888894], 
             Line[{218, 1033}], 
             Hue[0.04547492974940226, 1, 0.9370347126546739], 
             Line[{1033, 668}], 
             Hue[0.04749445651855777, 1, 0.9342384448204584], 
             Line[{668, 444}], 
             Hue[0.051533510056869236`, 1, 0.9286459091520273], 
             Line[{444, 1181}], 
             Hue[0.05355303682602486, 1, 0.9258496413178118], 
             Line[{1181, 816}], 
             Hue[0.05557256359518059, 1, 0.9230533734835962], 
             Line[{816, 16}], 
             Hue[0.059611617133491834`, 1, 0.9174608378151652], 
             Line[{16, 837}], 
             Hue[0.061594215019941445`, 1, 0.914715702280081], 
             Line[{837, 472}], 
             Hue[0.06357681290639128, 1, 0.9119705667449968], 
             Line[{472, 1192}], 
             Hue[0.06302623006093866, 1, 0.9127329122233158], 
             Line[{1192, 248}], 
             Hue[0.061326378207270826`, 1, 0.9150865532514711], 
             Line[{248, 1056}], 
             Hue[0.05962652635360288, 1, 0.9174401942796268], 
             Line[{1056, 691}], 
             Hue[0.05792667449993494, 1, 0.9197938353077825], 
             Line[{691, 133}], 
             Hue[0.05452697079259916, 1, 0.9245011173640936], 
             Line[{133, 951}], 
             Hue[0.05282711893893122, 1, 0.9268547583922491], 
             Line[{951, 586}], 
             Hue[0.05112726708526327, 1, 0.9292083994204047], 
             Line[{586, 362}], 
             Hue[0.047727563377927384`, 1, 0.9339156814767159], 
             Line[{362, 75}], 
             Hue[0.04092815596325572, 1, 0.9433302455893383], 
             Line[{75, 895}], 
             Hue[0.039228304109587775`, 1, 0.9456838866174938], 
             Line[{895, 530}], 
             Hue[0.03752845225591994, 1, 0.9480375276456494], 
             Line[{530, 306}], 
             Hue[0.034488947988146834`, 1, 0.9522460720164121], 
             Line[{306, 191}], 
             Hue[0.0284858298638071, 1, 0.9605580817270364], 
             Line[{191, 1008}], 
             Hue[0.02698505033272225, 1, 0.9626360841546923], 
             Line[{1008, 643}], 
             Hue[0.025484270801637288`, 1, 0.9647140865823484], 
             Line[{643, 419}], 
             Hue[0.022482711739467476`, 1, 0.9688700914376605], 
             Line[{419, 1169}], 
             Hue[0.020981932208382625`, 1, 0.9709480938653163], 
             Line[{1169, 804}], 
             Hue[0.019481152677297664`, 1, 0.9730260962929724], 
             Line[{804, 46}], 
             Hue[0.016479593615127852`, 1, 0.9771821011482845], 
             Line[{46, 866}], 
             Hue[0.014978814084043002`, 1, 0.9792601035759404], 
             Line[{866, 501}], 
             Hue[0.01347803455295804, 1, 0.9813381060035965], 
             Line[{501, 1204}], 
             Hue[0.015051149828575028`, 1, 0.9791599463912039], 
             Line[{1204, 277}], 
             Hue[0.016852532693861444`, 1, 0.9766657239623456], 
             Line[{277, 1078}], 
             Hue[0.01865391555914775, 1, 0.9741715015334876], 
             Line[{1078, 713}], 
             Hue[0.020455298424434276`, 1, 0.9716772791046295], 
             Line[{713, 162}], 
             Hue[0.02405806415500711, 1, 0.9666888342469132], 
             Line[{162, 979}], 
             Hue[0.025859447020293524`, 1, 0.9641946118180551], 
             Line[{979, 614}], 
             Hue[0.02766082988557994, 1, 0.9617003893891971], 
             Line[{614, 390}], 
             Hue[0.03126359561615277, 1, 0.9567119445314808], 
             Line[{390, 104}], 
             Hue[0.03846912707729844, 1, 0.9467350548160482], 
             Line[{104, 923}], 
             Hue[0.04027050994258474, 1, 0.9442408323871903], 
             Line[{923, 558}], 
             Hue[0.04204878708820792, 1, 0.9417786024932505], 
             Line[{558, 1226}], 
             Hue[0.043408856865628676`, 1, 0.9398954289552833], 
             Line[{1226, 334}], 
             Hue[0.044768926643049434`, 1, 0.9380122554173161], 
             Line[{334, 219}], 
             Hue[0.05020920575273258, 1, 0.9304795612654472], 
             Line[{219, 1034}], 
             Hue[0.051569275530153336`, 1, 0.92859638772748], 
             Line[{1034, 669}], 
             Hue[0.052929345307574205`, 1, 0.9267132141895126], 
             Line[{669, 445}], 
             Hue[0.05564948486241561, 1, 0.9229468671135783], 
             Line[{445, 1182}], 
             Hue[0.05700955463983648, 1, 0.921063693575611], 
             Line[{1182, 817}], 
             Hue[0.05836962441725724, 1, 0.9191805200376438], 
             Line[{817, 17}], 
             Hue[0.061089763972098865`, 1, 0.9154141729617092], 
             Line[{17, 838}], 
             Hue[0.0623581768078858, 1, 0.913657909035235], 
             Line[{838, 473}], 
             Hue[0.06355944562419502, 1, 0.9119946137511146], 
             Line[{473, 1193}], 
             Hue[0.06322460438724387, 1, 0.9124582400792008], 
             Line[{1193, 249}], 
             Hue[0.06288976315029271, 1, 0.9129218664072871], 
             Line[{249, 1057}], 
             Hue[0.06255492191334144, 1, 0.9133854927353734], 
             Line[{1057, 692}], 
             Hue[0.06222008067639029, 1, 0.9138491190634597], 
             Line[{692, 134}], 
             Hue[0.061550398202487866`, 1, 0.9147763717196322], 
             Line[{134, 952}], 
             Hue[0.06121555696553671, 1, 0.9152399980477184], 
             Line[{952, 587}], 
             Hue[0.060880715728585444`, 1, 0.9157036243758048], 
             Line[{587, 363}], 
             Hue[0.06021103325468302, 1, 0.9166308770319773], 
             Line[{363, 1139}], 
             Hue[0.059876192017731866`, 1, 0.9170945033600636], 
             Line[{1139, 774}], 
             Hue[0.05954135078078071, 1, 0.9175581296881498], 
             Line[{774, 76}], 
             Hue[0.05887166830687829, 1, 0.9184853823443223], 
             Line[{76, 896}], 
             Hue[0.05853682706992702, 1, 0.9189490086724087], 
             Line[{896, 531}], 
             Hue[0.05820198583297587, 1, 0.9194126350004949], 
             Line[{531, 1217}], 
             Hue[0.05787618698052488, 1, 0.9198637411038887], 
             Line[{1217, 307}], 
             Hue[0.058107777029804075`, 1, 0.9195430779587328], 
             Line[{307, 1103}], 
             Hue[0.05833936707908305, 1, 0.9192224148135772], 
             Line[{1103, 738}], 
             Hue[0.058570957128362244`, 1, 0.9189017516684216], 
             Line[{738, 192}], 
             Hue[0.059034137226920524`, 1, 0.9182604253781101], 
             Line[{192, 1009}], 
             Hue[0.05926572727619961, 1, 0.9179397622329544], 
             Line[{1009, 644}], 
             Hue[0.059497317325478694`, 1, 0.9176190990877987], 
             Line[{644, 420}], 
             Hue[0.059960497424036974`, 1, 0.9169777727974873], 
             Line[{420, 47}], 
             Hue[0.06088685762115342, 1, 0.9156951202168645], 
             Line[{47, 867}], 
             Hue[0.06111844767043262, 1, 0.9153744570717087], 
             Line[{867, 502}], 
             Hue[0.06135003771971159, 1, 0.9150537939265532], 
             Line[{502, 1205}], 
             Hue[0.06158162776899079, 1, 0.9147331307813974], 
             Line[{1205, 278}], 
             Hue[0.06181321781826987, 1, 0.9144124676362416], 
             Line[{278, 1079}], 
             Hue[0.06199417525876405, 1, 0.9141619111801729], 
             Line[{1079, 714}], 
             Hue[0.06217462372405147, 1, 0.9139120594590057], 
             Line[{714, 163}], 
             Hue[0.06253552065462642, 1, 0.9134123560166711], 
             Line[{163, 980}], 
             Hue[0.06271596911991384, 1, 0.9131625042955039], 
             Line[{980, 615}], 
             Hue[0.06289641758520126, 1, 0.9129126525743366], 
             Line[{615, 391}], 
             Hue[0.06325731451577621, 1, 0.9124129491320022], 
             Line[{391, 105}], 
             Hue[0.06397910837692589, 1, 0.9114135422473334], 
             Line[{105, 924}], 
             Hue[0.0641595568422133, 1, 0.9111636905261662], 
             Line[{924, 559}], 
             Hue[0.06434000530750095, 1, 0.9109138388049988], 
             Line[{559, 1227}], 
             Hue[0.06452045377278837, 1, 0.9106639870838316], 
             Line[{1227, 335}], 
             Hue[0.06470090223807567, 1, 0.9104141353626644], 
             Line[{335, 1124}], 
             Hue[0.0648813507033631, 1, 0.9101642836414972], 
             Line[{1124, 759}], 
             Hue[0.06435178366223426, 1, 0.9108975303138295], 
             Line[{759, 1303}], 
             Hue[0.06379580210303781, 1, 0.9116673509342553], 
             Line[{1303, 220}], 
             Hue[0.06323982054384136, 1, 0.9124371715546812], 
             Line[{220, 1035}], 
             Hue[0.06268383898464491, 1, 0.913206992175107], 
             Line[{1035, 670}], 
             Hue[0.06212785742544846, 1, 0.913976812795533], 
             Line[{670, 446}], 
             Hue[0.06101589430705556, 1, 0.9155164540363846], 
             Line[{446, 18}], 
             Hue[0.05879196807026976, 1, 0.918595736518088], 
             Line[{18, 839}], 
             Hue[0.05818894780150763, 1, 0.9194306876594509], 
             Line[{839, 474}], 
             Hue[0.05758592753274561, 1, 0.9202656388008138], 
             Line[{474, 1194}], 
             Hue[0.056982907263983584`, 1, 0.9211005899421766], 
             Line[{1194, 250}], 
             Hue[0.05637988699522134, 1, 0.9219355410835396], 
             Line[{250, 1058}], 
             Hue[0.05577686672645932, 1, 0.9227704922249025], 
             Line[{1058, 693}], 
             Hue[0.05635062390962575, 1, 0.9219760592020566], 
             Line[{693, 1272}], 
             Hue[0.058610347728153545`, 1, 0.9188472108379412], 
             Line[{1272, 135}], 
             Hue[0.060870071546681226`, 1, 0.915718362473826], 
             Line[{135, 953}], 
             Hue[0.06312979536520891, 1, 0.9125895141097108], 
             Line[{953, 588}], 
             Hue[0.06538951918373659, 1, 0.9094606657455955], 
             Line[{588, 364}], 
             Hue[0.06990896682079206, 1, 0.9032029690173647], 
             Line[{364, 77}], 
             Hue[0.07894786209490279, 1, 0.8906875755609038], 
             Line[{77, 897}], 
             Hue[0.08120758591343058, 1, 0.8875587271967884], 
             Line[{897, 532}], 
             Hue[0.08346730973195837, 1, 0.884429878832673], 
             Line[{532, 308}], 
             Hue[0.08798675736901362, 1, 0.8781721821044427], 
             Line[{308, 193}], 
             Hue[0.09843689704569825, 1, 0.8637027579367255], 
             Line[{193, 1010}], 
             Hue[0.10121674957200621`, 1, 0.8598537313618376], 
             Line[{1010, 645}], 
             Hue[0.10399660209831407`, 1, 0.8560047047869498], 
             Line[{645, 421}], 
             Hue[0.10955630715092979`, 1, 0.8483066516371741], 
             Line[{421, 48}], 
             Hue[0.12067571725616144`, 1, 0.8329105453376227], 
             Line[{48, 868}], 
             Hue[0.1234555697824693, 1, 0.8290615187627348], 
             Line[{868, 503}], 
             Hue[0.12623542230877727`, 1, 0.8252124921878468], 
             Line[{503, 1206}], 
             Hue[0.12901527483508524`, 1, 0.8213634656129589], 
             Line[{1206, 279}], 
             Hue[0.1317951273613931, 1, 0.8175144390380711], 
             Line[{279, 1080}], 
             Hue[0.13450455593534638`, 1, 0.8137629225510589], 
             Line[{1080, 715}], 
             Hue[0.1327273153595484, 1, 0.8162237171944714], 
             Line[{715, 1281}], 
             Hue[0.13095007478375065`, 1, 0.8186845118378838], 
             Line[{1281, 164}], 
             Hue[0.12917283420795267`, 1, 0.8211453064812962], 
             Line[{164, 981}], 
             Hue[0.1273955936321548, 1, 0.8236061011247088], 
             Line[{981, 616}], 
             Hue[0.12561835305635694`, 1, 0.8260668957681212], 
             Line[{616, 392}], 
             Hue[0.12206387190476109`, 1, 0.8309884850549462], 
             Line[{392, 106}], 
             Hue[0.11495490960156951`, 1, 0.840831663628596], 
             Line[{106, 925}], 
             Hue[0.11317766902577164`, 1, 0.8432924582720085], 
             Line[{925, 560}], 
             Hue[0.11140042844997378`, 1, 0.8457532529154209], 
             Line[{560, 336}], 
             Hue[0.10784594729837793`, 1, 0.8506748422022459], 
             Line[{336, 221}], 
             Hue[0.10080795312494961`, 1, 0.8604197572116082], 
             Line[{221, 1036}], 
             Hue[0.09905210364969985, 1, 0.8628509334081079], 
             Line[{1036, 671}], 
             Hue[0.09729625417445031, 1, 0.8652821096046073], 
             Line[{671, 447}], 
             Hue[0.09378455522395102, 1, 0.8701444619976063], 
             Line[{447, 19}], 
             Hue[0.08676115732295264, 1, 0.879869166783604], 
             Line[{19, 840}], 
             Hue[0.08512229023850648, 1, 0.8821383673620679], 
             Line[{840, 475}], 
             Hue[0.08348342315406054, 1, 0.8844075679405317], 
             Line[{475, 1195}], 
             Hue[0.08184455606961438, 1, 0.8866767685189955], 
             Line[{1195, 251}], 
             Hue[0.08020568898516822, 1, 0.8889459690974595], 
             Line[{251, 1059}], 
             Hue[0.07990184510915155, 1, 0.8893666760027132], 
             Line[{1059, 694}], 
             Hue[0.08260896514196858, 1, 0.8856183559572742], 
             Line[{694, 1273}], 
             Hue[0.08531608517478562, 1, 0.8818700359118353], 
             Line[{1273, 136}], 
             Hue[0.08802320520760265, 1, 0.8781217158663963], 
             Line[{136, 954}], 
             Hue[0.0907303252404198, 1, 0.8743733958209572], 
             Line[{954, 589}], 
             Hue[0.09343744527323672, 1, 0.8706250757755184], 
             Line[{589, 365}], 
             Hue[0.0988516853388709, 1, 0.8631284356846404], 
             Line[{365, 78}], 
             Hue[0.10968016547013926`, 1, 0.8481351555028842], 
             Line[{78, 898}], 
             Hue[0.1123872855029564, 1, 0.8443868354574451], 
             Line[{898, 533}], 
             Hue[0.11509440553577333`, 1, 0.8406385154120061], 
             Line[{533, 1218}], 
             Hue[0.11780152556859047`, 1, 0.8368901953665671], 
             Line[{1218, 309}], 
             Hue[0.1205086456014074, 1, 0.8331418753211282], 
             Line[{309, 1104}], 
             Hue[0.12321576563422454`, 1, 0.829393555275689], 
             Line[{1104, 739}], 
             Hue[0.12543255875828918`, 1, 0.8263241494115996], 
             Line[{739, 1293}], 
             Hue[0.1271366966358336, 1, 0.8239645738888458], 
             Line[{1293, 194}], 
             Hue[0.12884083451337813`, 1, 0.8216049983660918], 
             Line[{194, 1011}], 
             Hue[0.13054497239092266`, 1, 0.8192454228433378], 
             Line[{1011, 646}], 
             Hue[0.13224911026846708`, 1, 0.816885847320584], 
             Line[{646, 422}], 
             Hue[0.13565738602355615`, 1, 0.8121666962750761], 
             Line[{422, 49}], 
             Hue[0.14247393753373394`, 1, 0.8027283941840607], 
             Line[{49, 869}], 
             Hue[0.14417807541127847`, 1, 0.8003688186613067], 
             Line[{869, 504}], 
             Hue[0.1458822132888229, 1, 0.7980092431385529], 
             Line[{504, 1207}], 
             Hue[0.1475863511663673, 1, 0.7956496676157991], 
             Line[{1207, 280}], 
             Hue[0.14929048904391184`, 1, 0.7932900920930452], 
             Line[{280, 1081}], 
             Hue[0.15099462692145632`, 1, 0.7909305165702912], 
             Line[{1081, 716}], 
             Hue[0.1526987647990008, 1, 0.7885709410475373], 
             Line[{716, 1282}], 
             Hue[0.15361550961640635`, 1, 0.7873016020695912], 
             Line[{1282, 165}], 
             Hue[0.15414540278435723`, 1, 0.7865679038370439], 
             Line[{165, 982}], 
             Hue[0.15467529595230806`, 1, 0.7858342056044966], 
             Line[{982, 617}], 
             Hue[0.15520518912025894`, 1, 0.7851005073719491], 
             Line[{617, 393}], 
             Hue[0.15626497545616058`, 1, 0.7836331109068546], 
             Line[{393, 107}], 
             Hue[0.158384548127964, 1, 0.7806983179766652], 
             Line[{107, 926}], 
             Hue[0.1589144412959148, 1, 0.779964619744118], 
             Line[{926, 561}], 
             Hue[0.1594443344638657, 1, 0.7792309215115706], 
             Line[{561, 1228}], 
             Hue[0.1599742276318165, 1, 0.7784972232790233], 
             Line[{1228, 337}], 
             Hue[0.1605041207997674, 1, 0.777763525046476], 
             Line[{337, 1125}], 
             Hue[0.16103401396771821`, 1, 0.7770298268139286], 
             Line[{1125, 760}], 
             Hue[0.1615639071356691, 1, 0.7762961285813812], 
             Line[{760, 1304}], 
             Hue[0.16209380030361992`, 1, 0.775562430348834], 
             Line[{1304, 222}], 
             Hue[0.16374194957879867`, 1, 0.7732803775062788], 
             Line[{222, 1037}], 
             Hue[0.1655839856191294, 1, 0.7707298660658208], 
             Line[{1037, 672}], 
             Hue[0.16742602165945997`, 1, 0.7681793546253631], 
             Line[{672, 448}], 
             Hue[0.17111009374012132`, 1, 0.7630783317444474], 
             Line[{448, 20}], 
             Hue[0.17847823790144396`, 1, 0.752876285982616], 
             Line[{20, 841}], 
             Hue[0.18047421879063308`, 1, 0.7501126201360465], 
             Line[{841, 476}], 
             Hue[0.1824701996798221, 1, 0.7473489542894771], 
             Line[{476, 1196}], 
             Hue[0.1844661805690111, 1, 0.7445852884429077], 
             Line[{1196, 252}], 
             Hue[0.18646216145820016`, 1, 0.7418216225963382], 
             Line[{252, 1060}], 
             Hue[0.18845814234738917`, 1, 0.7390579567497688], 
             Line[{1060, 695}], 
             Hue[0.19045412323657823`, 1, 0.7362942909031993], 
             Line[{695, 1274}], 
             Hue[0.19245010412576735`, 1, 0.7335306250566298], 
             Line[{1274, 137}], 
             Hue[0.192629986404465, 1, 0.7332815572861254], 
             Line[{137, 955}], 
             Hue[0.19182474420807138`, 1, 0.7343965080195934], 
             Line[{955, 590}], 
             Hue[0.1910195020116779, 1, 0.7355114587530615], 
             Line[{590, 366}], 
             Hue[0.18940901761889073`, 1, 0.7377413602199975], 
             Line[{366, 79}], 
             Hue[0.18618804883331652`, 1, 0.7422011631538694], 
             Line[{79, 899}], 
             Hue[0.18538280663692291`, 1, 0.7433161138873375], 
             Line[{899, 534}], 
             Hue[0.18457756444052936`, 1, 0.7444310646208054], 
             Line[{534, 1219}], 
             Hue[0.1837723222441358, 1, 0.7455460153542736], 
             Line[{1219, 310}], 
             Hue[0.18296708004774226`, 1, 0.7466609660877415], 
             Line[{310, 1105}], 
             Hue[0.18216183785134865`, 1, 0.7477759168212096], 
             Line[{1105, 740}], 
             Hue[0.18135659565495515`, 1, 0.7488908675546775], 
             Line[{740, 1294}], 
             Hue[0.1804354618108837, 1, 0.7501662836464686], 
             Line[{1294, 195}], 
             Hue[0.1787188386330194, 1, 0.752543146508127], 
             Line[{195, 1012}], 
             Hue[0.1770022154551551, 1, 0.7549200093697853], 
             Line[{1012, 647}], 
             Hue[0.17528559227729074`, 1, 0.7572968722314436], 
             Line[{647, 423}], 
             Hue[0.17185234592156218`, 1, 0.76205059795476], 
             Line[{423, 50}], 
             Hue[0.16498585321010478`, 1, 0.7715580494013934], 
             Line[{50, 870}], 
             Hue[0.16326923003224053`, 1, 0.7739349122630516], 
             Line[{870, 505}], 
             Hue[0.16155260685437617`, 1, 0.77631177512471], 
             Line[{505, 1208}], 
             Hue[0.15983598367651175`, 1, 0.7786886379863683], 
             Line[{1208, 281}], 
             Hue[0.15811936049864744`, 1, 0.7810655008480266], 
             Line[{281, 1082}], 
             Hue[0.15640273732078314`, 1, 0.7834423637096849], 
             Line[{1082, 717}], 
             Hue[0.15468611414291888`, 1, 0.7858192265713431], 
             Line[{717, 1283}], 
             Hue[0.15558899503471596`, 1, 0.7845690837980857], 
             Line[{1283, 166}], 
             Hue[0.1581950035106735, 1, 0.7809607643698367], 
             Line[{166, 983}], 
             Hue[0.16080101198663105`, 1, 0.7773524449415878], 
             Line[{983, 618}], 
             Hue[0.16340702046258843`, 1, 0.773744125513339], 
             Line[{618, 394}], 
             Hue[0.16861903741450346`, 1, 0.7665274866568413], 
             Line[{394, 108}], 
             Hue[0.17904307131833347`, 1, 0.7520942089438459], 
             Line[{108, 927}], 
             Hue[0.181649079794291, 1, 0.748485889515597], 
             Line[{927, 562}], 
             Hue[0.1842550882702485, 1, 0.7448775700873482], 
             Line[{562, 338}], 
             Hue[0.18946710522216348`, 1, 0.7376609312308506], 
             Line[{338, 223}], 
             Hue[0.19858551691659626`, 1, 0.7250354381154821], 
             Line[{223, 1038}], 
             Hue[0.20056527799843338`, 1, 0.7222942304637077], 
             Line[{1038, 673}], 
             Hue[0.2025450390802706, 1, 0.719553022811933], 
             Line[{673, 449}], 
             Hue[0.20650456124394517`, 1, 0.7140706075083836], 
             Line[{449, 21}], 
             Hue[0.21442360557129403`, 1, 0.7031057769012852], 
             Line[{21, 842}], 
             Hue[0.21636732052312663`, 1, 0.7004144792756708], 
             Line[{842, 477}], 
             Hue[0.21831103547495917`, 1, 0.6977231816500565], 
             Line[{477, 253}], 
             Hue[0.22219846537862448`, 1, 0.6923405863988277], 
             Line[{253, 138}], 
             Hue[0.22885896797790717`, 1, 0.68311835203059], 
             Line[{138, 956}], 
             Hue[0.2303502173239969, 1, 0.6810535452436967], 
             Line[{956, 591}], 
             Hue[0.23184146667008682`, 1, 0.6789887384568029], 
             Line[{591, 367}], 
             Hue[0.23482396536226635`, 1, 0.6748591248830158], 
             Line[{367, 80}], 
             Hue[0.24078896274662542`, 1, 0.6665998977354417], 
             Line[{80, 900}], 
             Hue[0.24228021209271516`, 1, 0.6645350909485482], 
             Line[{900, 535}], 
             Hue[0.24377146143880501`, 1, 0.6624702841616547], 
             Line[{535, 1220}], 
             Hue[0.2452627107848947, 1, 0.6604054773747612], 
             Line[{1220, 311}], 
             Hue[0.2467539601309845, 1, 0.6583406705878676], 
             Line[{311, 1106}], 
             Hue[0.24824520947707424`, 1, 0.6562758638009741], 
             Line[{1106, 741}], 
             Hue[0.25024246888441304`, 1, 0.6535104276985051], 
             Line[{741, 1295}], 
             Hue[0.2525076082918067, 1, 0.6503740808267292], 
             Line[{1295, 196}], 
             Hue[0.2547727476992002, 1, 0.6472377339549535], 
             Line[{196, 1013}], 
             Hue[0.2570378871065937, 1, 0.644101387083178], 
             Line[{1013, 648}], 
             Hue[0.25930302651398723`, 1, 0.6409650402114023], 
             Line[{648, 424}], 
             Hue[0.2638333053287744, 1, 0.6346923464678508], 
             Line[{424, 51}], 
             Hue[0.27289386295834867`, 1, 0.622146958980748], 
             Line[{51, 871}], 
             Hue[0.2751590023657422, 1, 0.6190106121089723], 
             Line[{871, 506}], 
             Hue[0.27742414177313574`, 1, 0.6158742652371967], 
             Line[{506, 1209}], 
             Hue[0.27968928118052927`, 1, 0.612737918365421], 
             Line[{1209, 282}], 
             Hue[0.2819544205879229, 1, 0.6096015714936451], 
             Line[{282, 1083}], 
             Hue[0.28421955999531645`, 1, 0.6064652246218695], 
             Line[{1083, 718}], 
             Hue[0.28415504386570983`, 1, 0.6065545546474788], 
             Line[{718, 1284}], 
             Hue[0.2836627056996527, 1, 0.6072362536466348], 
             Line[{1284, 167}], 
             Hue[0.2831703675335955, 1, 0.6079179526457908], 
             Line[{167, 984}], 
             Hue[0.28267802936753833`, 1, 0.6085996516449469], 
             Line[{984, 619}], 
             Hue[0.28218569120148124`, 1, 0.6092813506441029], 
             Line[{619, 395}], 
             Hue[0.2812010148693668, 1, 0.6106447486424151], 
             Line[{395, 109}], 
             Hue[0.2792316622051382, 1, 0.6133715446390394], 
             Line[{109, 928}], 
             Hue[0.278739324039081, 1, 0.6140532436381955], 
             Line[{928, 563}], 
             Hue[0.2782469858730239, 1, 0.6147349426373516], 
             Line[{563, 1229}], 
             Hue[0.2777546477069667, 1, 0.6154166416365077], 
             Line[{1229, 339}], 
             Hue[0.27726230954090947`, 1, 0.6160983406356638], 
             Line[{339, 1126}], 
             Hue[0.276776161085302, 1, 0.616771469266505], 
             Line[{1126, 761}], 
             Hue[0.2764564893172366, 1, 0.6172140917145955], 
             Line[{761, 1305}], 
             Hue[0.27613681754917124`, 1, 0.617656714162686], 
             Line[{1305, 224}], 
             Hue[0.2758171457811059, 1, 0.6180993366107764], 
             Line[{224, 1039}], 
             Hue[0.2754974740130406, 1, 0.6185419590588669], 
             Line[{1039, 674}], 
             Hue[0.27517780224497523`, 1, 0.6189845815069573], 
             Line[{674, 450}], 
             Hue[0.27453845870884447`, 1, 0.6198698264031384], 
             Line[{450, 22}], 
             Hue[0.273259771636583, 1, 0.6216403161955005], 
             Line[{22, 843}], 
             Hue[0.27296154866827627`, 1, 0.6220532403054636], 
             Line[{843, 478}], 
             Hue[0.2726633256999696, 1, 0.6224661644154267], 
             Line[{478, 1197}], 
             Hue[0.2723651027316629, 1, 0.6228790885253899], 
             Line[{1197, 254}], 
             Hue[0.2720668797633562, 1, 0.6232920126353529], 
             Line[{254, 1061}], 
             Hue[0.27176865679504947`, 1, 0.6237049367453161], 
             Line[{1061, 696}], 
             Hue[0.2717469336008692, 1, 0.6237350150141812], 
             Line[{696, 1275}], 
             Hue[0.27176165233214, 1, 0.6237146352324215], 
             Line[{1275, 139}], 
             Hue[0.2717763710634108, 1, 0.623694255450662], 
             Line[{139, 957}], 
             Hue[0.2717910897946816, 1, 0.6236738756689024], 
             Line[{957, 592}], 
             Hue[0.2718058085259523, 1, 0.6236534958871429], 
             Line[{592, 368}], 
             Hue[0.271835245988494, 1, 0.6236127363236237], 
             Line[{368, 81}], 
             Hue[0.2718941209135771, 1, 0.6235312171965856], 
             Line[{81, 901}], 
             Hue[0.2719088396448479, 1, 0.6235108374148259], 
             Line[{901, 536}], 
             Hue[0.27192355837611876`, 1, 0.6234904576330663], 
             Line[{536, 1221}], 
             Hue[0.27193827710738955`, 1, 0.6234700778513068], 
             Line[{1221, 312}], 
             Hue[0.27195299583866034`, 1, 0.6234496980695472], 
             Line[{312, 1107}], 
             Hue[0.27196771456993113`, 1, 0.6234293182877877], 
             Line[{1107, 742}], 
             Hue[0.2719824333012019, 1, 0.6234089385060281], 
             Line[{742, 1296}], 
             Hue[0.2718147278593587, 1, 0.623641146040888], 
             Line[{1296, 197}], 
             Hue[0.27163486756084043`, 1, 0.6238901833772978], 
             Line[{197, 1014}], 
             Hue[0.2714550072623221, 1, 0.6241392207137079], 
             Line[{1014, 649}], 
             Hue[0.27127514696380384`, 1, 0.6243882580501178], 
             Line[{649, 425}], 
             Hue[0.2709154263667671, 1, 0.6248863327229379], 
             Line[{425, 52}], 
             Hue[0.2701959851726939, 1, 0.6258824820685777], 
             Line[{52, 872}], 
             Hue[0.27001612487417564`, 1, 0.6261315194049876], 
             Line[{872, 507}], 
             Hue[0.26983626457565735`, 1, 0.6263805567413976], 
             Line[{507, 1210}], 
             Hue[0.269656404277139, 1, 0.6266295940778076], 
             Line[{1210, 283}], 
             Hue[0.26947654397862075`, 1, 0.6268786314142174], 
             Line[{283, 1084}], 
             Hue[0.2692966836801024, 1, 0.6271276687506274], 
             Line[{1084, 719}], 
             Hue[0.26911682338158405`, 1, 0.6273767060870374], 
             Line[{719, 1285}], 
             Hue[0.26893696308306575`, 1, 0.6276257434234475], 
             Line[{1285, 168}], 
             Hue[0.2716268237232752, 1, 0.6239013209985421], 
             Line[{168, 985}], 
             Hue[0.2743412433174122, 1, 0.6201428938681984], 
             Line[{985, 620}], 
             Hue[0.27705566291154954`, 1, 0.6163844667378545], 
             Line[{620, 396}], 
             Hue[0.28248450209982395`, 1, 0.6088676124771668], 
             Line[{396, 110}], 
             Hue[0.2933421804763728, 1, 0.5938339039557915], 
             Line[{110, 929}], 
             Hue[0.2960566000705099, 1, 0.5900754768254479], 
             Line[{929, 564}], 
             Hue[0.29877101966464714`, 1, 0.586317049695104], 
             Line[{564, 340}], 
             Hue[0.3041998588529216, 1, 0.5788001954344163], 
             Line[{340, 1127}], 
             Hue[0.30691427844705865`, 1, 0.5750417683040726], 
             Line[{1127, 762}], 
             Hue[0.309628698041196, 1, 0.5712833411737286], 
             Line[{762, 1306}], 
             Hue[0.3123431176353333, 1, 0.5675249140433847], 
             Line[{1306, 225}], 
             Hue[0.31498403182274276`, 1, 0.5638682636300485], 
             Line[{225, 1040}], 
             Hue[0.31608283331596776`, 1, 0.5623468461778908], 
             Line[{1040, 675}], 
             Hue[0.3171816348091929, 1, 0.5608254287257329], 
             Line[{675, 451}], 
             Hue[0.31937923779564303`, 1, 0.5577825938214174], 
             Line[{451, 23}], 
             Hue[0.3237744437685435, 1, 0.551696924012786], 
             Line[{23, 844}], 
             Hue[0.32496577288903333`, 1, 0.5500473913844154], 
             Line[{844, 479}], 
             Hue[0.3261571020095231, 1, 0.548397858756045], 
             Line[{479, 255}], 
             Hue[0.32853976025050274`, 1, 0.5450987934993039], 
             Line[{255, 1062}], 
             Hue[0.32973108937099255`, 1, 0.5434492608709334], 
             Line[{1062, 697}], 
             Hue[0.33092241849148235`, 1, 0.541799728242563], 
             Line[{697, 1276}], 
             Hue[0.3321137476119722, 1, 0.5401501956141924], 
             Line[{1276, 140}], 
             Hue[0.33330507673246207`, 1, 0.5385006629858218], 
             Line[{140, 958}], 
             Hue[0.3352156320910492, 1, 0.5358552786431626], 
             Line[{958, 593}], 
             Hue[0.3373164984234, 1, 0.5329463867983693], 
             Line[{593, 369}], 
             Hue[0.34151823108810175`, 1, 0.5271286031087822], 
             Line[{369, 82}], 
             Hue[0.3499216964175051, 1, 0.5154930357296084], 
             Line[{82, 902}], 
             Hue[0.35202256274985594`, 1, 0.5125841438848149], 
             Line[{902, 537}], 
             Hue[0.3541234290822068, 1, 0.5096752520400214], 
             Line[{537, 313}], 
             Hue[0.3583251617469085, 1, 0.5038574683504344], 
             Line[{313, 1108}], 
             Hue[0.36042602807925933`, 1, 0.500948576505641], 
             Line[{1108, 743}], 
             Hue[0.3625268944116102, 1, 0.49803968466084747`], 
             Line[{743, 1297}], 
             Hue[0.36462776074396086`, 1, 0.4951307928160542], 
             Line[{1297, 198}], 
             Hue[0.3668360101612504, 1, 0.4920732166998072], 
             Line[{198, 1015}], 
             Hue[0.3696042723296449, 1, 0.4882402383127994], 
             Line[{1015, 650}], 
             Hue[0.3723725344980391, 1, 0.48440725992579203`], 
             Line[{650, 426}], 
             Hue[0.377909058834828, 1, 0.47674130315177665`], 
             Line[{426, 53}], 
             Hue[0.3889821075084059, 1, 0.4614093896037458], 
             Line[{53, 873}], 
             Hue[0.3917503696768003, 1, 0.4575764112167381], 
             Line[{873, 508}], 
             Hue[0.39451863184519476`, 1, 0.4537434328297304], 
             Line[{508, 284}], 
             Hue[0.40005515618198373`, 1, 0.4460774760557149], 
             Line[{284, 1085}], 
             Hue[0.4028234183503781, 1, 0.4422444976687072], 
             Line[{1085, 720}], 
             Hue[0.4055916805187726, 1, 0.4384115192816995], 
             Line[{720, 1286}], 
             Hue[0.4083599426871668, 1, 0.43457854089469217`], 
             Line[{1286, 169}], 
             Hue[0.4094152321108341, 1, 0.4331173709234605], 
             Line[{169, 986}], 
             Hue[0.4089577794651049, 1, 0.4337507668944701], 
             Line[{986, 621}], 
             Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
             Line[{621, 397}], 
             Hue[0.40758542152791755`, 1, 0.4356509548074988], 
             Line[{397, 111}], 
             Hue[0.4057556109450009, 1, 0.4381845386915372], 
             Line[{111, 930}], 
             Hue[0.40529815829927174`, 1, 0.4388179346625468], 
             Line[{930, 565}], 
             Hue[0.4048407056535427, 1, 0.43945133063355635`], 
             Line[{565, 1230}], 
             Hue[0.4043832530078135, 1, 0.440084726604566], 
             Line[{1230, 341}], 
             Hue[0.40392580036208436`, 1, 0.4407181225755755], 
             Line[{341, 1128}], 
             Hue[0.4034683477163552, 1, 0.44135151854658516`], 
             Line[{1128, 763}], 
             Hue[0.40301089507062604`, 1, 0.4419849145175947], 
             Line[{763, 1307}], 
             Hue[0.4025534424248969, 1, 0.44261831048860434`], 
             Line[{1307, 226}], 
             Hue[0.4032452322346185, 1, 0.4416604476751437], 
             Line[{226, 1041}], 
             Hue[0.40406305123843006`, 1, 0.4405280829006353], 
             Line[{1041, 676}], 
             Hue[0.4048808702422416, 1, 0.439395718126127], 
             Line[{676, 452}], 
             Hue[0.4065165082498648, 1, 0.4371309885771103], 
             Line[{452, 24}], 
             Hue[0.409787784265111, 1, 0.43260152947907715`], 
             Line[{24, 845}], 
             Hue[0.4105513524138644, 1, 0.43154428127311084`], 
             Line[{845, 480}], 
             Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
             Line[{480, 1198}], 
             Hue[0.4120784887113711, 1, 0.42942978486117844`], 
             Line[{1198, 256}], 
             Hue[0.4128420568601245, 1, 0.42837253665521224`], 
             Line[{256, 1063}], 
             Hue[0.4136056250088778, 1, 0.42731528844924616`], 
             Line[{1063, 698}], 
             Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
             Line[{698, 1277}], 
             Hue[0.4151327613063847, 1, 0.42520079203731354`], 
             Line[{1277, 141}], 
             Hue[0.4150741531787603, 1, 0.4252819417524858], 
             Line[{141, 959}], 
             Hue[0.4148012495532769, 1, 0.4256598083108474], 
             Line[{959, 594}], 
             Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
             Line[{594, 370}], 
             Hue[0.4139825386768268, 1, 0.42679340798593224`], 
             Line[{370, 83}], 
             Hue[0.41289092417489326`, 1, 0.4283048742193786], 
             Line[{83, 903}], 
             Hue[0.4126180205494099, 1, 0.42868274077774016`], 
             Line[{903, 538}], 
             Hue[0.4123451169239265, 1, 0.42906060733610174`], 
             Line[{538, 314}], 
             Hue[0.41179930967295975`, 1, 0.429816340452825], 
             Line[{314, 1109}], 
             Hue[0.41152640604747637`, 1, 0.4301942070111866], 
             Line[{1109, 744}], 
             Hue[0.411253502421993, 1, 0.4305720735695482], 
             Line[{744, 1298}], 
             Hue[0.4109805987965096, 1, 0.43094994012790977`], 
             Line[{1298, 199}], 
             Hue[0.4107002886994285, 1, 0.4313380618007914], 
             Line[{199, 1016}], 
             Hue[0.4102873630880152, 1, 0.4319098049550558], 
             Line[{1016, 651}], 
             Hue[0.4098744374766019, 1, 0.4324815481093205], 
             Line[{651, 427}], 
             Hue[0.4090485862537753, 1, 0.4336250344178496], 
             Line[{427, 54}], 
             Hue[0.4073968838081221, 1, 0.43591200703490784`], 
             Line[{54, 874}], 
             Hue[0.40698395819670885`, 1, 0.4364837501891724], 
             Line[{874, 509}], 
             Hue[0.4065710325852956, 1, 0.43705549334343696`], 
             Line[{509, 285}], 
             Hue[0.40574518136246895`, 1, 0.4381989796519662], 
             Line[{285, 1086}], 
             Hue[0.4053322557510556, 1, 0.43877072280623075`], 
             Line[{1086, 721}], 
             Hue[0.4049193301396423, 1, 0.4393424659604953], 
             Line[{721, 1287}], 
             Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
             Line[{1287, 170}], 
             Hue[0.4040934789168158, 1, 0.4404859522690243], 
             Line[{170, 987}], 
             Hue[0.40374237648040856`, 1, 0.4409720941040497], 
             Line[{987, 622}], 
             Hue[0.4035272566034554, 1, 0.4412699523952156], 
             Line[{622, 1244}], 
             Hue[0.40331213672650224`, 1, 0.4415678106863815], 
             Line[{1244, 398}], 
             Hue[0.40309701684954913`, 1, 0.4418656689775474], 
             Line[{398, 112}], 
             Hue[0.4022365373417364, 1, 0.44305710214221117`], 
             Line[{112, 931}], 
             Hue[0.40202141746478326`, 1, 0.4433549604333771], 
             Line[{931, 566}], 
             Hue[0.4018062975878301, 1, 0.443652818724543], 
             Line[{566, 342}], 
             Hue[0.4013760578339237, 1, 0.4442485353068748], 
             Line[{342, 227}], 
             Hue[0.4005155783261111, 1, 0.44543996847153844`], 
             Line[{227, 25}], 
             Hue[0.3987434591418683, 1, 0.44789367195741314`], 
             Line[{25, 846}], 
             Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
             Line[{846, 481}], 
             Hue[0.3983064052788517, 1, 0.44849882346005154`], 
             Line[{481, 257}], 
             Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
             Line[{257, 1064}], 
             Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
             Line[{1064, 699}], 
             Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
             Line[{699, 142}], 
             Hue[0.3969952436898018, 1, 0.45031427796796675`], 
             Line[{142, 960}], 
             Hue[0.3967767167582935, 1, 0.45061685371928595`], 
             Line[{960, 595}], 
             Hue[0.3965581898267852, 1, 0.45091942947060515`], 
             Line[{595, 1235}], 
             Hue[0.3975324819237823, 1, 0.44957040964399375`], 
             Line[{1235, 371}], 
             Hue[0.3992128410610516, 1, 0.44724375853085163`], 
             Line[{371, 1140}], 
             Hue[0.40089320019832086`, 1, 0.4449171074177096], 
             Line[{1140, 775}], 
             Hue[0.40257355933559, 1, 0.4425904563045676], 
             Line[{775, 84}], 
             Hue[0.4059342776101287, 1, 0.4379371540782834], 
             Line[{84, 904}], 
             Hue[0.40761463674739784`, 1, 0.4356105029651415], 
             Line[{904, 539}], 
             Hue[0.4092949958846671, 1, 0.43328385185199936`], 
             Line[{539, 315}], 
             Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
             Line[{315, 1110}], 
             Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
             Line[{1110, 745}], 
             Hue[0.4160164324337442, 1, 0.4239772473994311], 
             Line[{745, 200}], 
             Hue[0.41937715070828263`, 1, 0.4193239451731472], 
             Line[{200, 1017}], 
             Hue[0.42105750984555196`, 1, 0.4169972940600051], 
             Line[{1017, 652}], 
             Hue[0.42273786898282106`, 1, 0.4146706429468632], 
             Line[{652, 1257}], 
             Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
             Line[{1257, 428}], 
             Hue[0.42490624573168767`, 1, 0.4116682751407402], 
             Line[{428, 1170}], 
             Hue[0.42442849768845226`, 1, 0.4123297724313738], 
             Line[{1170, 805}], 
             Hue[0.42395074964521684`, 1, 0.4129912697220075], 
             Line[{805, 55}], 
             Hue[0.4229952535587461, 1, 0.41431426430327467`], 
             Line[{55, 875}], 
             Hue[0.4225175055155107, 1, 0.41497576159390825`], 
             Line[{875, 510}], 
             Hue[0.4220397574722753, 1, 0.41563725888454195`], 
             Line[{510, 286}], 
             Hue[0.42108426138580457`, 1, 0.4169602534658091], 
             Line[{286, 1087}], 
             Hue[0.42060651334256904`, 1, 0.4176217507564428], 
             Line[{1087, 722}], 
             Hue[0.42012876529933374`, 1, 0.4182832480470764], 
             Line[{722, 171}], 
             Hue[0.4191732692128629, 1, 0.4196062426283437], 
             Line[{171, 988}], 
             Hue[0.4186955211696275, 1, 0.42026773991897737`], 
             Line[{988, 623}], 
             Hue[0.4182177731263921, 1, 0.42092923720961095`], 
             Line[{623, 1245}], 
             Hue[0.4177400250831567, 1, 0.42159073450024453`], 
             Line[{1245, 399}], 
             Hue[0.4172622770399213, 1, 0.42225223179087823`], 
             Line[{399, 1152}], 
             Hue[0.418028901579482, 1, 0.42119075165917874`], 
             Line[{1152, 787}], 
             Hue[0.42016088333455975`, 1, 0.4182387769213789], 
             Line[{787, 1314}], 
             Hue[0.4222928650896375, 1, 0.41528680218357894`], 
             Line[{1314, 113}], 
             Hue[0.42442484684471504`, 1, 0.4123348274457792], 
             Line[{113, 932}], 
             Hue[0.4265568285997927, 1, 0.40938285270797936`], 
             Line[{932, 567}], 
             Hue[0.4286888103548704, 1, 0.4064308779701795], 
             Line[{567, 343}], 
             Hue[0.4329527738650257, 1, 0.4005269284945798], 
             Line[{343, 228}], 
             Hue[0.4414807008853364, 1, 0.38871902954338045`], 
             Line[{228, 1042}], 
             Hue[0.44361268264041387`, 1, 0.3857670548055808], 
             Line[{1042, 677}], 
             Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
             Line[{677, 1265}], 
             Hue[0.4478766461505693, 1, 0.3798631053299809], 
             Line[{1265, 453}], 
             Hue[0.45000862790564683`, 1, 0.3769111305921813], 
             Line[{453, 1183}], 
             Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
             Line[{1183, 818}], 
             Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
             Line[{818, 1326}], 
             Hue[0.4550929889871335, 1, 0.3698712460178152], 
             Line[{1326, 26}], 
             Hue[0.45628889168992337`, 1, 0.3682153807370293], 
             Line[{26, 847}], 
             Hue[0.4575862691958548, 1, 0.36641901188266257`], 
             Line[{847, 482}], 
             Hue[0.4588836467017865, 1, 0.3646226430282957], 
             Line[{482, 258}], 
             Hue[0.4614784017136495, 1, 0.36102990531956225`], 
             Line[{258, 143}], 
             Hue[0.4666679117373756, 1, 0.3538444299020953], 
             Line[{143, 85}], 
             Hue[0.47784482013658836`, 1, 0.3383687105801084], 
             Line[{85, 56}], 
             Hue[0.5023475338243328, 1, 0.3044418762432315], 
             Line[{56, 876}], 
             Hue[0.5034490515457959, 1, 0.30291669785966724`], 
             Line[{876, 511}], 
             Hue[0.504550569267259, 1, 0.30139151947610293`], 
             Line[{511, 287}], 
             Hue[0.5067536047101853, 1, 0.2983411627089744], 
             Line[{287, 1088}], 
             Hue[0.5078551224316483, 1, 0.29681598432541], 
             Line[{1088, 723}], 
             Hue[0.5089566401531114, 1, 0.29529080594184576`], 
             Line[{723, 172}], 
             Hue[0.5111596755960377, 1, 0.29224044917471714`], 
             Line[{172, 989}], 
             Hue[0.5122611933175008, 1, 0.29071527079115284`], 
             Line[{989, 624}], 
             Hue[0.5133627110389638, 1, 0.28919009240758853`], 
             Line[{624, 1246}], 
             Hue[0.514464228760427, 1, 0.2876649140240243], 
             Line[{1246, 400}], 
             Hue[0.51556574648189, 1, 0.28613973564045997`], 
             Line[{400, 1153}], 
             Hue[0.5166672642033532, 1, 0.28461455725689566`], 
             Line[{1153, 788}], 
             Hue[0.5186684039113263, 1, 0.2818437484304714], 
             Line[{788, 1315}], 
             Hue[0.5206758329349992, 1, 0.2790642313207704], 
             Line[{1315, 114}], 
             Hue[0.5226832619586721, 1, 0.2762847142110695], 
             Line[{114, 933}], 
             Hue[0.524690690982345, 1, 0.27350519710136845`], 
             Line[{933, 568}], 
             Hue[0.5266981200060179, 1, 0.2707256799916675], 
             Line[{568, 344}], 
             Hue[0.5307129780533638, 1, 0.26516664577226556`], 
             Line[{344, 1129}], 
             Hue[0.5327204070770367, 1, 0.2623871286625646], 
             Line[{1129, 764}], 
             Hue[0.5347278361007096, 1, 0.2596076115528636], 
             Line[{764, 229}], 
             Hue[0.5387426941480555, 1, 0.25404857733346164`], 
             Line[{229, 1043}], 
             Hue[0.5407501231717284, 1, 0.2512690602237607], 
             Line[{1043, 678}], 
             Hue[0.5427575521954013, 1, 0.2484895431140597], 
             Line[{678, 1266}], 
             Hue[0.5447649812190742, 1, 0.24571002600435876`], 
             Line[{1266, 454}], 
             Hue[0.5467724102427471, 1, 0.24293050889465778`], 
             Line[{454, 1184}], 
             Hue[0.5485573613156816, 1, 0.24045903817828707`], 
             Line[{1184, 819}], 
             Hue[0.5496853028614279, 1, 0.23889727296109983`], 
             Line[{819, 1327}], 
             Hue[0.5508132444071743, 1, 0.2373355077439126], 
             Line[{1327, 27}], 
             Hue[0.5519411859529206, 1, 0.23577374252672537`], 
             Line[{27, 848}], 
             Hue[0.5529937766464139, 1, 0.23431630925881144`], 
             Line[{848, 483}], 
             Hue[0.5540463673399074, 1, 0.2328588759908974], 
             Line[{483, 259}], 
             Hue[0.5561515487268943, 1, 0.22994400945506946`], 
             Line[{259, 144}], 
             Hue[0.5603619115008679, 1, 0.2241142763834137], 
             Line[{144, 961}], 
             Hue[0.5614145021943614, 1, 0.22265684311549963`], 
             Line[{961, 596}], 
             Hue[0.5624670928878548, 1, 0.2211994098475857], 
             Line[{596, 1236}], 
             Hue[0.5635196835813482, 1, 0.21974197657967182`], 
             Line[{1236, 372}], 
             Hue[0.5645722742748416, 1, 0.2182845433117579], 
             Line[{372, 1141}], 
             Hue[0.5656248649683349, 1, 0.21682711004384397`], 
             Line[{1141, 776}], 
             Hue[0.5664152895720512, 1, 0.21573267597715987`], 
             Line[{776, 1310}], 
             Hue[0.567044323984678, 1, 0.21486170525198434`], 
             Line[{1310, 86}], 
             Hue[0.5676733583973047, 1, 0.2139907345268089], 
             Line[{86, 905}], 
             Hue[0.5683023928099314, 1, 0.21311976380163344`], 
             Line[{905, 540}], 
             Hue[0.5689314272225582, 1, 0.21224879307645794`], 
             Line[{540, 316}], 
             Hue[0.5701894960478117, 1, 0.210506851626107], 
             Line[{316, 1111}], 
             Hue[0.5708185304604384, 1, 0.20963588090093155`], 
             Line[{1111, 746}], 
             Hue[0.5714475648730651, 1, 0.20876491017575602`], 
             Line[{746, 201}], 
             Hue[0.5727056336983186, 1, 0.20702296872540504`], 
             Line[{201, 1018}], 
             Hue[0.5733346681109454, 1, 0.2061519980002296], 
             Line[{1018, 653}], 
             Hue[0.5739637025235721, 1, 0.2052810272750541], 
             Line[{653, 1258}], 
             Hue[0.5745927369361988, 1, 0.20441005654987857`], 
             Line[{1258, 429}], 
             Hue[0.5752217713488256, 1, 0.2035390858247031], 
             Line[{429, 1171}], 
             Hue[0.5758508057614522, 1, 0.20266811509952767`], 
             Line[{1171, 806}], 
             Hue[0.5764798401740789, 1, 0.20179714437435226`], 
             Line[{806, 1320}], 
             Hue[0.5776544645719296, 1, 0.20017074136194363`], 
             Line[{1320, 57}], 
             Hue[0.5790089231393541, 1, 0.19829533719166348`], 
             Line[{57, 877}], 
             Hue[0.5803633817067787, 1, 0.19641993302138336`], 
             Line[{877, 512}], 
             Hue[0.5817178402742031, 1, 0.1945445288511034], 
             Line[{512, 288}], 
             Hue[0.5844267574090519, 1, 0.1907937205105435], 
             Line[{288, 173}], 
             Hue[0.5898445916787498, 1, 0.18329210382942335`], 
             Line[{173, 990}], 
             Hue[0.5911990502461743, 1, 0.18141669965914337`], 
             Line[{990, 625}], 
             Hue[0.5925535088135988, 1, 0.17954129548886325`], 
             Line[{625, 401}], 
             Hue[0.5952624259484477, 1, 0.17579048714830317`], 
             Line[{401, 1154}], 
             Hue[0.5966168845158721, 1, 0.17391508297802322`], 
             Line[{1154, 789}], 
             Hue[0.5979713430832967, 1, 0.1720396788077431], 
             Line[{789, 1316}], 
             Hue[0.5993258016507212, 1, 0.17016427463746298`], 
             Line[{1316, 115}], 
             Hue[0.5999898705138521, 1, 0.16924479467312792`], 
             Line[{115, 934}], 
             Hue[0.6005644319963053, 1, 0.16844924800511582`], 
             Line[{934, 569}], 
             Hue[0.6011389934787585, 1, 0.16765370133710367`], 
             Line[{569, 345}], 
             Hue[0.6022881164436649, 1, 0.16606260800107941`], 
             Line[{345, 230}], 
             Hue[0.6045863623734776, 1, 0.16288042132903102`], 
             Line[{230, 28}], 
             Hue[0.6091823245741358, 1, 0.156516781358889], 
             Line[{28, 849}], 
             Hue[0.609773785879336, 1, 0.15569783493630404`], 
             Line[{849, 484}], 
             Hue[0.6103652471845363, 1, 0.15487888851371895`], 
             Line[{484, 260}], 
             Hue[0.6115481697949369, 1, 0.153240995668549], 
             Line[{260, 145}], 
             Hue[0.6139140150157381, 1, 0.1499652099782089], 
             Line[{145, 962}], 
             Hue[0.6145054763209384, 1, 0.1491462635556238], 
             Line[{962, 597}], 
             Hue[0.6150969376261387, 1, 0.14832731713303882`], 
             Line[{597, 373}], 
             Hue[0.6162798602365392, 1, 0.14668942428786877`], 
             Line[{373, 1142}], 
             Hue[0.6168713215417396, 1, 0.14587047786528365`], 
             Line[{1142, 777}], 
             Hue[0.6174627828469399, 1, 0.1450515314426987], 
             Line[{777, 1311}], 
             Hue[0.61805424415214, 1, 0.14423258502011374`], 
             Line[{1311, 87}], 
             Hue[0.6185257137995233, 1, 0.1435797808929678], 
             Line[{87, 906}], 
             Hue[0.6188531333987173, 1, 0.14312643067869918`], 
             Line[{906, 541}], 
             Hue[0.6191805529979113, 1, 0.1426730804644306], 
             Line[{541, 317}], 
             Hue[0.6198353921962992, 1, 0.14176638003589342`], 
             Line[{317, 202}], 
             Hue[0.6211450705930751, 1, 0.1399529791788191], 
             Line[{202, 1019}], 
             Hue[0.621472490192269, 1, 0.13949962896455054`], 
             Line[{1019, 654}], 
             Hue[0.621799909791463, 1, 0.13904627875028192`], 
             Line[{654, 1259}], 
             Hue[0.6221273293906571, 1, 0.13859292853601335`], 
             Line[{1259, 430}], 
             Hue[0.622454748989851, 1, 0.13813957832174478`], 
             Line[{430, 1172}], 
             Hue[0.622782168589045, 1, 0.13768622810747616`], 
             Line[{1172, 807}], 
             Hue[0.623109588188239, 1, 0.1372328778932076], 
             Line[{807, 1321}], 
             Hue[0.6234370077874329, 1, 0.13677952767893903`], 
             Line[{1321, 58}], 
             Hue[0.6242491269659205, 1, 0.13565505497026395`], 
             Line[{58, 878}], 
             Hue[0.6251199690933774, 1, 0.1344492735630159], 
             Line[{878, 513}], 
             Hue[0.6259908112208342, 1, 0.13324349215576808`], 
             Line[{513, 289}], 
             Hue[0.6277324954757478, 1, 0.13083192934127222`], 
             Line[{289, 1089}], 
             Hue[0.6286033376032046, 1, 0.12962614793402438`], 
             Line[{1089, 724}], 
             Hue[0.6294741797306614, 1, 0.12842036652677655`], 
             Line[{724, 174}], 
             Hue[0.631215863985575, 1, 0.12600880371228068`], 
             Line[{174, 991}], 
             Hue[0.6320867061130319, 1, 0.12480302230503285`], 
             Line[{991, 626}], 
             Hue[0.6329575482404888, 1, 0.12359724089778482`], 
             Line[{626, 1247}], 
             Hue[0.6338283903679456, 1, 0.12239145949053698`], 
             Line[{1247, 402}], 
             Hue[0.6346992324954023, 1, 0.12118567808328914`], 
             Line[{402, 1155}], 
             Hue[0.6355700746228592, 1, 0.11997989667604111`], 
             Line[{1155, 790}], 
             Hue[0.636440916750316, 1, 0.11877411526879328`], 
             Line[{790, 1317}], 
             Hue[0.6370016845100395, 1, 0.11799766760148392`], 
             Line[{1317, 116}], 
             Hue[0.6369312967572869, 1, 0.11809512756683352`], 
             Line[{116, 935}], 
             Hue[0.6368609090045344, 1, 0.11819258753218313`], 
             Line[{935, 570}], 
             Hue[0.6367905212517819, 1, 0.11829004749753272`], 
             Line[{570, 346}], 
             Hue[0.636649745746277, 1, 0.11848496742823192`], 
             Line[{346, 1130}], 
             Hue[0.6365793579935245, 1, 0.1185824273935815], 
             Line[{1130, 765}], 
             Hue[0.636508970240772, 1, 0.11867988735893109`], 
             Line[{765, 231}], 
             Hue[0.6363681947352671, 1, 0.11887480728963029`], 
             Line[{231, 1044}], 
             Hue[0.6362978069825146, 1, 0.11897226725497988`], 
             Line[{1044, 679}], 
             Hue[0.6362274192297621, 1, 0.11906972722032949`], 
             Line[{679, 1267}], 
             Hue[0.6361570314770096, 1, 0.11916718718567908`], 
             Line[{1267, 455}], 
             Hue[0.636086643724257, 1, 0.11926464715102866`], 
             Line[{455, 1185}], 
             Hue[0.6360162559715046, 1, 0.11936210711637826`], 
             Line[{1185, 820}], 
             Hue[0.6359458682187521, 1, 0.11945956708172786`], 
             Line[{820, 1328}], 
             Hue[0.6362365109131995, 1, 0.11905713873556997`], 
             Line[{1328, 29}], 
             Hue[0.6366368695511646, 1, 0.11850279600607977`], 
             Line[{29, 850}], 
             Hue[0.6370152273582126, 1, 0.1179789159655518], 
             Line[{850, 485}], 
             Hue[0.6373935851652606, 1, 0.11745503592502383`], 
             Line[{485, 261}], 
             Hue[0.6381503007793566, 1, 0.11640727584396782`], 
             Line[{261, 146}], 
             Hue[0.6396637320075486, 1, 0.11431175568185586`], 
             Line[{146, 963}], 
             Hue[0.6400420898145966, 1, 0.1137878756413278], 
             Line[{963, 598}], 
             Hue[0.6404204476216446, 1, 0.11326399560079983`], 
             Line[{598, 1237}], 
             Hue[0.6407988054286926, 1, 0.11274011556027186`], 
             Line[{1237, 374}], 
             Hue[0.6411771632357406, 1, 0.1122162355197438], 
             Line[{374, 1143}], 
             Hue[0.6415555210427886, 1, 0.11169235547921584`], 
             Line[{1143, 778}], 
             Hue[0.6419338788498365, 1, 0.11116847543868788`], 
             Line[{778, 1312}], 
             Hue[0.6422113756714513, 1, 0.11078424907029825`], 
             Line[{1312, 88}], 
             Hue[0.6423389856616702, 1, 0.11060755831461046`], 
             Line[{88, 907}], 
             Hue[0.6424665956518892, 1, 0.11043086755892266`], 
             Line[{907, 542}], 
             Hue[0.6425942056421082, 1, 0.11025417680323484`], 
             Line[{542, 318}], 
             Hue[0.6428494256225461, 1, 0.10990079529185923`], 
             Line[{318, 1112}], 
             Hue[0.6429770356127651, 1, 0.1097241045361714], 
             Line[{1112, 747}], 
             Hue[0.6431046456029841, 1, 0.1095474137804836], 
             Line[{747, 203}], 
             Hue[0.6433598655834221, 1, 0.10919403226910798`], 
             Line[{203, 1020}], 
             Hue[0.643487475573641, 1, 0.10901734151342019`], 
             Line[{1020, 655}], 
             Hue[0.6436150855638599, 1, 0.10884065075773237`], 
             Line[{655, 1260}], 
             Hue[0.6437426955540789, 1, 0.10866396000204455`], 
             Line[{1260, 431}], 
             Hue[0.6438703055442979, 1, 0.10848726924635675`], 
             Line[{431, 1173}], 
             Hue[0.6439979155345169, 1, 0.10831057849066895`], 
             Line[{1173, 808}], 
             Hue[0.6441255255247359, 1, 0.10813388773498112`], 
             Line[{808, 1322}], 
             Hue[0.6442531355149549, 1, 0.10795719697929332`], 
             Line[{1322, 59}], 
             Hue[0.6445883311097702, 1, 0.10749308000185666`], 
             Line[{59, 879}], 
             Hue[0.6449380039649909, 1, 0.10700891758693573`], 
             Line[{879, 514}], 
             Hue[0.6452876768202116, 1, 0.1065247551720148], 
             Line[{514, 290}], 
             Hue[0.645987022530653, 1, 0.10555643034217287`], 
             Line[{290, 175}], 
             Hue[0.6473857139515357, 1, 0.10361978068248906`], 
             Line[{175, 992}], 
             Hue[0.6477353868067564, 1, 0.10313561826756813`], 
             Line[{992, 627}], 
             Hue[0.648085059661977, 1, 0.1026514558526472], 
             Line[{627, 1248}], 
             Hue[0.6484347325171977, 1, 0.1021672934377262], 
             Line[{1248, 403}], 
             Hue[0.6487844053724184, 1, 0.10168313102280527`], 
             Line[{403, 1156}], 
             Hue[0.6491340782276391, 1, 0.10119896860788434`], 
             Line[{1156, 791}], 
             Hue[0.6494837510828598, 1, 0.10071480619296333`], 
             Line[{791, 1318}], 
             Hue[0.6498334239380805, 1, 0.1002306437780424], 
             Line[{1318, 117}], 
             Hue[0.6499415711452762, 1, 0.1000809014911561], 
             Line[{117, 936}], 
             Hue[0.6497744683617552, 1, 0.10031227457603131`], 
             Line[{936, 571}], 
             Hue[0.6496073655782342, 1, 0.10054364766090652`], 
             Line[{571, 347}], 
             Hue[0.6492731600111922, 1, 0.10100639383065699`], 
             Line[{347, 232}], 
             Hue[0.6486047488771082, 1, 0.10193188617015789`], 
             Line[{232, 1045}], 
             Hue[0.6484376460935872, 1, 0.10216325925503314`], 
             Line[{1045, 680}], 
             Hue[0.6482705433100662, 1, 0.10239463233990836`], 
             Line[{680, 456}], 
             Hue[0.6479363377430242, 1, 0.10285737850965883`], 
             Line[{456, 1186}], 
             Hue[0.6477692349595032, 1, 0.10308875159453404`], 
             Line[{1186, 821}], 
             Hue[0.6476021321759823, 1, 0.10332012467940925`], 
             Line[{821, 1329}], 
             Hue[0.6474350293924612, 1, 0.1035514977642845], 
             Line[{1329, 30}]}}}, VertexColors -> {
            Hue[0.6472636658335648, 1, 0.10378877038429497`], 
            Hue[0.6372918396515628, 1, 0.11759591432860549`], 
            Hue[0.6102774507260708, 1, 0.1550004528408252], 
            Hue[0.5534754110736645, 1, 0.23364943082107995`], 
            Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
            Hue[0.3984322808253181, 1, 0.44832453424186725`], 
            Hue[0.4110835527376753, 1, 0.430807388517065], 
            Hue[0.3252716369750625, 1, 0.5496238872652981], 
            Hue[0.27419988955867447`, 1, 0.6203386144572199], 
            Hue[0.2173186989410918, 1, 0.6990971860815652], 
            Hue[0.1825239697536497, 1, 0.7472745034180235], 
            Hue[0.0835255486446499, 1, 0.8843492403381771], 
            Hue[0.05893147588727354, 1, 0.9184025718483906], 
            Hue[0.06336833234390804, 1, 0.9122592321392042], 
            Hue[0.05741873265093711, 1, 0.9204971394063948], 
            Hue[0.059611617133491834`, 1, 0.9174608378151652], 
            Hue[0.061089763972098865`, 1, 0.9154141729617092], 
            Hue[0.05879196807026976, 1, 0.918595736518088], 
            Hue[0.08676115732295264, 1, 0.879869166783604], 
            Hue[0.17847823790144396`, 1, 0.752876285982616], 
            Hue[0.21442360557129403`, 1, 0.7031057769012852], 
            Hue[0.273259771636583, 1, 0.6216403161955005], 
            Hue[0.3237744437685435, 1, 0.551696924012786], 
            Hue[0.409787784265111, 1, 0.43260152947907715`], 
            Hue[0.3987434591418683, 1, 0.44789367195741314`], 
            Hue[0.45628889168992337`, 1, 0.3682153807370293], 
            Hue[0.5519411859529206, 1, 0.23577374252672537`], 
            Hue[0.6091823245741358, 1, 0.156516781358889], 
            Hue[0.6366368695511646, 1, 0.11850279600607977`], 
            Hue[0.6472679266089403, 1, 0.10378287084915971`], 
            Hue[0.6448888284459259, 1, 0.10707700676717952`], 
            Hue[0.6257677413735507, 1, 0.1335523580981605], 
            Hue[0.5813540062784432, 1, 0.19504829899907866`], 
            Hue[0.5065628717214663, 1, 0.29860525453950826`], 
            Hue[0.4210329963563139, 1, 0.41703123581433466`], 
            Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
            Hue[0.39293062295470504`, 1, 0.4559422143704085], 
            Hue[0.2703536993139173, 1, 0.6256641086422684], 
            Hue[0.2712925795613596, 1, 0.6243641206073482], 
            Hue[0.16202466644020913`, 1, 0.7756581541597104], 
            Hue[0.14605085346826374`, 1, 0.7977757413516348], 
            Hue[0.1332006781798719, 1, 0.8155682917509466], 
            Hue[0.062051327372054876`, 1, 0.9140827774848471], 
            Hue[0.017537671631809082`, 1, 0.9757170700482642], 
            Hue[0.006337486775205625, 1, 0.9912250183112538], 
            Hue[0.016479593615127852`, 1, 0.9771821011482845], 
            Hue[0.06088685762115342, 1, 0.9156951202168645], 
            Hue[0.12067571725616144`, 1, 0.8329105453376227], 
            Hue[0.14247393753373394`, 1, 0.8027283941840607], 
            Hue[0.16498585321010478`, 1, 0.7715580494013934], 
            Hue[0.27289386295834867`, 1, 0.622146958980748], 
            Hue[0.2701959851726939, 1, 0.6258824820685777], 
            Hue[0.3889821075084059, 1, 0.4614093896037458], 
            Hue[0.4073968838081221, 1, 0.43591200703490784`], 
            Hue[0.4229952535587461, 1, 0.41431426430327467`], 
            Hue[0.5023475338243328, 1, 0.3044418762432315], 
            Hue[0.5790089231393541, 1, 0.19829533719166348`], 
            Hue[0.6242491269659205, 1, 0.13565505497026395`], 
            Hue[0.6445883311097702, 1, 0.10749308000185666`], 
            Hue[0.6498735630620539, 1, 0.1001750665294639], 
            Hue[0.6368153626786831, 1, 0.11825565167566954`], 
            Hue[0.6010645577124852, 1, 0.1677567662442512], 
            Hue[0.52788029548755, 1, 0.26908882163262315`], 
            Hue[0.4360498913898666, 1, 0.39623861192172327`], 
            Hue[0.4019190128872061, 1, 0.44349675138694544`], 
            Hue[0.4050440234897764, 1, 0.43916981362954033`], 
            Hue[0.2940057912808059, 1, 0.5929150582265764], 
            Hue[0.2801279842625964, 1, 0.6121304833287127], 
            Hue[0.18322823825979334`, 1, 0.7462993624095169], 
            Hue[0.1595445204617107, 1, 0.7790922024376313], 
            Hue[0.10931968390136981`, 1, 0.8486342838288726], 
            Hue[0.06411491186644525, 1, 0.9112255066464604], 
            Hue[0.043984923583462066`, 1, 0.9390977981152064], 
            Hue[0.03980939001701178, 1, 0.9448793061302914], 
            Hue[0.04092815596325572, 1, 0.9433302455893383], 
            Hue[0.05887166830687829, 1, 0.9184853823443223], 
            Hue[0.07894786209490279, 1, 0.8906875755609038], 
            Hue[0.10968016547013926`, 1, 0.8481351555028842], 
            Hue[0.18618804883331652`, 1, 0.7422011631538694], 
            Hue[0.24078896274662542`, 1, 0.6665998977354417], 
            Hue[0.2718941209135771, 1, 0.6235312171965856], 
            Hue[0.3499216964175051, 1, 0.5154930357296084], 
            Hue[0.41289092417489326`, 1, 0.4283048742193786], 
            Hue[0.4059342776101287, 1, 0.4379371540782834], 
            Hue[0.47784482013658836`, 1, 0.3383687105801084], 
            Hue[0.5676733583973047, 1, 0.2139907345268089], 
            Hue[0.6185257137995233, 1, 0.1435797808929678], 
            Hue[0.6423389856616702, 1, 0.11060755831461046`], 
            Hue[0.6425087656153039, 1, 0.11037247837881001`], 
            Hue[0.6191166816928175, 1, 0.14276151765609885`], 
            Hue[0.5686715399723605, 1, 0.21260863696134702`], 
            Hue[0.48604121695880687`, 1, 0.3270198534416521], 
            Hue[0.4104707419915401, 1, 0.4316558957040214], 
            Hue[0.4124285416669454, 1, 0.4289450961534602], 
            Hue[0.3527360055740322, 1, 0.511596299974417], 
            Hue[0.27187608491889553`, 1, 0.6235561901122985], 
            Hue[0.241378681578853, 1, 0.665783363967742], 
            Hue[0.1846949755552142, 1, 0.7442684953850881], 
            Hue[0.11523741037219348`, 1, 0.8404405087154244], 
            Hue[0.09240014604228697, 1, 0.8720613362491411], 
            Hue[0.05810664187202119, 1, 0.919544649715663], 
            Hue[0.03248265120300653, 1, 0.9550240214112217], 
            Hue[0.027052902800505207`, 1, 0.9625421345839159], 
            Hue[0.03846912707729844, 1, 0.9467350548160482], 
            Hue[0.06397910837692589, 1, 0.9114135422473334], 
            Hue[0.11495490960156951`, 1, 0.840831663628596], 
            Hue[0.158384548127964, 1, 0.7806983179766652], 
            Hue[0.17904307131833347`, 1, 0.7520942089438459], 
            Hue[0.2792316622051382, 1, 0.6133715446390394], 
            Hue[0.2933421804763728, 1, 0.5938339039557915], 
            Hue[0.4057556109450009, 1, 0.4381845386915372], 
            Hue[0.4022365373417364, 1, 0.44305710214221117`], 
            Hue[0.42442484684471504`, 1, 0.4123348274457792], 
            Hue[0.5226832619586721, 1, 0.2762847142110695], 
            Hue[0.5999898705138521, 1, 0.16924479467312792`], 
            Hue[0.6369312967572869, 1, 0.11809512756683352`], 
            Hue[0.6499415711452762, 1, 0.1000809014911561], 
            Hue[0.6485686144478093, 1, 0.10198191845687941`], 
            Hue[0.6362487511713458, 1, 0.11904019068582883`], 
            Hue[0.6056998574870931, 1, 0.16133865886402504`], 
            Hue[0.5427101119846804, 1, 0.24855522955967335`], 
            Hue[0.45407510198286816`, 1, 0.3712806280237211], 
            Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
            Hue[0.4044979366576085, 1, 0.43992593385869594`], 
            Hue[0.3158811837918758, 1, 0.5626260532112489], 
            Hue[0.27656847630743586`, 1, 0.6170590328050888], 
            Hue[0.20162988268049387`, 1, 0.7208201624423931], 
            Hue[0.16774571671968963`, 1, 0.7677366999265836], 
            Hue[0.09640461506757281, 1, 0.8665166868295145], 
            Hue[0.05931563271299778, 1, 0.9178706623973877], 
            Hue[0.0542079625503985, 1, 0.9249428210840637], 
            Hue[0.05596071941913672, 1, 0.9225159269581185], 
            Hue[0.05452697079259916, 1, 0.9245011173640936], 
            Hue[0.061550398202487866`, 1, 0.9147763717196322], 
            Hue[0.060870071546681226`, 1, 0.915718362473826], 
            Hue[0.08802320520760265, 1, 0.8781217158663963], 
            Hue[0.192629986404465, 1, 0.7332815572861254], 
            Hue[0.22885896797790717`, 1, 0.68311835203059], 
            Hue[0.2717763710634108, 1, 0.623694255450662], 
            Hue[0.33330507673246207`, 1, 0.5385006629858218], 
            Hue[0.4150741531787603, 1, 0.4252819417524858], 
            Hue[0.3969952436898018, 1, 0.45031427796796675`], 
            Hue[0.4666679117373756, 1, 0.3538444299020953], 
            Hue[0.5603619115008679, 1, 0.2241142763834137], 
            Hue[0.6139140150157381, 1, 0.1499652099782089], 
            Hue[0.6396637320075486, 1, 0.11431175568185586`], 
            Hue[0.643497438622957, 1, 0.10900354652205946`], 
            Hue[0.6217231388807811, 1, 0.13915257693430316`], 
            Hue[0.5737493342050344, 1, 0.20557784494687553`], 
            Hue[0.4980135764660739, 1, 0.3104427402777438], 
            Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
            Hue[0.41002682196000695`, 1, 0.4322705542092211], 
            Hue[0.3706700959606384, 1, 0.4867644825160392], 
            Hue[0.27189616681006423`, 1, 0.6235283844168341], 
            Hue[0.2544206099936434, 1, 0.6477253092395707], 
            Hue[0.17563119765818103`, 1, 0.756818341704057], 
            Hue[0.13238764281869275`, 1, 0.8166940330202715], 
            Hue[0.1128004121110795, 1, 0.8438148140000438], 
            Hue[0.06010931103811323, 1, 0.916771723177997], 
            Hue[0.02120591888337342, 1, 0.9706379584691753], 
            Hue[0.010161959222764638`, 1, 0.9859295949223258], 
            Hue[0.02405806415500711, 1, 0.9666888342469132], 
            Hue[0.06253552065462642, 1, 0.9134123560166711], 
            Hue[0.12917283420795267`, 1, 0.8211453064812962], 
            Hue[0.15414540278435723`, 1, 0.7865679038370439], 
            Hue[0.1581950035106735, 1, 0.7809607643698367], 
            Hue[0.2831703675335955, 1, 0.6079179526457908], 
            Hue[0.2716268237232752, 1, 0.6239013209985421], 
            Hue[0.4094152321108341, 1, 0.4331173709234605], 
            Hue[0.4040934789168158, 1, 0.4404859522690243], 
            Hue[0.4191732692128629, 1, 0.4196062426283437], 
            Hue[0.5111596755960377, 1, 0.29224044917471714`], 
            Hue[0.5898445916787498, 1, 0.18329210382942335`], 
            Hue[0.631215863985575, 1, 0.12600880371228068`], 
            Hue[0.6473857139515357, 1, 0.10361978068248906`], 
            Hue[0.6476147866080988, 1, 0.10330260315801713`], 
            Hue[0.6327173452706164, 1, 0.12392982962530033`], 
            Hue[0.5922841731591427, 1, 0.17991422177964855`], 
            Hue[0.5146834292120036, 1, 0.2873614057064566], 
            Hue[0.41751245127432357`, 1, 0.4219058366970905], 
            Hue[0.4036368250024417, 1, 0.4411182423043115], 
            Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
            Hue[0.2707574788051158, 1, 0.6251050293467627], 
            Hue[0.28380538405098205`, 1, 0.6070386990063326], 
            Hue[0.16255706090904515`, 1, 0.7749209925874759], 
            Hue[0.15528503401555355`, 1, 0.7849899529015413], 
            Hue[0.12237442914416008`, 1, 0.8305584827234707], 
            Hue[0.06360525474227252, 1, 0.9119311857414689], 
            Hue[0.031084316069565188`, 1, 0.9569601777498329], 
            Hue[0.023237451509087403`, 1, 0.9678250671412636], 
            Hue[0.0284858298638071, 1, 0.9605580817270364], 
            Hue[0.059034137226920524`, 1, 0.9182604253781101], 
            Hue[0.09843689704569825, 1, 0.8637027579367255], 
            Hue[0.12884083451337813`, 1, 0.8216049983660918], 
            Hue[0.1787188386330194, 1, 0.752543146508127], 
            Hue[0.2547727476992002, 1, 0.6472377339549535], 
            Hue[0.27163486756084043`, 1, 0.6238901833772978], 
            Hue[0.3668360101612504, 1, 0.4920732166998072], 
            Hue[0.4107002886994285, 1, 0.4313380618007914], 
            Hue[0.41937715070828263`, 1, 0.4193239451731472], 
            Hue[0.5727056336983186, 1, 0.20702296872540504`], 
            Hue[0.6211450705930751, 1, 0.1399529791788191], 
            Hue[0.6433598655834221, 1, 0.10919403226910798`], 
            Hue[0.6402411808187504, 1, 0.11351221117403802`], 
            Hue[0.614995753303079, 1, 0.14846741850342915`], 
            Hue[0.561963644688136, 1, 0.22189649197027322`], 
            Hue[0.47406885745153987`, 1, 0.3435969666055602], 
            Hue[0.39653636483527344`, 1, 0.4509496486896214], 
            Hue[0.41460915409164234`, 1, 0.4259257866423415], 
            Hue[0.33583233843956733`, 1, 0.5350013775452145], 
            Hue[0.27175989687727964`, 1, 0.6237170658622282], 
            Hue[0.23025914215633547`, 1, 0.681179649321997], 
            Hue[0.19109707959028144`, 1, 0.7354040436442257], 
            Hue[0.09351651988857268, 1, 0.8705155878465918], 
            Hue[0.07552948154325478, 1, 0.8954207178631857], 
            Hue[0.060478283211306993`, 1, 0.916260838630498], 
            Hue[0.044635320163606385`, 1, 0.9381972490042373], 
            Hue[0.04345540298024653, 1, 0.9398309804888894], 
            Hue[0.05020920575273258, 1, 0.9304795612654472], 
            Hue[0.06323982054384136, 1, 0.9124371715546812], 
            Hue[0.10080795312494961`, 1, 0.8604197572116082], 
            Hue[0.16374194957879867`, 1, 0.7732803775062788], 
            Hue[0.19858551691659626`, 1, 0.7250354381154821], 
            Hue[0.2758171457811059, 1, 0.6180993366107764], 
            Hue[0.31498403182274276`, 1, 0.5638682636300485], 
            Hue[0.4032452322346185, 1, 0.4416604476751437], 
            Hue[0.4005155783261111, 1, 0.44543996847153844`], 
            Hue[0.4414807008853364, 1, 0.38871902954338045`], 
            Hue[0.5387426941480555, 1, 0.25404857733346164`], 
            Hue[0.6045863623734776, 1, 0.16288042132903102`], 
            Hue[0.6363681947352671, 1, 0.11887480728963029`], 
            Hue[0.6486047488771082, 1, 0.10193188617015789`], 
            Hue[0.647916140140687, 1, 0.10288534442058721`], 
            Hue[0.6359654454176773, 1, 0.11943246019090847`], 
            Hue[0.608017507374397, 1, 0.15812960517391195`], 
            Hue[0.5493145469908287, 1, 0.23941062724346807`], 
            Hue[0.4592637553166533, 1, 0.3640963387923263], 
            Hue[0.39931697665943633`, 1, 0.4470995707792421], 
            Hue[0.40779074469764187`, 1, 0.4353666611878805], 
            Hue[0.32057641038346923`, 1, 0.5561249702382733], 
            Hue[0.27538418293305517`, 1, 0.6186988236311544], 
            Hue[0.20947429081079294`, 1, 0.709958674261979], 
            Hue[0.17513484323666972`, 1, 0.7575056016723035], 
            Hue[0.0899650818561113, 1, 0.8754329635838459], 
            Hue[0.056915993136273935`, 1, 0.9211932402728514], 
            Hue[0.05931948203386683, 1, 0.9178653325684921], 
            Hue[0.06403638412019919, 1, 0.9113342373720319], 
            Hue[0.061326378207270826`, 1, 0.9150865532514711], 
            Hue[0.06288976315029271, 1, 0.9129218664072871], 
            Hue[0.05637988699522134, 1, 0.9219355410835396], 
            Hue[0.08020568898516822, 1, 0.8889459690974595], 
            Hue[0.18646216145820016`, 1, 0.7418216225963382], 
            Hue[0.22219846537862448`, 1, 0.6923405863988277], 
            Hue[0.2720668797633562, 1, 0.6232920126353529], 
            Hue[0.32853976025050274`, 1, 0.5450987934993039], 
            Hue[0.4128420568601245, 1, 0.42837253665521224`], 
            Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
            Hue[0.4614784017136495, 1, 0.36102990531956225`], 
            Hue[0.5561515487268943, 1, 0.22994400945506946`], 
            Hue[0.6115481697949369, 1, 0.153240995668549], 
            Hue[0.6381503007793566, 1, 0.11640727584396782`], 
            Hue[0.6439917751267836, 1, 0.1083190805936842], 
            Hue[0.6230263674747628, 1, 0.13734810657340532`], 
            Hue[0.5762882313213713, 1, 0.20206244893963982`], 
            Hue[0.5025025929761977, 1, 0.304227178956034], 
            Hue[0.4231140305912693, 1, 0.4141498037967041], 
            Hue[0.4083917196744762, 1, 0.43453454198918695`], 
            Hue[0.3818003594576717, 1, 0.47135334844322374`], 
            Hue[0.27112493306199076`, 1, 0.6245962465295513], 
            Hue[0.26285659477750156`, 1, 0.6360447149234594], 
            Hue[0.16882793204919505`, 1, 0.7662382479318838], 
            Hue[0.1392192481434783, 1, 0.8072348871859532], 
            Hue[0.12300054514547576`, 1, 0.8296915528754951], 
            Hue[0.06111064562115942, 1, 0.9153852599091639], 
            Hue[0.015567552723556921`, 1, 0.978444926998152], 
            Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
            Hue[0.016852532693861444`, 1, 0.9766657239623456], 
            Hue[0.06181321781826987, 1, 0.9144124676362416], 
            Hue[0.1317951273613931, 1, 0.8175144390380711], 
            Hue[0.14929048904391184`, 1, 0.7932900920930452], 
            Hue[0.15811936049864744`, 1, 0.7810655008480266], 
            Hue[0.2819544205879229, 1, 0.6096015714936451], 
            Hue[0.26947654397862075`, 1, 0.6268786314142174], 
            Hue[0.40005515618198373`, 1, 0.4460774760557149], 
            Hue[0.40574518136246895`, 1, 0.4381989796519662], 
            Hue[0.42108426138580457`, 1, 0.4169602534658091], 
            Hue[0.5067536047101853, 1, 0.2983411627089744], 
            Hue[0.5844267574090519, 1, 0.1907937205105435], 
            Hue[0.6277324954757478, 1, 0.13083192934127222`], 
            Hue[0.645987022530653, 1, 0.10555643034217287`], 
            Hue[0.6489777656891852, 1, 0.10141540135343598`], 
            Hue[0.6361921472191493, 1, 0.11911856538887025`], 
            Hue[0.5977492565994925, 1, 0.17234718316993353`], 
            Hue[0.5204653872389846, 1, 0.2793556176690982], 
            Hue[0.4267811713320949, 1, 0.40907222430940704`], 
            Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
            Hue[0.4068869925081192, 1, 0.43661801037337344`], 
            Hue[0.2823816350429609, 1, 0.6090100437866696], 
            Hue[0.28196668415678927`, 1, 0.6095845911675226], 
            Hue[0.1728926495844193, 1, 0.7606101774984964], 
            Hue[0.15741477723863212`, 1, 0.7820410776695863], 
            Hue[0.11584705652276484`, 1, 0.8395963832761717], 
            Hue[0.06438221842738123, 1, 0.9108553898697799], 
            Hue[0.03785763828844324, 1, 0.9475817316006171], 
            Hue[0.03168743387602824, 1, 0.9561250915562686], 
            Hue[0.034488947988146834`, 1, 0.9522460720164121], 
            Hue[0.058107777029804075`, 1, 0.9195430779587328], 
            Hue[0.08798675736901362, 1, 0.8781721821044427], 
            Hue[0.1205086456014074, 1, 0.8331418753211282], 
            Hue[0.18296708004774226`, 1, 0.7466609660877415], 
            Hue[0.2467539601309845, 1, 0.6583406705878676], 
            Hue[0.27195299583866034`, 1, 0.6234496980695472], 
            Hue[0.3583251617469085, 1, 0.5038574683504344], 
            Hue[0.41179930967295975`, 1, 0.429816340452825], 
            Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
            Hue[0.5701894960478117, 1, 0.210506851626107], 
            Hue[0.6198353921962992, 1, 0.14176638003589342`], 
            Hue[0.6428494256225461, 1, 0.10990079529185923`], 
            Hue[0.6417158514023441, 1, 0.11147035959675435`], 
            Hue[0.617354904591583, 1, 0.14520090133473118`], 
            Hue[0.5661326428560236, 1, 0.2161240329685828], 
            Hue[0.48005503720517345`, 1, 0.335308410023606], 
            Hue[0.4031672254877053, 1, 0.4417684570170235], 
            Hue[0.4135188478792938, 1, 0.4274354413979009], 
            Hue[0.3442841720067998, 1, 0.5232988387598158], 
            Hue[0.2718179908980876, 1, 0.6236366279872633], 
            Hue[0.23581891186759424`, 1, 0.6734815066448695], 
            Hue[0.18789602757274776`, 1, 0.739836269514657], 
            Hue[0.10437696513038297`, 1, 0.8554780482810083], 
            Hue[0.08382848437124546, 1, 0.8839297908705832], 
            Hue[0.059033258645006526`, 1, 0.9182616418761448], 
            Hue[0.03824361391994102, 1, 0.9470473038031585], 
            Hue[0.03537729590362382, 1, 0.9510160518257517], 
            Hue[0.044768926643049434`, 1, 0.9380122554173161], 
            Hue[0.06470090223807567, 1, 0.9104141353626644], 
            Hue[0.10784594729837793`, 1, 0.8506748422022459], 
            Hue[0.1605041207997674, 1, 0.777763525046476], 
            Hue[0.18946710522216348`, 1, 0.7376609312308506], 
            Hue[0.27726230954090947`, 1, 0.6160983406356638], 
            Hue[0.3041998588529216, 1, 0.5788001954344163], 
            Hue[0.40392580036208436`, 1, 0.4407181225755755], 
            Hue[0.4013760578339237, 1, 0.4442485353068748], 
            Hue[0.4329527738650257, 1, 0.4005269284945798], 
            Hue[0.5307129780533638, 1, 0.26516664577226556`], 
            Hue[0.6022881164436649, 1, 0.16606260800107941`], 
            Hue[0.636649745746277, 1, 0.11848496742823192`], 
            Hue[0.6492731600111922, 1, 0.10100639383065699`], 
            Hue[0.6492210887549316, 1, 0.10107849249317166`], 
            Hue[0.6365320569250145, 1, 0.11864792118074918`], 
            Hue[0.6033822075997891, 1, 0.1645477125541382], 
            Hue[0.5352952037361152, 1, 0.2588220255961482], 
            Hue[0.4453186114476382, 1, 0.3834049995340395], 
            Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
            Hue[0.40320105447143373`, 1, 0.4417216168857072], 
            Hue[0.30562994751865097`, 1, 0.5768200726664833], 
            Hue[0.2782892843684036, 1, 0.6146763754899027], 
            Hue[0.19356382693516755`, 1, 0.7319885473205373], 
            Hue[0.1616742636847892, 1, 0.7761433272056765], 
            Hue[0.06171527228972151, 1, 0.914548084521924], 
            Hue[0.049096443066930284`, 1, 0.9320203095996349], 
            Hue[0.04788505471807414, 1, 0.933697616544205], 
            Hue[0.047727563377927384`, 1, 0.9339156814767159], 
            Hue[0.06021103325468302, 1, 0.9166308770319773], 
            Hue[0.06990896682079206, 1, 0.9032029690173647], 
            Hue[0.0988516853388709, 1, 0.8631284356846404], 
            Hue[0.18940901761889073`, 1, 0.7377413602199975], 
            Hue[0.23482396536226635`, 1, 0.6748591248830158], 
            Hue[0.271835245988494, 1, 0.6236127363236237], 
            Hue[0.34151823108810175`, 1, 0.5271286031087822], 
            Hue[0.4139825386768268, 1, 0.42679340798593224`], 
            Hue[0.3992128410610516, 1, 0.44724375853085163`], 
            Hue[0.5645722742748416, 1, 0.2182845433117579], 
            Hue[0.6162798602365392, 1, 0.14668942428786877`], 
            Hue[0.6411771632357406, 1, 0.1122162355197438], 
            Hue[0.6430031021191305, 1, 0.10968801245043472`], 
            Hue[0.6204199102867993, 1, 0.140957047295201], 
            Hue[0.5712104370886975, 1, 0.2090932409541113], 
            Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
            Hue[0.417774258495375, 1, 0.4215433343910193], 
            Hue[0.4113382354545969, 1, 0.43045475090901963`], 
            Hue[0.36118783914126457`, 1, 0.4998937611890183], 
            Hue[0.27193417893970356`, 1, 0.6234757522373335], 
            Hue[0.24693845129011177`, 1, 0.6580852212906145], 
            Hue[0.18149392353768062`, 1, 0.7487007212555191], 
            Hue[0.1255560374939072, 1, 0.82615317885459], 
            Hue[0.10260027907668323`, 1, 0.8579380751245925], 
            Hue[0.05910797645506727, 1, 0.91815818644683], 
            Hue[0.02684428504319003, 1, 0.9628309899401984], 
            Hue[0.018607431011634867`, 1, 0.974235864753121], 
            Hue[0.03126359561615277, 1, 0.9567119445314808], 
            Hue[0.06325731451577621, 1, 0.9124129491320022], 
            Hue[0.12206387190476109`, 1, 0.8309884850549462], 
            Hue[0.15626497545616058`, 1, 0.7836331109068546], 
            Hue[0.16861903741450346`, 1, 0.7665274866568413], 
            Hue[0.2812010148693668, 1, 0.6106447486424151], 
            Hue[0.28248450209982395`, 1, 0.6088676124771668], 
            Hue[0.40758542152791755`, 1, 0.4356509548074988], 
            Hue[0.40309701684954913`, 1, 0.4418656689775474], 
            Hue[0.4172622770399213, 1, 0.42225223179087823`], 
            Hue[0.51556574648189, 1, 0.28613973564045997`], 
            Hue[0.5952624259484477, 1, 0.17579048714830317`], 
            Hue[0.6346992324954023, 1, 0.12118567808328914`], 
            Hue[0.6487844053724184, 1, 0.10168313102280527`], 
            Hue[0.6462518075270124, 1, 0.10518980496259828`], 
            Hue[0.6292425433220836, 1, 0.1287410938617304], 
            Hue[0.5868190897187929, 1, 0.18748126038936364`], 
            Hue[0.510623150466735, 1, 0.2929833301229823], 
            Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
            Hue[0.40512151510341454`, 1, 0.4390625175491183], 
            Hue[0.40406088645173843`, 1, 0.440531080297593], 
            Hue[0.2695824655658438, 1, 0.6267319707549854], 
            Hue[0.2797285643452177, 1, 0.612683526291237], 
            Hue[0.15522140083122327`, 1, 0.785078060387537], 
            Hue[0.1528824587930493, 1, 0.7883165955173164], 
            Hue[0.12890180176555532`, 1, 0.8215205821707696], 
            Hue[0.06282829105716359, 1, 0.9130069816131581], 
            Hue[0.024310993850687135`, 1, 0.9663386238990486], 
            Hue[0.01478746914214657, 1, 0.9795250427262586], 
            Hue[0.022482711739467476`, 1, 0.9688700914376605], 
            Hue[0.059960497424036974`, 1, 0.9169777727974873], 
            Hue[0.10955630715092979`, 1, 0.8483066516371741], 
            Hue[0.13565738602355615`, 1, 0.8121666962750761], 
            Hue[0.17185234592156218`, 1, 0.76205059795476], 
            Hue[0.2638333053287744, 1, 0.6346923464678508], 
            Hue[0.2709154263667671, 1, 0.6248863327229379], 
            Hue[0.377909058834828, 1, 0.47674130315177665`], 
            Hue[0.4090485862537753, 1, 0.4336250344178496], 
            Hue[0.42490624573168767`, 1, 0.4116682751407402], 
            Hue[0.5752217713488256, 1, 0.2035390858247031], 
            Hue[0.622454748989851, 1, 0.13813957832174478`], 
            Hue[0.6438703055442979, 1, 0.10848726924635675`], 
            Hue[0.6387665102351565, 1, 0.11555406275132171`], 
            Hue[0.5577195278809002, 1, 0.22777296139567665`], 
            Hue[0.46923564693822195`, 1, 0.3502891042393851], 
            Hue[0.3974843228302958, 1, 0.44963709146574427`], 
            Hue[0.41412197736681244`, 1, 0.4266003390305674], 
            Hue[0.3300540822366793, 1, 0.5430020399799825], 
            Hue[0.272930266456023, 1, 0.6220965541378143], 
            Hue[0.19043901856121476`, 1, 0.7363152050690873], 
            Hue[0.08265607464676228, 1, 0.8855531274121753], 
            Hue[0.06723047871526422, 1, 0.906911644855788], 
            Hue[0.06192330777760757, 1, 0.9142600353848511], 
            Hue[0.051027026407271636`, 1, 0.9293471942053162], 
            Hue[0.051533510056869236`, 1, 0.9286459091520273], 
            Hue[0.05564948486241561, 1, 0.9229468671135783], 
            Hue[0.06101589430705556, 1, 0.9155164540363846], 
            Hue[0.09378455522395102, 1, 0.8701444619976063], 
            Hue[0.17111009374012132`, 1, 0.7630783317444474], 
            Hue[0.20650456124394517`, 1, 0.7140706075083836], 
            Hue[0.27453845870884447`, 1, 0.6198698264031384], 
            Hue[0.31937923779564303`, 1, 0.5577825938214174], 
            Hue[0.4065165082498648, 1, 0.4371309885771103], 
            Hue[0.45000862790564683`, 1, 0.3769111305921813], 
            Hue[0.5467724102427471, 1, 0.24293050889465778`], 
            Hue[0.636086643724257, 1, 0.11926464715102866`], 
            Hue[0.6479363377430242, 1, 0.10285737850965883`], 
            Hue[0.6475899029871259, 1, 0.10333705740244108`], 
            Hue[0.6364924837033288, 1, 0.11870271487231403`], 
            Hue[0.609176043561607, 1, 0.1565254781454672], 
            Hue[0.5513949790322467, 1, 0.23653002903227394`], 
            Hue[0.46185808198354594`, 1, 0.3605041941766287], 
            Hue[0.3988746287423772, 1, 0.44771205251055457`], 
            Hue[0.4094371487176586, 1, 0.43308702485247275`], 
            Hue[0.3229240236792658, 1, 0.5528744287517858], 
            Hue[0.27479203624586485`, 1, 0.6195187190441872], 
            Hue[0.21339649487594237`, 1, 0.7045279301717722], 
            Hue[0.17882940649515972`, 1, 0.7523900525451634], 
            Hue[0.08674531525038065, 1, 0.8798911019610114], 
            Hue[0.055716173347912124`, 1, 0.9228545292105832], 
            Hue[0.061875241775601, 1, 0.9143265883107063], 
            Hue[0.060882923197127514`, 1, 0.9157005678809004], 
            Hue[0.06357681290639128, 1, 0.9119705667449968], 
            Hue[0.06355944562419502, 1, 0.9119946137511146], 
            Hue[0.05758592753274561, 1, 0.9202656388008138], 
            Hue[0.08348342315406054, 1, 0.8844075679405317], 
            Hue[0.1824701996798221, 1, 0.7473489542894771], 
            Hue[0.21831103547495917`, 1, 0.6977231816500565], 
            Hue[0.2726633256999696, 1, 0.6224661644154267], 
            Hue[0.3261571020095231, 1, 0.548397858756045], 
            Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
            Hue[0.3983064052788517, 1, 0.44849882346005154`], 
            Hue[0.4588836467017865, 1, 0.3646226430282957], 
            Hue[0.5540463673399074, 1, 0.2328588759908974], 
            Hue[0.6103652471845363, 1, 0.15487888851371895`], 
            Hue[0.6373935851652606, 1, 0.11745503592502383`], 
            Hue[0.6442389433786969, 1, 0.10797684762949655`], 
            Hue[0.6240303403992844, 1, 0.13595799021637553`], 
            Hue[0.5786214645582684, 1, 0.1988318183039362], 
            Hue[0.5045327323488319, 1, 0.3014162167477712], 
            Hue[0.42207351347379163`, 1, 0.4155905198055193], 
            Hue[0.4075741685317108, 1, 0.4356665358791697], 
            Hue[0.3873654912061884, 1, 0.46364778140681606`], 
            Hue[0.27073931618795405`, 1, 0.6251301775859097], 
            Hue[0.2670745871694305, 1, 0.6302044177654039], 
            Hue[0.16542629924470215`, 1, 0.7709482010457971], 
            Hue[0.14263505080587102`, 1, 0.802505314268794], 
            Hue[0.12810061166267384`, 1, 0.8226299223132207], 
            Hue[0.061611312912682514`, 1, 0.9146920282747473], 
            Hue[0.014151010522370111`, 1, 0.9804062931228722], 
            Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
            Hue[0.01347803455295804, 1, 0.9813381060035965], 
            Hue[0.06135003771971159, 1, 0.9150537939265532], 
            Hue[0.12623542230877727`, 1, 0.8252124921878468], 
            Hue[0.1458822132888229, 1, 0.7980092431385529], 
            Hue[0.16155260685437617`, 1, 0.77631177512471], 
            Hue[0.27742414177313574`, 1, 0.6158742652371967], 
            Hue[0.26983626457565735`, 1, 0.6263805567413976], 
            Hue[0.39451863184519476`, 1, 0.4537434328297304], 
            Hue[0.4065710325852956, 1, 0.43705549334343696`], 
            Hue[0.4220397574722753, 1, 0.41563725888454195`], 
            Hue[0.504550569267259, 1, 0.30139151947610293`], 
            Hue[0.5817178402742031, 1, 0.1945445288511034], 
            Hue[0.6259908112208342, 1, 0.13324349215576808`], 
            Hue[0.6452876768202116, 1, 0.1065247551720148], 
            Hue[0.6496592552297283, 1, 0.10047180045114536`], 
            Hue[0.6369570155555174, 1, 0.11805951692312971`], 
            Hue[0.5999057327688333, 1, 0.16936129308930775`], 
            Hue[0.5241728413632673, 1, 0.2742222196508607], 
            Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
            Hue[0.402348465916015, 1, 0.44290212411628693`], 
            Hue[0.4059655079989478, 1, 0.4378939120014569], 
            Hue[0.2881937131618835, 1, 0.6009625510066229], 
            Hue[0.28104733420969286`, 1, 0.6108575372481176], 
            Hue[0.17806044392210635`, 1, 0.7534547699540066], 
            Hue[0.1584796488501714, 1, 0.7805666400536088], 
            Hue[0.11258337021206721`, 1, 0.8441153335525222], 
            Hue[0.06477070026993559, 1, 0.9103174919339353], 
            Hue[0.04124429939788221, 1, 0.9428925085260093], 
            Hue[0.03577155766648055, 1, 0.9504701509233346], 
            Hue[0.03752845225591994, 1, 0.9480375276456494], 
            Hue[0.05820198583297587, 1, 0.9194126350004949], 
            Hue[0.08346730973195837, 1, 0.884429878832673], 
            Hue[0.11509440553577333`, 1, 0.8406385154120061], 
            Hue[0.18457756444052936`, 1, 0.7444310646208054], 
            Hue[0.24377146143880501`, 1, 0.6624702841616547], 
            Hue[0.27192355837611876`, 1, 0.6234904576330663], 
            Hue[0.3541234290822068, 1, 0.5096752520400214], 
            Hue[0.4123451169239265, 1, 0.42906060733610174`], 
            Hue[0.4092949958846671, 1, 0.43328385185199936`], 
            Hue[0.5689314272225582, 1, 0.21224879307645794`], 
            Hue[0.6191805529979113, 1, 0.1426730804644306], 
            Hue[0.6425942056421082, 1, 0.11025417680323484`], 
            Hue[0.6422615973633906, 1, 0.11071471134299765`], 
            Hue[0.6184650673958266, 1, 0.14366375283654778`], 
            Hue[0.5674020914141921, 1, 0.2143663349649649], 
            Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
            Hue[0.4068189837396228, 1, 0.4367121763605223], 
            Hue[0.4129736947731196, 1, 0.42819026877568056`], 
            Hue[0.34851008879041595`, 1, 0.5174475693671164], 
            Hue[0.2718470379084916, 1, 0.6235964090497809], 
            Hue[0.23859879672322365`, 1, 0.6696324353063058], 
            Hue[0.18629550156398095`, 1, 0.7420523824498726], 
            Hue[0.10980718775128817`, 1, 0.8479592784982163], 
            Hue[0.08797798578524074, 1, 0.878184327374282], 
            Hue[0.05831074636185629, 1, 0.9192620434989682], 
            Hue[0.03530183428291478, 1, 0.9511205371467333], 
            Hue[0.0312756386949401, 1, 0.9566952694993136], 
            Hue[0.04204878708820792, 1, 0.9417786024932505], 
            Hue[0.06434000530750095, 1, 0.9109138388049988], 
            Hue[0.11140042844997378`, 1, 0.8457532529154209], 
            Hue[0.1594443344638657, 1, 0.7792309215115706], 
            Hue[0.1842550882702485, 1, 0.7448775700873482], 
            Hue[0.2782469858730239, 1, 0.6147349426373516], 
            Hue[0.29877101966464714`, 1, 0.586317049695104], 
            Hue[0.4048407056535427, 1, 0.43945133063355635`], 
            Hue[0.4018062975878301, 1, 0.443652818724543], 
            Hue[0.4286888103548704, 1, 0.4064308779701795], 
            Hue[0.5266981200060179, 1, 0.2707256799916675], 
            Hue[0.6011389934787585, 1, 0.16765370133710367`], 
            Hue[0.6367905212517819, 1, 0.11829004749753272`], 
            Hue[0.6496073655782342, 1, 0.10054364766090652`], 
            Hue[0.6488948516013705, 1, 0.10153020547502556`], 
            Hue[0.6363904040481801, 1, 0.118844055933289], 
            Hue[0.604541032543441, 1, 0.16294318570908162`], 
            Hue[0.5390026578603977, 1, 0.2536886275779109], 
            Hue[0.4499529714765239, 1, 0.3769881933401976], 
            Hue[0.4006306538007794, 1, 0.44528063319892086`], 
            Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
            Hue[0.31144202563757367`, 1, 0.5687725798864365], 
            Hue[0.2773699344213072, 1, 0.6159493215704978], 
            Hue[0.19770767861534433`, 1, 0.7262509065326002], 
            Hue[0.16405115346119964`, 1, 0.7728522490537235], 
            Hue[0.0605154525013597, 1, 0.9162093734596558], 
            Hue[0.05165220280866434, 1, 0.9284815653418493], 
            Hue[0.05192288706860548, 1, 0.9281067717511617], 
            Hue[0.05112726708526327, 1, 0.9292083994204047], 
            Hue[0.060880715728585444`, 1, 0.9157036243758048], 
            Hue[0.06538951918373659, 1, 0.9094606657455955], 
            Hue[0.09343744527323672, 1, 0.8706250757755184], 
            Hue[0.1910195020116779, 1, 0.7355114587530615], 
            Hue[0.23184146667008682`, 1, 0.6789887384568029], 
            Hue[0.2718058085259523, 1, 0.6236534958871429], 
            Hue[0.3373164984234, 1, 0.5329463867983693], 
            Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
            Hue[0.3965581898267852, 1, 0.45091942947060515`], 
            Hue[0.5624670928878548, 1, 0.2211994098475857], 
            Hue[0.6150969376261387, 1, 0.14832731713303882`], 
            Hue[0.6404204476216446, 1, 0.11326399560079983`], 
            Hue[0.6432502703710438, 1, 0.1093457794862471], 
            Hue[0.6210715245837902, 1, 0.14005481211475207`], 
            Hue[0.5724798856468659, 1, 0.20733554295049342`], 
            Hue[0.4950204865892571, 1, 0.31458701856872096`], 
            Hue[0.4214260167472925, 1, 0.4164870537345181], 
            Hue[0.4107930823484227, 1, 0.4312095782867994], 
            Hue[0.36541375592488073`, 1, 0.494042491796319], 
            Hue[0.2719632259501075, 1, 0.6234355332998511], 
            Hue[0.2502026176017143, 1, 0.6535656063976263], 
            Hue[0.17903283046267404`, 1, 0.7521083885901436], 
            Hue[0.12897184015630003`, 1, 0.8214236059374307], 
            Hue[0.10770034559388131`, 1, 0.8508764445623181], 
            Hue[0.05960864374659036, 1, 0.9174649548124134], 
            Hue[0.02402510196328167, 1, 0.9667344742046869], 
            Hue[0.014384695117199753`, 1, 0.9800827298377234], 
            Hue[0.02766082988557994, 1, 0.9617003893891971], 
            Hue[0.06289641758520126, 1, 0.9129126525743366], 
            Hue[0.12561835305635694`, 1, 0.8260668957681212], 
            Hue[0.15520518912025894`, 1, 0.7851005073719491], 
            Hue[0.16340702046258843`, 1, 0.773744125513339], 
            Hue[0.28218569120148124`, 1, 0.6092813506441029], 
            Hue[0.27705566291154954`, 1, 0.6163844667378545], 
            Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
            Hue[0.4035272566034554, 1, 0.4412699523952156], 
            Hue[0.4182177731263921, 1, 0.42092923720961095`], 
            Hue[0.5133627110389638, 1, 0.28919009240758853`], 
            Hue[0.5925535088135988, 1, 0.17954129548886325`], 
            Hue[0.6329575482404888, 1, 0.12359724089778482`], 
            Hue[0.648085059661977, 1, 0.1026514558526472], 
            Hue[0.6469332970675555, 1, 0.10424620406030775`], 
            Hue[0.6309799442963501, 1, 0.12633546174351537`], 
            Hue[0.5895516314389678, 1, 0.1836977410845061], 
            Hue[0.5126532898393694, 1, 0.29017236791471934`], 
            Hue[0.4179114450038807, 1, 0.4213533838407806], 
            Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
            Hue[0.409626018200255, 1, 0.43282551326118535`], 
            Hue[0.26919684869180716`, 1, 0.627265901811344], 
            Hue[0.28394655673714675`, 1, 0.6068432291331814], 
            Hue[0.157389266571358, 1, 0.7820764001319659], 
            Hue[0.15422016240401426`, 1, 0.7864643905175187], 
            Hue[0.1256381154548576, 1, 0.8260395324471204], 
            Hue[0.06321677289971805, 1, 0.9124690836773135], 
            Hue[0.027697654960126217`, 1, 0.9616494008244407], 
            Hue[0.019012460325616987`, 1, 0.9736750549337612], 
            Hue[0.025484270801637288`, 1, 0.9647140865823484], 
            Hue[0.059497317325478694`, 1, 0.9176190990877987], 
            Hue[0.10399660209831407`, 1, 0.8560047047869498], 
            Hue[0.13224911026846708`, 1, 0.816885847320584], 
            Hue[0.17528559227729074`, 1, 0.7572968722314436], 
            Hue[0.25930302651398723`, 1, 0.6409650402114023], 
            Hue[0.27127514696380384`, 1, 0.6243882580501178], 
            Hue[0.3723725344980391, 1, 0.48440725992579203`], 
            Hue[0.4098744374766019, 1, 0.4324815481093205], 
            Hue[0.42273786898282106`, 1, 0.4146706429468632], 
            Hue[0.5739637025235721, 1, 0.2052810272750541], 
            Hue[0.621799909791463, 1, 0.13904627875028192`], 
            Hue[0.6436150855638599, 1, 0.10884065075773237`], 
            Hue[0.6395038455269534, 1, 0.11453313696267992`], 
            Hue[0.5598415862845181, 1, 0.22483472668297494`], 
            Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
            Hue[0.39701034383278466`, 1, 0.4502933700776829], 
            Hue[0.41515430719781654`, 1, 0.4251709592645617], 
            Hue[0.3324453048674878, 1, 0.5396911163373246], 
            Hue[0.27229545490469714`, 1, 0.6229755239781116], 
            Hue[0.1926976055990482, 1, 0.7331879307090102], 
            Hue[0.08808629726766748, 1, 0.8780343576293835], 
            Hue[0.07137998012925939, 1, 0.9011661813594869], 
            Hue[0.06120079549445723, 1, 0.9152604370076746], 
            Hue[0.047831173285439066`, 1, 0.9337722216047767], 
            Hue[0.04749445651855777, 1, 0.9342384448204584], 
            Hue[0.052929345307574205`, 1, 0.9267132141895126], 
            Hue[0.06212785742544846, 1, 0.913976812795533], 
            Hue[0.09729625417445031, 1, 0.8652821096046073], 
            Hue[0.16742602165945997`, 1, 0.7681793546253631], 
            Hue[0.2025450390802706, 1, 0.719553022811933], 
            Hue[0.27517780224497523`, 1, 0.6189845815069573], 
            Hue[0.3171816348091929, 1, 0.5608254287257329], 
            Hue[0.4048808702422416, 1, 0.439395718126127], 
            Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
            Hue[0.5427575521954013, 1, 0.2484895431140597], 
            Hue[0.6362274192297621, 1, 0.11906972722032949`], 
            Hue[0.6482705433100662, 1, 0.10239463233990836`], 
            Hue[0.6361070982945115, 1, 0.11923632543836865`], 
            Hue[0.5464175661089631, 1, 0.24342183154143576`], 
            Hue[0.4566694286497607, 1, 0.36768848340802374`], 
            Hue[0.40614434067762517`, 1, 0.4376462975232882], 
            Hue[0.31822879708767254`, 1, 0.5593755117247612], 
            Hue[0.27597632962024554`, 1, 0.6178789282181216], 
            Hue[0.17144027997817968`, 1, 0.7626211507994436], 
            Hue[0.05811581292463586, 1, 0.9195319513351196], 
            Hue[0.05676372229213267, 1, 0.9214040768262778], 
            Hue[0.05999855176966795, 1, 0.9169250821650752], 
            Hue[0.05792667449993494, 1, 0.9197938353077825], 
            Hue[0.06222008067639029, 1, 0.9138491190634597], 
            Hue[0.05635062390962575, 1, 0.9219760592020566], 
            Hue[0.08260896514196858, 1, 0.8856183559572742], 
            Hue[0.19045412323657823`, 1, 0.7362942909031993], 
            Hue[0.2717469336008692, 1, 0.6237350150141812], 
            Hue[0.33092241849148235`, 1, 0.541799728242563], 
            Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
            Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
            Hue[0.6437446068748703, 1, 0.10866131355787181`], 
            Hue[0.622374753177772, 1, 0.13825034175385423`], 
            Hue[0.5750187827632028, 1, 0.20382014694325767`], 
            Hue[0.5004724536035634, 1, 0.30703814116429684`], 
            Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
            Hue[0.40920927081724157`, 1, 0.433402548099204], 
            Hue[0.3762352277091551, 1, 0.47905891547963153`], 
            Hue[0.27151054993602747`, 1, 0.6240623154731928], 
            Hue[0.2586386023855725, 1, 0.641885012081515], 
            Hue[0.17222956485368807`, 1, 0.7615282948179704], 
            Hue[0.13580344548108547`, 1, 0.8119644601031124], 
            Hue[0.01838673580346517, 1, 0.9745414427336636], 
            Hue[0.005939223328329524, 1, 0.9917764600069284], 
            Hue[0.020455298424434276`, 1, 0.9716772791046295], 
            Hue[0.06217462372405147, 1, 0.9139120594590057], 
            Hue[0.1327273153595484, 1, 0.8162237171944714], 
            Hue[0.1526987647990008, 1, 0.7885709410475373], 
            Hue[0.15468611414291888`, 1, 0.7858192265713431], 
            Hue[0.28415504386570983`, 1, 0.6065545546474788], 
            Hue[0.26911682338158405`, 1, 0.6273767060870374], 
            Hue[0.4055916805187726, 1, 0.4384115192816995], 
            Hue[0.4049193301396423, 1, 0.4393424659604953], 
            Hue[0.42012876529933374`, 1, 0.4182832480470764], 
            Hue[0.5089566401531114, 1, 0.29529080594184576`], 
            Hue[0.6294741797306614, 1, 0.12842036652677655`], 
            Hue[0.6482962761486419, 1, 0.10235900225572651`], 
            Hue[0.6344547462448829, 1, 0.12152419750708529`], 
            Hue[0.5950167148793176, 1, 0.17613070247479107`], 
            Hue[0.516757933114702, 1, 0.2844890156873358], 
            Hue[0.42214681130320925`, 1, 0.4154890305032488], 
            Hue[0.40320737197363277`, 1, 0.44171286957497], 
            Hue[0.4078084770172906, 1, 0.43534210874529], 
            Hue[0.2765695569240382, 1, 0.6170575365667164], 
            Hue[0.2828860341038857, 1, 0.6083116450869275], 
            Hue[0.16772485524673225`, 1, 0.7677655850429861], 
            Hue[0.15634990562709278`, 1, 0.7835155152855638], 
            Hue[0.11911074283346246`, 1, 0.8350774329998212], 
            Hue[0.06399373658482677, 1, 0.9113932878056245], 
            Hue[0.058570957128362244`, 1, 0.9189017516684216], 
            Hue[0.12543255875828918`, 1, 0.8263241494115996], 
            Hue[0.18135659565495515`, 1, 0.7488908675546775], 
            Hue[0.25024246888441304`, 1, 0.6535104276985051], 
            Hue[0.2719824333012019, 1, 0.6234089385060281], 
            Hue[0.3625268944116102, 1, 0.49803968466084747`], 
            Hue[0.411253502421993, 1, 0.4305720735695482], 
            Hue[0.4160164324337442, 1, 0.4239772473994311], 
            Hue[0.5714475648730651, 1, 0.20876491017575602`], 
            Hue[0.6431046456029841, 1, 0.1095474137804836], 
            Hue[0.6409785161105472, 1, 0.11249128538539614`], 
            Hue[0.6161753289473311, 1, 0.14683415991908016`], 
            Hue[0.5640857030917539, 1, 0.2189582572575715], 
            Hue[0.4770619473283566, 1, 0.33945268831458314`], 
            Hue[0.3995154672357878, 1, 0.4468247376735246], 
            Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
            Hue[0.3400582552231835, 1, 0.5291501081525152], 
            Hue[0.2717889438876836, 1, 0.6236768469247458], 
            Hue[0.18949655358151468`, 1, 0.7376201565794412], 
            Hue[0.09894674250947777, 1, 0.8629968180638], 
            Hue[0.05975577092815676, 1, 0.9172612402533215], 
            Hue[0.06435178366223426, 1, 0.9108975303138295], 
            Hue[0.1615639071356691, 1, 0.7762961285813812], 
            Hue[0.2764564893172366, 1, 0.6172140917145955], 
            Hue[0.309628698041196, 1, 0.5712833411737286], 
            Hue[0.40301089507062604`, 1, 0.4419849145175947], 
            Hue[0.5347278361007096, 1, 0.2596076115528636], 
            Hue[0.636508970240772, 1, 0.11867988735893109`], 
            Hue[0.6495473259084927, 1, 0.10062677951131775`], 
            Hue[0.6366737098018488, 1, 0.11845178642820935`], 
            Hue[0.6022233826561372, 1, 0.16615223939919466`], 
            Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
            Hue[0.18839603259748045`, 1, 0.739143954865027], 
            Hue[0.16060939207324998`, 1, 0.7776177648216539], 
            Hue[0.06291509207808332, 1, 0.9128867955841923], 
            Hue[0.04654068332519612, 1, 0.9355590538574207], 
            Hue[0.05954135078078071, 1, 0.9175581296881498], 
            Hue[0.40257355933559, 1, 0.4425904563045676], 
            Hue[0.5664152895720512, 1, 0.21573267597715987`], 
            Hue[0.6174627828469399, 1, 0.1450515314426987], 
            Hue[0.6419338788498365, 1, 0.11116847543868788`], 
            Hue[0.6427559338672172, 1, 0.11003024541462236`], 
            Hue[0.6197682959898084, 1, 0.14185928247564994`], 
            Hue[0.41188338856077117`, 1, 0.42969992353124], 
            Hue[0.2719051319292995, 1, 0.623515971174816], 
            Hue[0.24415856643448242`, 1, 0.6619342926291781], 
            Hue[0.18309444954644738`, 1, 0.7464846083203036], 
            Hue[0.12066763299309868`, 1, 0.8329217389326327], 
            Hue[0.058607309163544286`, 1, 0.9188514180812464], 
            Hue[0.42016088333455975`, 1, 0.4182387769213789], 
            Hue[0.5186684039113263, 1, 0.2818437484304714], 
            Hue[0.5979713430832967, 1, 0.1720396788077431], 
            Hue[0.636440916750316, 1, 0.11877411526879328`], 
            Hue[0.6494837510828598, 1, 0.10071480619296333`], 
            Hue[0.6455703179864691, 1, 0.1061334058648889], 
            Hue[0.6275051423478172, 1, 0.13114672597994545`], 
            Hue[0.4199924792388362, 1, 0.4184719518231499], 
            Hue[0.3984957547032217, 1, 0.4482366473340007], 
            Hue[0.2699680824398805, 1, 0.626198039698627], 
            Hue[0.27551057195328865`, 1, 0.6185238234492926], 
            Hue[0.15862303363571623`, 1, 0.7803681072736237], 
            Hue[0.14946665613065657`, 1, 0.7930461684344756], 
            Hue[0.13216548807625272`, 1, 0.8170016318944192], 
            Hue[0.06243980921460912, 1, 0.9135448795490027], 
            Hue[0.020924332741248164`, 1, 0.9710278469736564], 
            Hue[0.010562477958676042`, 1, 0.9853750305187562], 
            Hue[0.019481152677297664`, 1, 0.9730260962929724], 
            Hue[0.42395074964521684`, 1, 0.4129912697220075], 
            Hue[0.5764798401740789, 1, 0.20179714437435226`], 
            Hue[0.623109588188239, 1, 0.1372328778932076], 
            Hue[0.6441255255247359, 1, 0.10813388773498112`], 
            Hue[0.6380291749433596, 1, 0.1165749885399636], 
            Hue[0.4126027650522439, 1, 0.4287038637738162], 
            Hue[0.3276628596058709, 1, 0.5463129636226404], 
            Hue[0.18648149415743231`, 1, 0.7417948542435553], 
            Hue[0.08024117066670255, 1, 0.888896840615335], 
            Hue[0.06308097730126871, 1, 0.9126571083520895], 
            Hue[0.0626458200607577, 1, 0.9132596337620278], 
            Hue[0.05557256359518059, 1, 0.9230533734835962], 
            Hue[0.05836962441725724, 1, 0.9191805200376438], 
            Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
            Hue[0.5496853028614279, 1, 0.23889727296109983`], 
            Hue[0.6359458682187521, 1, 0.11945956708172786`], 
            Hue[0.6476021321759823, 1, 0.10332012467940925`], 
            Hue[0.6474267844103454, 1, 0.103562913893368], 
            Hue[0.6368921616774458, 1, 0.1181493146004598], 
            Hue[0.6097267471438389, 1, 0.1557629654931461], 
            Hue[0.5524351950529556, 1, 0.235089729926677], 
            Hue[0.46315524531699215`, 1, 0.3587081218687801], 
            Hue[0.3986534547838477, 1, 0.4480182933762109], 
            Hue[0.4102603507276669, 1, 0.43194720668476894`], 
            Hue[0.3240978303271642, 1, 0.5512491580085419], 
            Hue[0.2744959629022697, 1, 0.6199286667507036], 
            Hue[0.21535759690851713`, 1, 0.7018125581266687], 
            Hue[0.18067668812440468`, 1, 0.7498322779815936], 
            Hue[0.08513543194751527, 1, 0.8821201711495942], 
            Hue[0.056680359769201605`, 1, 0.9215195018580286], 
            Hue[0.06315312164646802, 1, 0.9125572161818135], 
            Hue[0.05915082792403226, 1, 0.9180988536436476], 
            Hue[0.061594215019941445`, 1, 0.914715702280081], 
            Hue[0.0623581768078858, 1, 0.913657909035235], 
            Hue[0.05818894780150763, 1, 0.9194306876594509], 
            Hue[0.08512229023850648, 1, 0.8821383673620679], 
            Hue[0.18047421879063308`, 1, 0.7501126201360465], 
            Hue[0.21636732052312663`, 1, 0.7004144792756708], 
            Hue[0.27296154866827627`, 1, 0.6220532403054636], 
            Hue[0.32496577288903333`, 1, 0.5500473913844154], 
            Hue[0.4105513524138644, 1, 0.43154428127311084`], 
            Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
            Hue[0.4575862691958548, 1, 0.36641901188266257`], 
            Hue[0.5529937766464139, 1, 0.23431630925881144`], 
            Hue[0.609773785879336, 1, 0.15569783493630404`], 
            Hue[0.6370152273582126, 1, 0.1179789159655518], 
            Hue[0.6445480836756543, 1, 0.10754880721832479`], 
            Hue[0.6248990408864175, 1, 0.13475517415726812`], 
            Hue[0.5799877354183558, 1, 0.19694005865150735`], 
            Hue[0.5055478020351492, 1, 0.30001073564363967`], 
            Hue[0.4215532549150528, 1, 0.4163108778099269], 
            Hue[0.40716539296032805`, 1, 0.4362325328241612], 
            Hue[0.3901480570804467, 1, 0.4597949978886122], 
            Hue[0.27054650775093564`, 1, 0.6253971431140891], 
            Hue[0.2691835833653951, 1, 0.627284269186376], 
            Hue[0.16372548284245564`, 1, 0.7733031776027538], 
            Hue[0.14434295213706738`, 1, 0.8001405278102145], 
            Hue[0.13065064492127298`, 1, 0.8190991070320837], 
            Hue[0.0618570864507777, 1, 0.9143517264527694], 
            Hue[0.015844341077089652`, 1, 0.9780616815855683], 
            Hue[0.004224991183470417, 1, 0.9941500122075025], 
            Hue[0.014978814084043002`, 1, 0.9792601035759404], 
            Hue[0.06111844767043262, 1, 0.9153744570717087], 
            Hue[0.1234555697824693, 1, 0.8290615187627348], 
            Hue[0.14417807541127847`, 1, 0.8003688186613067], 
            Hue[0.16326923003224053`, 1, 0.7739349122630516], 
            Hue[0.2751590023657422, 1, 0.6190106121089723], 
            Hue[0.27001612487417564`, 1, 0.6261315194049876], 
            Hue[0.3917503696768003, 1, 0.4575764112167381], 
            Hue[0.40698395819670885`, 1, 0.4364837501891724], 
            Hue[0.4225175055155107, 1, 0.41497576159390825`], 
            Hue[0.5034490515457959, 1, 0.30291669785966724`], 
            Hue[0.5803633817067787, 1, 0.19641993302138336`], 
            Hue[0.6251199690933774, 1, 0.1344492735630159], 
            Hue[0.6449380039649909, 1, 0.10700891758693573`], 
            Hue[0.65, 1, 0.1], 
            Hue[0.6368861891171003, 1, 0.11815758429939963`], 
            Hue[0.6004851452406592, 1, 0.16855902966677952`], 
            Hue[0.5260265684254086, 1, 0.2716555206417419], 
            Hue[0.43373271137542374`, 1, 0.3994470150186441], 
            Hue[0.4021337394016105, 1, 0.4431994377516162], 
            Hue[0.4055047657443622, 1, 0.4385318628154986], 
            Hue[0.29109975222134465`, 1, 0.5969388046165998], 
            Hue[0.28058765923614465`, 1, 0.6114940102884151], 
            Hue[0.18064434109094984`, 1, 0.7498770661817618], 
            Hue[0.15901208465594102`, 1, 0.7798294212456202], 
            Hue[0.11095152705671851`, 1, 0.8463748086906975], 
            Hue[0.06471482176062615, 1, 0.9103948621775945], 
            Hue[0.04270704371259493, 1, 0.9408671702440993], 
            Hue[0.03779047384174605, 1, 0.9476747285268132], 
            Hue[0.039228304109587775`, 1, 0.9456838866174938], 
            Hue[0.05853682706992702, 1, 0.9189490086724087], 
            Hue[0.08120758591343058, 1, 0.8875587271967884], 
            Hue[0.1123872855029564, 1, 0.8443868354574451], 
            Hue[0.18538280663692291`, 1, 0.7433161138873375], 
            Hue[0.24228021209271516`, 1, 0.6645350909485482], 
            Hue[0.2719088396448479, 1, 0.6235108374148259], 
            Hue[0.35202256274985594`, 1, 0.5125841438848149], 
            Hue[0.4126180205494099, 1, 0.42868274077774016`], 
            Hue[0.40761463674739784`, 1, 0.4356105029651415], 
            Hue[0.5683023928099314, 1, 0.21311976380163344`], 
            Hue[0.6188531333987173, 1, 0.14312643067869918`], 
            Hue[0.6424665956518892, 1, 0.11043086755892266`], 
            Hue[0.6423851814893473, 1, 0.11054359486090382`], 
            Hue[0.618790874544322, 1, 0.14321263524632336`], 
            Hue[0.5680368156932762, 1, 0.21348748596315595`], 
            Hue[0.4845446720203985, 1, 0.32909199258714056`], 
            Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
            Hue[0.4127011182200325, 1, 0.42856768246457044`], 
            Hue[0.35062304718222403`, 1, 0.5145219346707668], 
            Hue[0.27186156141369355`, 1, 0.6235762995810397], 
            Hue[0.2399887391510383, 1, 0.6677078996370239], 
            Hue[0.18549523855959754`, 1, 0.7431604389174803], 
            Hue[0.11252229906174083`, 1, 0.8441998936068205], 
            Hue[0.09005273649223833, 1, 0.8753115956261315], 
            Hue[0.057949490220281064`, 1, 0.91976224431038], 
            Hue[0.033892242742960654`, 1, 0.9530722792789775], 
            Hue[0.029164270747722654`, 1, 0.9596187020416148], 
            Hue[0.04027050994258474, 1, 0.9442408323871903], 
            Hue[0.0641595568422133, 1, 0.9111636905261662], 
            Hue[0.11317766902577164`, 1, 0.8432924582720085], 
            Hue[0.1589144412959148, 1, 0.779964619744118], 
            Hue[0.181649079794291, 1, 0.748485889515597], 
            Hue[0.278739324039081, 1, 0.6140532436381955], 
            Hue[0.2960566000705099, 1, 0.5900754768254479], 
            Hue[0.40529815829927174`, 1, 0.4388179346625468], 
            Hue[0.40202141746478326`, 1, 0.4433549604333771], 
            Hue[0.4265568285997927, 1, 0.40938285270797936`], 
            Hue[0.524690690982345, 1, 0.27350519710136845`], 
            Hue[0.6005644319963053, 1, 0.16844924800511582`], 
            Hue[0.6368609090045344, 1, 0.11819258753218313`], 
            Hue[0.6497744683617552, 1, 0.10031227457603131`], 
            Hue[0.6487317330245899, 1, 0.10175606196595248`], 
            Hue[0.636319577609763, 1, 0.11894212330955892`], 
            Hue[0.6051204450152671, 1, 0.1621409222865533], 
            Hue[0.5408563849225391, 1, 0.2511219285687921], 
            Hue[0.4522701514909668, 1, 0.3737797902432768], 
            Hue[0.40041592728637493`, 1, 0.4455779468342501], 
            Hue[0.4036747346476002, 1, 0.44106575202639986`], 
            Hue[0.31434806469703486`, 1, 0.5647488334964132], 
            Hue[0.27691025944775893`, 1, 0.6165857946107953], 
            Hue[0.1996687806479191, 1, 0.7235355344874966], 
            Hue[0.16589843509044472`, 1, 0.7702944744901535], 
            Hue[0.059915542607178796`, 1, 0.9170400179285217], 
            Hue[0.052930082679531365`, 1, 0.9267121932129565], 
            Hue[0.0539418032438711, 1, 0.92531134935464], 
            Hue[0.05282711893893122, 1, 0.9268547583922491], 
            Hue[0.06121555696553671, 1, 0.9152399980477184], 
            Hue[0.06312979536520891, 1, 0.9125895141097108], 
            Hue[0.0907303252404198, 1, 0.8743733958209572], 
            Hue[0.19182474420807138`, 1, 0.7343965080195934], 
            Hue[0.2303502173239969, 1, 0.6810535452436967], 
            Hue[0.2717910897946816, 1, 0.6236738756689024], 
            Hue[0.3352156320910492, 1, 0.5358552786431626], 
            Hue[0.4148012495532769, 1, 0.4256598083108474], 
            Hue[0.3967767167582935, 1, 0.45061685371928595`], 
            Hue[0.5614145021943614, 1, 0.22265684311549963`], 
            Hue[0.6145054763209384, 1, 0.1491462635556238], 
            Hue[0.6400420898145966, 1, 0.1137878756413278], 
            Hue[0.6433738544970005, 1, 0.1091746630041533], 
            Hue[0.6213973317322856, 1, 0.13960369452452764`], 
            Hue[0.5731146099259501, 1, 0.20645669394868443`], 
            Hue[0.4965170315276656, 1, 0.31251487942323236`], 
            Hue[0.4232518958732512, 1, 0.41395891340626767`], 
            Hue[0.4104355975313897, 1, 0.43170455726422974`], 
            Hue[0.36788753008638, 1, 0.49061726603424316`], 
            Hue[0.2719777494553095, 1, 0.6234154238311099], 
            Hue[0.2523116137976788, 1, 0.6506454578185986], 
            Hue[0.17733201406042765`, 1, 0.7544633651471002], 
            Hue[0.13067974148749628`, 1, 0.8190588194788513], 
            Hue[0.11025037885248035`, 1, 0.847345629281181], 
            Hue[0.0598589773923518, 1, 0.9171183389952052], 
            Hue[0.022615510423327545`, 1, 0.9686862163369312], 
            Hue[0.012273327169982196`, 1, 0.9830061623800247], 
            Hue[0.025859447020293524`, 1, 0.9641946118180551], 
            Hue[0.06271596911991384, 1, 0.9131625042955039], 
            Hue[0.1273955936321548, 1, 0.8236061011247088], 
            Hue[0.15467529595230806`, 1, 0.7858342056044966], 
            Hue[0.16080101198663105`, 1, 0.7773524449415878], 
            Hue[0.28267802936753833`, 1, 0.6085996516449469], 
            Hue[0.2743412433174122, 1, 0.6201428938681984], 
            Hue[0.4089577794651049, 1, 0.4337507668944701], 
            Hue[0.40374237648040856`, 1, 0.4409720941040497], 
            Hue[0.4186955211696275, 1, 0.42026773991897737`], 
            Hue[0.5122611933175008, 1, 0.29071527079115284`], 
            Hue[0.5911990502461743, 1, 0.18141669965914337`], 
            Hue[0.6320867061130319, 1, 0.12480302230503285`], 
            Hue[0.6477353868067564, 1, 0.10313561826756813`], 
            Hue[0.6472740418378271, 1, 0.10377440360916249`], 
            Hue[0.6318486447834831, 1, 0.12513264568440793`], 
            Hue[0.5909179022990554, 1, 0.18180598143207727`], 
            Hue[0.5136683595256865, 1, 0.28876688681058804`], 
            Hue[0.41739118644514195`, 1, 0.4220737418451882], 
            Hue[0.4038951883892664, 1, 0.44076050838409264`], 
            Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
            Hue[0.2690040402547888, 1, 0.6275328673395232], 
            Hue[0.2842650590245303, 1, 0.606402225966035], 
            Hue[0.15997316374020148`, 1, 0.778498696359721], 
            Hue[0.15475259820978388`, 1, 0.78572717170953], 
            Hue[0.12400627229950878`, 1, 0.8282990075852955], 
            Hue[0.06341101382099523, 1, 0.9122001347093912], 
            Hue[0.029390985514845647`, 1, 0.9593047892871367], 
            Hue[0.021124955917352195`, 1, 0.9707500610375124], 
            Hue[0.02698505033272225, 1, 0.9626360841546923], 
            Hue[0.05926572727619961, 1, 0.9179397622329544], 
            Hue[0.10121674957200621`, 1, 0.8598537313618376], 
            Hue[0.13054497239092266`, 1, 0.8192454228433378], 
            Hue[0.1770022154551551, 1, 0.7549200093697853], 
            Hue[0.2570378871065937, 1, 0.644101387083178], 
            Hue[0.2714550072623221, 1, 0.6241392207137079], 
            Hue[0.3696042723296449, 1, 0.4882402383127994], 
            Hue[0.4102873630880152, 1, 0.4319098049550558], 
            Hue[0.42105750984555196`, 1, 0.4169972940600051], 
            Hue[0.5733346681109454, 1, 0.2061519980002296], 
            Hue[0.621472490192269, 1, 0.13949962896455054`], 
            Hue[0.643487475573641, 1, 0.10901734151342019`], 
            Hue[0.6398725131728519, 1, 0.11402267406835902`], 
            Hue[0.5609026154863271, 1, 0.22336560932662403`], 
            Hue[0.47282307565405957`, 1, 0.3453218952482253], 
            Hue[0.39677335433402905`, 1, 0.4506215093836521], 
            Hue[0.41488173064472944`, 1, 0.4255483729534516], 
            Hue[0.3337193800477592, 1, 0.5379270122415643], 
            Hue[0.2719780491290343, 1, 0.6234150088982603], 
            Hue[0.1918973425946648, 1, 0.7342959871766179], 
            Hue[0.09080140857811991, 1, 0.8742749727379877], 
            Hue[0.07345473083625709, 1, 0.8982934496113363], 
            Hue[0.060839539352882, 1, 0.9157606378190865], 
            Hue[0.04623324672452267, 1, 0.9359847353045071], 
            Hue[0.04547492974940226, 1, 0.9370347126546739], 
            Hue[0.051569275530153336`, 1, 0.92859638772748], 
            Hue[0.06268383898464491, 1, 0.913206992175107], 
            Hue[0.09905210364969985, 1, 0.8628509334081079], 
            Hue[0.1655839856191294, 1, 0.7707298660658208], 
            Hue[0.20056527799843338`, 1, 0.7222942304637077], 
            Hue[0.2754974740130406, 1, 0.6185419590588669], 
            Hue[0.31608283331596776`, 1, 0.5623468461778908], 
            Hue[0.40406305123843006`, 1, 0.4405280829006353], 
            Hue[0.44361268264041387`, 1, 0.3857670548055808], 
            Hue[0.5407501231717284, 1, 0.2512690602237607], 
            Hue[0.6362978069825146, 1, 0.11897226725497988`], 
            Hue[0.6484376460935872, 1, 0.10216325925503314`], 
            Hue[0.6360362718560945, 1, 0.11933439281463855`], 
            Hue[0.5482712931711045, 1, 0.240855132532317], 
            Hue[0.457966591983207, 1, 0.3658924111001749], 
            Hue[0.4069675426876336, 1, 0.4365064793555843], 
            Hue[0.31940260373557083`, 1, 0.5577502409815174], 
            Hue[0.2756802562766503, 1, 0.618288875924638], 
            Hue[0.1732875616074247, 1, 0.7600633762358735], 
            Hue[0.05751590303045495, 1, 0.9203625958039855], 
            Hue[0.058041602162999695`, 1, 0.9196347046973851], 
            Hue[0.06201746794493357, 1, 0.9141296597685535], 
            Hue[0.05962652635360288, 1, 0.9174401942796268], 
            Hue[0.06255492191334144, 1, 0.9133854927353734], 
            Hue[0.05577686672645932, 1, 0.9227704922249025], 
            Hue[0.07990184510915155, 1, 0.8893666760027132], 
            Hue[0.18845814234738917`, 1, 0.7390579567497688], 
            Hue[0.27176865679504947`, 1, 0.6237049367453161], 
            Hue[0.32973108937099255`, 1, 0.5434492608709334], 
            Hue[0.4136056250088778, 1, 0.42731528844924616`], 
            Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
            Hue[0.643868191000827, 1, 0.108490197075778], 
            Hue[0.6227005603262674, 1, 0.1377992241636298], 
            Hue[0.575653507042287, 1, 0.20294129794144872`], 
            Hue[0.5014875232898806, 1, 0.30563266006016554`], 
            Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
            Hue[0.4088004952458588, 1, 0.43396854504419546`], 
            Hue[0.37901779358341336`, 1, 0.4752061319614277], 
            Hue[0.2713177414990091, 1, 0.624329281001372], 
            Hue[0.26074759858153695`, 1, 0.6389648635024873], 
            Hue[0.1705287484514415, 1, 0.7638832713749272], 
            Hue[0.13751134681228183`, 1, 0.8095996736445328], 
            Hue[0.016977144263511046`, 1, 0.9764931848659079], 
            Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
            Hue[0.01865391555914775, 1, 0.9741715015334876], 
            Hue[0.06199417525876405, 1, 0.9141619111801729], 
            Hue[0.13450455593534638`, 1, 0.8137629225510589], 
            Hue[0.15099462692145632`, 1, 0.7909305165702912], 
            Hue[0.15640273732078314`, 1, 0.7834423637096849], 
            Hue[0.28421955999531645`, 1, 0.6064652246218695], 
            Hue[0.2692966836801024, 1, 0.6271276687506274], 
            Hue[0.4028234183503781, 1, 0.4422444976687072], 
            Hue[0.4053322557510556, 1, 0.43877072280623075`], 
            Hue[0.42060651334256904`, 1, 0.4176217507564428], 
            Hue[0.5078551224316483, 1, 0.29681598432541], 
            Hue[0.6286033376032046, 1, 0.12962614793402438`], 
            Hue[0.6486370209189136, 1, 0.10188720180458125`], 
            Hue[0.635323446732016, 1, 0.12032138144797785`], 
            Hue[0.5963829857394051, 1, 0.17423894282236219`], 
            Hue[0.5186116601768432, 1, 0.28192231667821704`], 
            Hue[0.4244639913176521, 1, 0.41228062740632787`], 
            Hue[0.4029926454592283, 1, 0.4420101832102993], 
            Hue[0.4073477347627049, 1, 0.4359800595593317], 
            Hue[0.27947559598349964`, 1, 0.6130337901766928], 
            Hue[0.2824263591303374, 1, 0.608948118127225], 
            Hue[0.1703087524155758, 1, 0.7641878812707412], 
            Hue[0.15688234143286245`, 1, 0.7827782964775751], 
            Hue[0.11747889967811365`, 1, 0.8373369081379965], 
            Hue[0.06418797750610394, 1, 0.9111243388377022], 
            Hue[0.05833936707908305, 1, 0.9192224148135772], 
            Hue[0.12321576563422454`, 1, 0.829393555275689], 
            Hue[0.18216183785134865`, 1, 0.7477759168212096], 
            Hue[0.24824520947707424`, 1, 0.6562758638009741], 
            Hue[0.27196771456993113`, 1, 0.6234293182877877], 
            Hue[0.36042602807925933`, 1, 0.500948576505641], 
            Hue[0.41152640604747637`, 1, 0.4301942070111866], 
            Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
            Hue[0.5708185304604384, 1, 0.20963588090093155`], 
            Hue[0.6429770356127651, 1, 0.1097241045361714], 
            Hue[0.6413471837564457, 1, 0.11198082249107524`], 
            Hue[0.616765116769457, 1, 0.14601753062690576`], 
            Hue[0.5651467322935629, 1, 0.2174891399012206], 
            Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
            Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
            Hue[0.413791424432381, 1, 0.427058027709011], 
            Hue[0.3421712136149916, 1, 0.5262244734561655], 
            Hue[0.2718034673928856, 1, 0.6236567374560046], 
            Hue[0.18869629057713122`, 1, 0.738728213047049], 
            Hue[0.10166185381993031`, 1, 0.8592374331724041], 
            Hue[0.05939451478658164, 1, 0.9177614410647331], 
            Hue[0.0648813507033631, 1, 0.9101642836414972], 
            Hue[0.16103401396771821`, 1, 0.7770298268139286], 
            Hue[0.276776161085302, 1, 0.616771469266505], 
            Hue[0.30691427844705865`, 1, 0.5750417683040726], 
            Hue[0.4034683477163552, 1, 0.44135151854658516`], 
            Hue[0.5327204070770367, 1, 0.2623871286625646], 
            Hue[0.6365793579935245, 1, 0.1185824273935815], 
            Hue[0.6493842073317122, 1, 0.10085263600224469`], 
            Hue[0.6366028833634316, 1, 0.11854985380447927`], 
            Hue[0.6028027951279632, 1, 0.1653499759766664], 
            Hue[0.40366179672601943`, 1, 0.4410836660716654], 
            Hue[0.19097992976632394`, 1, 0.7355662510927822], 
            Hue[0.16114182787901965`, 1, 0.7768805460136651], 
            Hue[0.06231518218390242, 1, 0.9137174400530582], 
            Hue[0.04781856319606326, 1, 0.9337896817285278], 
            Hue[0.059876192017731866`, 1, 0.9170945033600636], 
            Hue[0.40089320019832086`, 1, 0.4449171074177096], 
            Hue[0.5656248649683349, 1, 0.21682711004384397`], 
            Hue[0.6168713215417396, 1, 0.14587047786528365`], 
            Hue[0.6415555210427886, 1, 0.11169235547921584`], 
            Hue[0.6428795179931739, 1, 0.10985912893252853`], 
            Hue[0.6200941031383038, 1, 0.1414081648854255], 
            Hue[0.411610812007684, 1, 0.43007733722012986`], 
            Hue[0.2719196554345016, 1, 0.6234958617060747], 
            Hue[0.24554850886229712`, 1, 0.6600097569598963], 
            Hue[0.18229418654206397`, 1, 0.7475926647879114], 
            Hue[0.12338274430355134`, 1, 0.8291623540412366], 
            Hue[0.05885764280930572, 1, 0.9185048022640382], 
            Hue[0.418028901579482, 1, 0.42119075165917874`], 
            Hue[0.5166672642033532, 1, 0.28461455725689566`], 
            Hue[0.5966168845158721, 1, 0.17391508297802322`], 
            Hue[0.6355700746228592, 1, 0.11997989667604111`], 
            Hue[0.6491340782276391, 1, 0.10119896860788434`], 
            Hue[0.6459110627567408, 1, 0.10566160541374355`], 
            Hue[0.6283738428349503, 1, 0.12994390992083804`], 
            Hue[0.4194722206800973, 1, 0.4191923098275576], 
            Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
            Hue[0.26977527400286216`, 1, 0.6264650052268063], 
            Hue[0.2776195681492532, 1, 0.6156036748702648], 
            Hue[0.15692221723346972`, 1, 0.7827230838305804], 
            Hue[0.15117455746185288`, 1, 0.790681381975896], 
            Hue[0.13053364492090402`, 1, 0.8192611070325945], 
            Hue[0.06263405013588641, 1, 0.9132759305810804], 
            Hue[0.022617663295967705`, 1, 0.9686832354363525], 
            Hue[0.012674973550411361`, 1, 0.9824500366225074], 
            Hue[0.020981932208382625`, 1, 0.9709480938653163], 
            Hue[0.42442849768845226`, 1, 0.4123297724313738], 
            Hue[0.5758508057614522, 1, 0.20266811509952767`], 
            Hue[0.622782168589045, 1, 0.13768622810747616`], 
            Hue[0.6439979155345169, 1, 0.10831057849066895`], 
            Hue[0.6383978425892581, 1, 0.11606452564564261`], 
            Hue[0.41336237120952823`, 1, 0.4276521014021918], 
            Hue[0.3288584709212751, 1, 0.5446575018013113], 
            Hue[0.18846025635932356`, 1, 0.7390550296563212], 
            Hue[0.07994096333630951, 1, 0.8893125123035714], 
            Hue[0.06515572800826652, 1, 0.9097843766039386], 
            Hue[0.06228456391918269, 1, 0.9137598345734395], 
            Hue[0.05355303682602486, 1, 0.9258496413178118], 
            Hue[0.05700955463983648, 1, 0.921063693575611], 
            Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
            Hue[0.5485573613156816, 1, 0.24045903817828707`], 
            Hue[0.6360162559715046, 1, 0.11936210711637826`], 
            Hue[0.6477692349595032, 1, 0.10308875159453404`], 
            Hue[0.6360928057292119, 1, 0.11925611514416824`], 
            Hue[0.5503547630115376, 1, 0.237970328137871], 
            Hue[0.05631608324209303, 1, 0.9220238847417174], 
            Hue[0.06059736190473386, 1, 0.9160959604395992], 
            Hue[0.06261501847022266, 1, 0.9133022821181532], 
            Hue[0.06302623006093866, 1, 0.9127329122233158], 
            Hue[0.06322460438724387, 1, 0.9124582400792008], 
            Hue[0.056982907263983584`, 1, 0.9211005899421766], 
            Hue[0.08184455606961438, 1, 0.8866767685189955], 
            Hue[0.1844661805690111, 1, 0.7445852884429077], 
            Hue[0.2723651027316629, 1, 0.6228790885253899], 
            Hue[0.4120784887113711, 1, 0.42942978486117844`], 
            Hue[0.6441153592527403, 1, 0.10814796411159039`], 
            Hue[0.6233521746232583, 1, 0.1368969889831808], 
            Hue[0.5772551936981808, 1, 0.20072357795636503`], 
            Hue[0.014157961183602685`, 1, 0.9803966691303962], 
            Hue[0., 1, 1.], 
            Hue[0.015051149828575028`, 1, 0.9791599463912039], 
            Hue[0.06158162776899079, 1, 0.9147331307813974], 
            Hue[0.12901527483508524`, 1, 0.8213634656129589], 
            Hue[0.1475863511663673, 1, 0.7956496676157991], 
            Hue[0.15983598367651175`, 1, 0.7786886379863683], 
            Hue[0.27968928118052927`, 1, 0.612737918365421], 
            Hue[0.269656404277139, 1, 0.6266295940778076], 
            Hue[0.6493185104594568, 1, 0.10094360090229071`], 
            Hue[0.6370278419939346, 1, 0.11796144954685979`], 
            Hue[0.5991155274595799, 1, 0.17045542351750484`], 
            Hue[0.522319114301126, 1, 0.27678891865997945`], 
            Hue[0.06457645934865841, 1, 0.9105864409018576], 
            Hue[0.03955096884316278, 1, 0.9452371200633132], 
            Hue[0.05787618698052488, 1, 0.9198637411038887], 
            Hue[0.11780152556859047`, 1, 0.8368901953665671], 
            Hue[0.1837723222441358, 1, 0.7455460153542736], 
            Hue[0.2452627107848947, 1, 0.6604054773747612], 
            Hue[0.27193827710738955`, 1, 0.6234700778513068], 
            Hue[0.6420845190482425, 1, 0.11095989670243345`], 
            Hue[0.6179446924137091, 1, 0.14438427204255663`], 
            Hue[0.5667673671351078, 1, 0.2152451839667739], 
            Hue[0.0586720025034313, 1, 0.9187618426875566], 
            Hue[0.043408856865628676`, 1, 0.9398954289552833], 
            Hue[0.06452045377278837, 1, 0.9106639870838316], 
            Hue[0.1599742276318165, 1, 0.7784972232790233], 
            Hue[0.2777546477069667, 1, 0.6154166416365077], 
            Hue[0.4043832530078135, 1, 0.440084726604566], 
            Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
            Hue[0.30853598657811215`, 1, 0.5727963262764602], 
            Hue[0.19574657658276956`, 1, 0.7289662785777037], 
            Hue[0.16220669949055888`, 1, 0.7754061083976876], 
            Hue[0.3975324819237823, 1, 0.44957040964399375`], 
            Hue[0.5635196835813482, 1, 0.21974197657967182`], 
            Hue[0.6407988054286926, 1, 0.11274011556027186`], 
            Hue[0.4110656589015098, 1, 0.4308321645979095], 
            Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
            Hue[0.27194870244490554`, 1, 0.6234556427685923], 
            Hue[0.2483283937179266, 1, 0.6561606856213325], 
            Hue[0.18069366053329722`, 1, 0.7498087777231269], 
            Hue[0.12726393882510367`, 1, 0.8237883923960103], 
            Hue[0.40331213672650224`, 1, 0.4415678106863815], 
            Hue[0.4177400250831567, 1, 0.42159073450024453`], 
            Hue[0.514464228760427, 1, 0.2876649140240243], 
            Hue[0.6338283903679456, 1, 0.12239145949053698`], 
            Hue[0.6484347325171977, 1, 0.1021672934377262], 
            Hue[0.4184317035626196, 1, 0.42063302583637285`], 
            Hue[0.4047127395320318, 1, 0.4396285144941098], 
            Hue[0.4068434523259967, 1, 0.4366782967793892], 
            Hue[0.26938965712882545`, 1, 0.6269989362831647], 
            Hue[0.2818375605411822, 1, 0.6097633777122092], 
            Hue[0.15480536940251444`, 1, 0.7856541039042108], 
            Hue[0.15368772659824464`, 1, 0.7872016093255074], 
            Hue[0.1272699586102064, 1, 0.823780057308945], 
            Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
            Hue[0.5745927369361988, 1, 0.20441005654987857`], 
            Hue[0.6221273293906571, 1, 0.13859292853601335`], 
            Hue[0.6437426955540789, 1, 0.10866396000204455`], 
            Hue[0.4148815835240967, 1, 0.4255485766589431], 
            Hue[0.33124969355208356`, 1, 0.5413465781586536], 
            Hue[0.19241778076310606`, 1, 0.7335753804818531], 
            Hue[0.08537118595721482, 1, 0.8817937425207795], 
            Hue[0.4478766461505693, 1, 0.3798631053299809], 
            Hue[0.5447649812190742, 1, 0.24571002600435876`], 
            Hue[0.6361570314770096, 1, 0.11916718718567908`], 
            Hue[0.5445638390468217, 1, 0.24598853055055456`], 
            Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
            Hue[0.31705499043977425`, 1, 0.5610007824680049], 
            Hue[0.2762724029638407, 1, 0.6174689805116051], 
            Hue[0.058610347728153545`, 1, 0.9188472108379412], 
            Hue[0.08531608517478562, 1, 0.8818700359118353], 
            Hue[0.19245010412576735`, 1, 0.7335306250566298], 
            Hue[0.27176165233214, 1, 0.6237146352324215], 
            Hue[0.3321137476119722, 1, 0.5401501956141924], 
            Hue[0.4151327613063847, 1, 0.42520079203731354`], 
            Hue[0.49945738391724626`, 1, 0.3084436222684283], 
            Hue[0.4246748062674859, 1, 0.4119887297834811], 
            Hue[0.2717033583730458, 1, 0.6237953499450135], 
            Hue[0.13095007478375065`, 1, 0.8186845118378838], 
            Hue[0.15361550961640635`, 1, 0.7873016020695912], 
            Hue[0.15558899503471596`, 1, 0.7845690837980857], 
            Hue[0.2836627056996527, 1, 0.6072362536466348], 
            Hue[0.26893696308306575`, 1, 0.6276257434234475], 
            Hue[0.4083599426871668, 1, 0.43457854089469217`], 
            Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
            Hue[0.5156984988983208, 1, 0.2859559246023251], 
            Hue[0.4198296312887664, 1, 0.41869743360016964`], 
            Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
            Hue[0.273663517864577, 1, 0.6210812829567396], 
            Hue[0.2833457090774339, 1, 0.60767517204663], 
            Hue[0.1271366966358336, 1, 0.8239645738888458], 
            Hue[0.1804354618108837, 1, 0.7501662836464686], 
            Hue[0.2525076082918067, 1, 0.6503740808267292], 
            Hue[0.2718147278593587, 1, 0.623641146040888], 
            Hue[0.36462776074396086`, 1, 0.4951307928160542], 
            Hue[0.4109805987965096, 1, 0.43094994012790977`], 
            Hue[0.47556540238994827`, 1, 0.3415248274600716], 
            Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
            Hue[0.3379452968313754, 1, 0.5320757428488648], 
            Hue[0.2717744203824816, 1, 0.623696956393487], 
            Hue[0.06379580210303781, 1, 0.9116673509342553], 
            Hue[0.16209380030361992`, 1, 0.775562430348834], 
            Hue[0.27613681754917124`, 1, 0.617656714162686], 
            Hue[0.3123431176353333, 1, 0.5675249140433847], 
            Hue[0.4025534424248969, 1, 0.44261831048860434`], 
            Hue[0.6497104444852733, 1, 0.10040092302039083`], 
            Hue[0.06351500197226434, 1, 0.9120561511153263], 
            Hue[0.567044323984678, 1, 0.21486170525198434`], 
            Hue[0.61805424415214, 1, 0.14423258502011374`], 
            Hue[0.6422113756714513, 1, 0.11078424907029825`], 
            Hue[0.05835697551778263, 1, 0.9191980338984548], 
            Hue[0.4222928650896375, 1, 0.41528680218357894`], 
            Hue[0.5206758329349992, 1, 0.2790642313207704], 
            Hue[0.5993258016507212, 1, 0.17016427463746298`], 
            Hue[0.6370016845100395, 1, 0.11799766760148392`], 
            Hue[0.6498334239380805, 1, 0.1002306437780424], 
            Hue[0.13379733123160165`, 1, 0.814742156756244], 
            Hue[0.5776544645719296, 1, 0.20017074136194363`], 
            Hue[0.6234370077874329, 1, 0.13677952767893903`], 
            Hue[0.6442531355149549, 1, 0.10795719697929332`], 
            Hue[0.08188335965567606, 1, 0.8866230404767562], 
            Hue[0.06100622659427113, 1, 0.91552984010024], 
            Hue[0.06300707620233292, 1, 0.912759432950616], 
            Hue[0.4550929889871335, 1, 0.3698712460178152], 
            Hue[0.5508132444071743, 1, 0.2373355077439126], 
            Hue[0.6362365109131995, 1, 0.11905713873556997`], 
            Hue[0.6474350293924612, 1, 0.1035514977642845]}]}, {
        DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
         PlotRange -> All, DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
         GoldenRatio^(-1), Axes -> True, 
         AxesOrigin -> {-0.5859733900777884, 0.}, DisplayFunction :> Identity,
          FormatType :> OutputForm, ImageSize -> 400, PlotRange -> {All, All},
          PlotRangeClipping -> True, 
         PlotRangePadding -> {Automatic, Automatic}}]}}, {{
       Hold[$CellContext`systemname232952008118155022199659$$], {
        Optica`Optica`Source[{}, 
         Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
         Optica`Optica`SymbolicBeamWaist -> {
          0.03386817188995533/Optica`Optica`Air, False}, 
         Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
         Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
             0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
           False}, Optica`Optica`BeamSpotSize -> {1, False}, 
         Optica`Optica`BeamDivergence -> {0.01, False}, 
         Optica`Optica`ComplexBeamParameter -> {
           Complex[199.88532360664408`, 6.771809703999256], False}, 
         Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
         Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
           0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicBeamCurvature -> {(
            200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
             Rational[1, 2]) (
            1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
         Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
         Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
         Optica`Optica`SymbolicComplexBeamParameter -> {(
            0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[-1, 2]/(
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + Complex[0, 
               Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
           False}, Optica`Optica`SymbolicSourceTransformation -> {{
           0, Optica`Optica`PosH, 
            0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], 
             0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
         Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
         Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
         Optica`Optica`SymbolicBeamScaleLength -> {
          6.7736343779910655`/Optica`Optica`Air, False}, 
         Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
         Optica`Optica`SymbolicBirthPoint -> {(
            200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
             Rational[1, 2]) (
            1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
         Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates,
          FullForm -> False, Optica`Optica`FarField -> False, 
         Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
         Optica`Optica`SourceDescription[
           Optica`Optica`GaussianBeam[{
             Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 21, 
            Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
              0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
            Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
              0}, {0, 1, 0}, {0, 0, 1}}}]], 
         Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
         21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
         25457, Optica`Optica`SourceFraction :> {1, 1}, 
         Optica`Optica`SourceOffset :> {0, 0}, 
         Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
         100, Optica`Optica`SymbolicValues :> {}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 25512, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`PlanoConvexLens[{$CellContext`\
f232952008118155022196269, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L"}, 
         Optica`Optica`LabelPositions -> {{
           55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
            25495, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[2690.707829696608 - #^2 - #2^2] + 
              51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 51.872033213443714`, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
            Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -(($CellContext`LocSCx 
                  Sign[$CellContext`f232952008118155022196269])/
                 Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                  Sign[$CellContext`f232952008118155022196269])/
                 Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
              50, $CellContext`f232952008118155022196269 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[
              14921604, 28766183] $CellContext`f232952008118155022196269, 
            Optica`Optica`SymbolicSurfaceFunction -> ({(-
                Sign[$CellContext`f232952008118155022196269]) 
               Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/827493284389489 - #^2 - #2^2] + (
                14921604 $CellContext`f232952008118155022196269)/
               28766183, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((Sign[$CellContext`f232952008118155022196269] #)/((
                   222654265932816 $CellContext`f232952008118155022196269^2)/
                  827493284389489 - #^2 - #2^2)^(1/2)), -((
                 Sign[$CellContext`f232952008118155022196269] #2)/((
                   222654265932816 $CellContext`f232952008118155022196269^2)/
                  827493284389489 - #^2 - #2^2)^(1/2))}, {(
                Sign[$CellContext`f232952008118155022196269] #)/((
                  222654265932816 $CellContext`f232952008118155022196269^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 1, 
               0}, {(Sign[$CellContext`f232952008118155022196269] #2)/((
                  222654265932816 $CellContext`f232952008118155022196269^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
              6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
               45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
               8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {
               12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
               8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {
               18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {
               94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
               16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
               270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 
               0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24,
                7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 
               12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21,
                16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3,
                1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {
               70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 
               13}, {12, 13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {
               94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 
               12, 1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
               0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18,
                12, 13, 12}, {8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 
               9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 
               16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 
               14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
               8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
               8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0,
                0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 
               0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 
               3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {
               8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 
               1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 12, 16, 14, 
               12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 5}, {4, 3}, {
               6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {6, False, 2}, {
               10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 1}, {46, 1, 4}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 4}, {24, 7, 12}, {18,
                12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 4, 16}, {
               18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 5, 
               16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 0}, {70, 
               2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0, 
               12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
               11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 
               9, 3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 
               45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 
               0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
               8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24,
                10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {
               21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 
               0, 16, 3, 0, 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 
               12}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10,
                2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 
               11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {
               93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
               8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 
               0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 
               14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {
               6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {
               10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {
               46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
               0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0, 0,
                0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {46, 1, 
               5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               
               Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                 Optica`Optica`TempVar2, 
                 Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                 1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
                Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                Optica`Optica`TempVar2 = $CellContext`LocRSx 
                   Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                  51.872033213443714` Optica`Optica`RTx; 
                Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                  Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                   51.872033213443714`; 
                Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                  Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                  Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                  If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
            Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
              
              Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                Optica`Optica`TempVar2, 
                Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
               Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
               Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
               Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
               Optica`Optica`TempVar2 = $CellContext`LocRSx 
                  Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                   14921604 $CellContext`f232952008118155022196269)/28766183) 
                 Optica`Optica`RTx; 
               Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                 Optica`Optica`TempVar2^2 + (
                   2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f232952008118155022196269)/
                   28766183); 
               Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                   Chop[Optica`Optica`TempVar3]] >= 0., 
                 Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                 Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                 If[Part[Optica`Optica`TempVar, 1] == 
                   Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                   Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
            Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
            25496, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {60., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
              50, $CellContext`f232952008118155022196269 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> {
             10 + $CellContext`x232952008118155022196616, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 25485, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25485, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 25492, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25492, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 25502, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 25544, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Screen[
           50, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"S"}, 
         Optica`Optica`LabelPositions -> {{
           150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}},
          Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {{}}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 25544, Optica`Optica`SurfaceID -> 
            25546, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`ActiveComponent -> True, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
            Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
            Optica`Optica`ComponentMedium -> Automatic, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs232952008118155022196801 -> 150}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
            Automatic, Optica`Optica`SymbolicSurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 25543, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 100, {
               AddTo, 100, False, 25543, False, 
                Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
            Trace}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}]}}}}, Typeset`size$$ = {1200., {156.125, 161.875}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`f$26632$$ = False, $CellContext`x$26633$$ = 
    False, $CellContext`xs$26634$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`buttongraphics232952008118155022199370$$ = 
        Graphics[{
           GraphicsComplex[CompressedData["
1:eJwsl2k41O/fhhG/UPY1ZM++Zc92f6wljbGF7GaECklFlqISJZXIUomoRCRb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            "], {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Hue[0.6472636658335648, 1, 0.10378877038429497`], 
               Line[{1, 822}], 
               Hue[0.6474267844103454, 1, 0.103562913893368], 
               Line[{822, 457}], 
               Hue[0.6475899029871259, 1, 0.10333705740244108`], 
               Line[{457, 233}], 
               Hue[0.647916140140687, 1, 0.10288534442058721`], 
               Line[{233, 118}], 
               Hue[0.6485686144478093, 1, 0.10198191845687941`], 
               Line[{118, 937}], 
               Hue[0.6487317330245899, 1, 0.10175606196595248`], 
               Line[{937, 572}], 
               Hue[0.6488948516013705, 1, 0.10153020547502556`], 
               Line[{572, 348}], 
               Hue[0.6492210887549316, 1, 0.10107849249317166`], 
               Line[{348, 1131}], 
               Hue[0.6493842073317122, 1, 0.10085263600224469`], 
               Line[{1131, 766}], 
               Hue[0.6495473259084927, 1, 0.10062677951131775`], 
               Line[{766, 1308}], 
               Hue[0.6497104444852733, 1, 0.10040092302039083`], 
               Line[{1308, 60}], 
               Hue[0.6498735630620539, 1, 0.1001750665294639], 
               Line[{60, 880}], 
               Hue[0.65, 1, 0.1], 
               Line[{880, 515}], 
               Hue[0.6496592552297283, 1, 0.10047180045114536`], 
               Line[{515, 1211}], 
               Hue[0.6493185104594568, 1, 0.10094360090229071`], 
               Line[{1211, 291}], 
               Hue[0.6489777656891852, 1, 0.10141540135343598`], 
               Line[{291, 1090}], 
               Hue[0.6486370209189136, 1, 0.10188720180458125`], 
               Line[{1090, 725}], 
               Hue[0.6482962761486419, 1, 0.10235900225572651`], 
               Line[{725, 176}], 
               Hue[0.6476147866080988, 1, 0.10330260315801713`], 
               Line[{176, 993}], 
               Hue[0.6472740418378271, 1, 0.10377440360916249`], 
               Line[{993, 628}], 
               Hue[0.6469332970675555, 1, 0.10424620406030775`], 
               Line[{628, 404}], 
               Hue[0.6462518075270124, 1, 0.10518980496259828`], 
               Line[{404, 1157}], 
               Hue[0.6459110627567408, 1, 0.10566160541374355`], 
               Line[{1157, 792}], 
               Hue[0.6455703179864691, 1, 0.1061334058648889], 
               Line[{792, 31}], 
               Hue[0.6448888284459259, 1, 0.10707700676717952`], 
               Line[{31, 851}], 
               Hue[0.6445480836756543, 1, 0.10754880721832479`], 
               Line[{851, 486}], 
               Hue[0.6442389433786969, 1, 0.10797684762949655`], 
               Line[{486, 1199}], 
               Hue[0.6441153592527403, 1, 0.10814796411159039`], 
               Line[{1199, 262}], 
               Hue[0.6439917751267836, 1, 0.1083190805936842], 
               Line[{262, 1065}], 
               Hue[0.643868191000827, 1, 0.108490197075778], 
               Line[{1065, 700}], 
               Hue[0.6437446068748703, 1, 0.10866131355787181`], 
               Line[{700, 147}], 
               Hue[0.643497438622957, 1, 0.10900354652205946`], 
               Line[{147, 964}], 
               Hue[0.6433738544970005, 1, 0.1091746630041533], 
               Line[{964, 599}], 
               Hue[0.6432502703710438, 1, 0.1093457794862471], 
               Line[{599, 375}], 
               Hue[0.6430031021191305, 1, 0.10968801245043472`], 
               Line[{375, 1144}], 
               Hue[0.6428795179931739, 1, 0.10985912893252853`], 
               Line[{1144, 779}], 
               Hue[0.6427559338672172, 1, 0.11003024541462236`], 
               Line[{779, 89}], 
               Hue[0.6425087656153039, 1, 0.11037247837881001`], 
               Line[{89, 908}], 
               Hue[0.6423851814893473, 1, 0.11054359486090382`], 
               Line[{908, 543}], 
               Hue[0.6422615973633906, 1, 0.11071471134299765`], 
               Line[{543, 1222}], 
               Hue[0.6420845190482425, 1, 0.11095989670243345`], 
               Line[{1222, 319}], 
               Hue[0.6417158514023441, 1, 0.11147035959675435`], 
               Line[{319, 1113}], 
               Hue[0.6413471837564457, 1, 0.11198082249107524`], 
               Line[{1113, 748}], 
               Hue[0.6409785161105472, 1, 0.11249128538539614`], 
               Line[{748, 204}], 
               Hue[0.6402411808187504, 1, 0.11351221117403802`], 
               Line[{204, 1021}], 
               Hue[0.6398725131728519, 1, 0.11402267406835902`], 
               Line[{1021, 656}], 
               Hue[0.6395038455269534, 1, 0.11453313696267992`], 
               Line[{656, 432}], 
               Hue[0.6387665102351565, 1, 0.11555406275132171`], 
               Line[{432, 1174}], 
               Hue[0.6383978425892581, 1, 0.11606452564564261`], 
               Line[{1174, 809}], 
               Hue[0.6380291749433596, 1, 0.1165749885399636], 
               Line[{809, 2}], 
               Hue[0.6372918396515628, 1, 0.11759591432860549`], 
               Line[{2, 823}], 
               Hue[0.6368921616774458, 1, 0.1181493146004598], 
               Line[{823, 458}], 
               Hue[0.6364924837033288, 1, 0.11870271487231403`], 
               Line[{458, 1187}], 
               Hue[0.6360928057292119, 1, 0.11925611514416824`], 
               Line[{1187, 234}], 
               Hue[0.6359654454176773, 1, 0.11943246019090847`], 
               Line[{234, 1046}], 
               Hue[0.6360362718560945, 1, 0.11933439281463855`], 
               Line[{1046, 681}], 
               Hue[0.6361070982945115, 1, 0.11923632543836865`], 
               Line[{681, 119}], 
               Hue[0.6362487511713458, 1, 0.11904019068582883`], 
               Line[{119, 938}], 
               Hue[0.636319577609763, 1, 0.11894212330955892`], 
               Line[{938, 573}], 
               Hue[0.6363904040481801, 1, 0.118844055933289], 
               Line[{573, 349}], 
               Hue[0.6365320569250145, 1, 0.11864792118074918`], 
               Line[{349, 1132}], 
               Hue[0.6366028833634316, 1, 0.11854985380447927`], 
               Line[{1132, 767}], 
               Hue[0.6366737098018488, 1, 0.11845178642820935`], 
               Line[{767, 61}], 
               Hue[0.6368153626786831, 1, 0.11825565167566954`], 
               Line[{61, 881}], 
               Hue[0.6368861891171003, 1, 0.11815758429939963`], 
               Line[{881, 516}], 
               Hue[0.6369570155555174, 1, 0.11805951692312971`], 
               Line[{516, 1212}], 
               Hue[0.6370278419939346, 1, 0.11796144954685979`], 
               Line[{1212, 292}], 
               Hue[0.6361921472191493, 1, 0.11911856538887025`], 
               Line[{292, 1091}], 
               Hue[0.635323446732016, 1, 0.12032138144797785`], 
               Line[{1091, 726}], 
               Hue[0.6344547462448829, 1, 0.12152419750708529`], 
               Line[{726, 177}], 
               Hue[0.6327173452706164, 1, 0.12392982962530033`], 
               Line[{177, 994}], 
               Hue[0.6318486447834831, 1, 0.12513264568440793`], 
               Line[{994, 629}], 
               Hue[0.6309799442963501, 1, 0.12633546174351537`], 
               Line[{629, 405}], 
               Hue[0.6292425433220836, 1, 0.1287410938617304], 
               Line[{405, 1158}], 
               Hue[0.6283738428349503, 1, 0.12994390992083804`], 
               Line[{1158, 793}], 
               Hue[0.6275051423478172, 1, 0.13114672597994545`], 
               Line[{793, 32}], 
               Hue[0.6257677413735507, 1, 0.1335523580981605], 
               Line[{32, 852}], 
               Hue[0.6248990408864175, 1, 0.13475517415726812`], 
               Line[{852, 487}], 
               Hue[0.6240303403992844, 1, 0.13595799021637553`], 
               Line[{487, 1200}], 
               Hue[0.6233521746232583, 1, 0.1368969889831808], 
               Line[{1200, 263}], 
               Hue[0.6230263674747628, 1, 0.13734810657340532`], 
               Line[{263, 1066}], 
               Hue[0.6227005603262674, 1, 0.1377992241636298], 
               Line[{1066, 701}], 
               Hue[0.622374753177772, 1, 0.13825034175385423`], 
               Line[{701, 148}], 
               Hue[0.6217231388807811, 1, 0.13915257693430316`], 
               Line[{148, 965}], 
               Hue[0.6213973317322856, 1, 0.13960369452452764`], 
               Line[{965, 600}], 
               Hue[0.6210715245837902, 1, 0.14005481211475207`], 
               Line[{600, 376}], 
               Hue[0.6204199102867993, 1, 0.140957047295201], 
               Line[{376, 1145}], 
               Hue[0.6200941031383038, 1, 0.1414081648854255], 
               Line[{1145, 780}], 
               Hue[0.6197682959898084, 1, 0.14185928247564994`], 
               Line[{780, 90}], 
               Hue[0.6191166816928175, 1, 0.14276151765609885`], 
               Line[{90, 909}], 
               Hue[0.618790874544322, 1, 0.14321263524632336`], 
               Line[{909, 544}], 
               Hue[0.6184650673958266, 1, 0.14366375283654778`], 
               Line[{544, 1223}], 
               Hue[0.6179446924137091, 1, 0.14438427204255663`], 
               Line[{1223, 320}], 
               Hue[0.617354904591583, 1, 0.14520090133473118`], 
               Line[{320, 1114}], 
               Hue[0.616765116769457, 1, 0.14601753062690576`], 
               Line[{1114, 749}], 
               Hue[0.6161753289473311, 1, 0.14683415991908016`], 
               Line[{749, 205}], 
               Hue[0.614995753303079, 1, 0.14846741850342915`], 
               Line[{205, 3}], 
               Hue[0.6102774507260708, 1, 0.1550004528408252], 
               Line[{3, 824}], 
               Hue[0.6097267471438389, 1, 0.1557629654931461], 
               Line[{824, 459}], 
               Hue[0.609176043561607, 1, 0.1565254781454672], 
               Line[{459, 235}], 
               Hue[0.608017507374397, 1, 0.15812960517391195`], 
               Line[{235, 120}], 
               Hue[0.6056998574870931, 1, 0.16133865886402504`], 
               Line[{120, 939}], 
               Hue[0.6051204450152671, 1, 0.1621409222865533], 
               Line[{939, 574}], 
               Hue[0.604541032543441, 1, 0.16294318570908162`], 
               Line[{574, 350}], 
               Hue[0.6033822075997891, 1, 0.1645477125541382], 
               Line[{350, 1133}], 
               Hue[0.6028027951279632, 1, 0.1653499759766664], 
               Line[{1133, 768}], 
               Hue[0.6022233826561372, 1, 0.16615223939919466`], 
               Line[{768, 62}], 
               Hue[0.6010645577124852, 1, 0.1677567662442512], 
               Line[{62, 882}], 
               Hue[0.6004851452406592, 1, 0.16855902966677952`], 
               Line[{882, 517}], 
               Hue[0.5999057327688333, 1, 0.16936129308930775`], 
               Line[{517, 1213}], 
               Hue[0.5991155274595799, 1, 0.17045542351750484`], 
               Line[{1213, 293}], 
               Hue[0.5977492565994925, 1, 0.17234718316993353`], 
               Line[{293, 1092}], 
               Hue[0.5963829857394051, 1, 0.17423894282236219`], 
               Line[{1092, 727}], 
               Hue[0.5950167148793176, 1, 0.17613070247479107`], 
               Line[{727, 178}], 
               Hue[0.5922841731591427, 1, 0.17991422177964855`], 
               Line[{178, 995}], 
               Hue[0.5909179022990554, 1, 0.18180598143207727`], 
               Line[{995, 630}], 
               Hue[0.5895516314389678, 1, 0.1836977410845061], 
               Line[{630, 406}], 
               Hue[0.5868190897187929, 1, 0.18748126038936364`], 
               Line[{406, 33}], 
               Hue[0.5813540062784432, 1, 0.19504829899907866`], 
               Line[{33, 853}], 
               Hue[0.5799877354183558, 1, 0.19694005865150735`], 
               Line[{853, 488}], 
               Hue[0.5786214645582684, 1, 0.1988318183039362], 
               Line[{488, 1201}], 
               Hue[0.5772551936981808, 1, 0.20072357795636503`], 
               Line[{1201, 264}], 
               Hue[0.5762882313213713, 1, 0.20206244893963982`], 
               Line[{264, 1067}], 
               Hue[0.575653507042287, 1, 0.20294129794144872`], 
               Line[{1067, 702}], 
               Hue[0.5750187827632028, 1, 0.20382014694325767`], 
               Line[{702, 149}], 
               Hue[0.5737493342050344, 1, 0.20557784494687553`], 
               Line[{149, 966}], 
               Hue[0.5731146099259501, 1, 0.20645669394868443`], 
               Line[{966, 601}], 
               Hue[0.5724798856468659, 1, 0.20733554295049342`], 
               Line[{601, 377}], 
               Hue[0.5712104370886975, 1, 0.2090932409541113], 
               Line[{377, 91}], 
               Hue[0.5686715399723605, 1, 0.21260863696134702`], 
               Line[{91, 910}], 
               Hue[0.5680368156932762, 1, 0.21348748596315595`], 
               Line[{910, 545}], 
               Hue[0.5674020914141921, 1, 0.2143663349649649], 
               Line[{545, 1224}], 
               Hue[0.5667673671351078, 1, 0.2152451839667739], 
               Line[{1224, 321}], 
               Hue[0.5661326428560236, 1, 0.2161240329685828], 
               Line[{321, 1115}], 
               Hue[0.5651467322935629, 1, 0.2174891399012206], 
               Line[{1115, 750}], 
               Hue[0.5640857030917539, 1, 0.2189582572575715], 
               Line[{750, 206}], 
               Hue[0.561963644688136, 1, 0.22189649197027322`], 
               Line[{206, 1022}], 
               Hue[0.5609026154863271, 1, 0.22336560932662403`], 
               Line[{1022, 657}], 
               Hue[0.5598415862845181, 1, 0.22483472668297494`], 
               Line[{657, 433}], 
               Hue[0.5577195278809002, 1, 0.22777296139567665`], 
               Line[{433, 4}], 
               Hue[0.5534754110736645, 1, 0.23364943082107995`], 
               Line[{4, 825}], 
               Hue[0.5524351950529556, 1, 0.235089729926677], 
               Line[{825, 460}], 
               Hue[0.5513949790322467, 1, 0.23653002903227394`], 
               Line[{460, 1188}], 
               Hue[0.5503547630115376, 1, 0.237970328137871], 
               Line[{1188, 236}], 
               Hue[0.5493145469908287, 1, 0.23941062724346807`], 
               Line[{236, 1047}], 
               Hue[0.5482712931711045, 1, 0.240855132532317], 
               Line[{1047, 682}], 
               Hue[0.5464175661089631, 1, 0.24342183154143576`], 
               Line[{682, 1268}], 
               Hue[0.5445638390468217, 1, 0.24598853055055456`], 
               Line[{1268, 121}], 
               Hue[0.5427101119846804, 1, 0.24855522955967335`], 
               Line[{121, 940}], 
               Hue[0.5408563849225391, 1, 0.2511219285687921], 
               Line[{940, 575}], 
               Hue[0.5390026578603977, 1, 0.2536886275779109], 
               Line[{575, 351}], 
               Hue[0.5352952037361152, 1, 0.2588220255961482], 
               Line[{351, 63}], 
               Hue[0.52788029548755, 1, 0.26908882163262315`], 
               Line[{63, 883}], 
               Hue[0.5260265684254086, 1, 0.2716555206417419], 
               Line[{883, 518}], 
               Hue[0.5241728413632673, 1, 0.2742222196508607], 
               Line[{518, 1214}], 
               Hue[0.522319114301126, 1, 0.27678891865997945`], 
               Line[{1214, 294}], 
               Hue[0.5204653872389846, 1, 0.2793556176690982], 
               Line[{294, 1093}], 
               Hue[0.5186116601768432, 1, 0.28192231667821704`], 
               Line[{1093, 728}], 
               Hue[0.516757933114702, 1, 0.2844890156873358], 
               Line[{728, 1288}], 
               Hue[0.5156984988983208, 1, 0.2859559246023251], 
               Line[{1288, 179}], 
               Hue[0.5146834292120036, 1, 0.2873614057064566], 
               Line[{179, 996}], 
               Hue[0.5136683595256865, 1, 0.28876688681058804`], 
               Line[{996, 631}], 
               Hue[0.5126532898393694, 1, 0.29017236791471934`], 
               Line[{631, 407}], 
               Hue[0.510623150466735, 1, 0.2929833301229823], 
               Line[{407, 34}], 
               Hue[0.5065628717214663, 1, 0.29860525453950826`], 
               Line[{34, 854}], 
               Hue[0.5055478020351492, 1, 0.30001073564363967`], 
               Line[{854, 489}], 
               Hue[0.5045327323488319, 1, 0.3014162167477712], 
               Line[{489, 265}], 
               Hue[0.5025025929761977, 1, 0.304227178956034], 
               Line[{265, 1068}], 
               Hue[0.5014875232898806, 1, 0.30563266006016554`], 
               Line[{1068, 703}], 
               Hue[0.5004724536035634, 1, 0.30703814116429684`], 
               Line[{703, 1278}], 
               Hue[0.49945738391724626`, 1, 0.3084436222684283], 
               Line[{1278, 150}], 
               Hue[0.4980135764660739, 1, 0.3104427402777438], 
               Line[{150, 967}], 
               Hue[0.4965170315276656, 1, 0.31251487942323236`], 
               Line[{967, 602}], 
               Hue[0.4950204865892571, 1, 0.31458701856872096`], 
               Line[{602, 378}], 
               Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
               Line[{378, 92}], 
               Hue[0.48604121695880687`, 1, 0.3270198534416521], 
               Line[{92, 911}], 
               Hue[0.4845446720203985, 1, 0.32909199258714056`], 
               Line[{911, 546}], 
               Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
               Line[{546, 322}], 
               Hue[0.48005503720517345`, 1, 0.335308410023606], 
               Line[{322, 1116}], 
               Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
               Line[{1116, 751}], 
               Hue[0.4770619473283566, 1, 0.33945268831458314`], 
               Line[{751, 1299}], 
               Hue[0.47556540238994827`, 1, 0.3415248274600716], 
               Line[{1299, 207}], 
               Hue[0.47406885745153987`, 1, 0.3435969666055602], 
               Line[{207, 1023}], 
               Hue[0.47282307565405957`, 1, 0.3453218952482253], 
               Line[{1023, 658}], 
               Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
               Line[{658, 434}], 
               Hue[0.46923564693822195`, 1, 0.3502891042393851], 
               Line[{434, 5}], 
               Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
               Line[{5, 826}], 
               Hue[0.46315524531699215`, 1, 0.3587081218687801], 
               Line[{826, 461}], 
               Hue[0.46185808198354594`, 1, 0.3605041941766287], 
               Line[{461, 237}], 
               Hue[0.4592637553166533, 1, 0.3640963387923263], 
               Line[{237, 1048}], 
               Hue[0.457966591983207, 1, 0.3658924111001749], 
               Line[{1048, 683}], 
               Hue[0.4566694286497607, 1, 0.36768848340802374`], 
               Line[{683, 1269}], 
               Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
               Line[{1269, 122}], 
               Hue[0.45407510198286816`, 1, 0.3712806280237211], 
               Line[{122, 941}], 
               Hue[0.4522701514909668, 1, 0.3737797902432768], 
               Line[{941, 576}], 
               Hue[0.4499529714765239, 1, 0.3769881933401976], 
               Line[{576, 352}], 
               Hue[0.4453186114476382, 1, 0.3834049995340395], 
               Line[{352, 64}], 
               Hue[0.4360498913898666, 1, 0.39623861192172327`], 
               Line[{64, 884}], 
               Hue[0.43373271137542374`, 1, 0.3994470150186441], 
               Line[{884, 519}], 
               Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
               Line[{519, 295}], 
               Hue[0.4267811713320949, 1, 0.40907222430940704`], 
               Line[{295, 1094}], 
               Hue[0.4244639913176521, 1, 0.41228062740632787`], 
               Line[{1094, 729}], 
               Hue[0.42214681130320925`, 1, 0.4154890305032488], 
               Line[{729, 1289}], 
               Hue[0.4198296312887664, 1, 0.41869743360016964`], 
               Line[{1289, 180}], 
               Hue[0.41751245127432357`, 1, 0.4219058366970905], 
               Line[{180, 997}], 
               Hue[0.41739118644514195`, 1, 0.4220737418451882], 
               Line[{997, 632}], 
               Hue[0.4179114450038807, 1, 0.4213533838407806], 
               Line[{632, 1249}], 
               Hue[0.4184317035626196, 1, 0.42063302583637285`], 
               Line[{1249, 408}], 
               Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
               Line[{408, 1159}], 
               Hue[0.4194722206800973, 1, 0.4191923098275576], 
               Line[{1159, 794}], 
               Hue[0.4199924792388362, 1, 0.4184719518231499], 
               Line[{794, 35}], 
               Hue[0.4210329963563139, 1, 0.41703123581433466`], 
               Line[{35, 855}], 
               Hue[0.4215532549150528, 1, 0.4163108778099269], 
               Line[{855, 490}], 
               Hue[0.42207351347379163`, 1, 0.4155905198055193], 
               Line[{490, 266}], 
               Hue[0.4231140305912693, 1, 0.4141498037967041], 
               Line[{266, 1069}], 
               Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
               Line[{1069, 704}], 
               Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
               Line[{704, 1279}], 
               Hue[0.4246748062674859, 1, 0.4119887297834811], 
               Line[{1279, 151}], 
               Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
               Line[{151, 968}], 
               Hue[0.4232518958732512, 1, 0.41395891340626767`], 
               Line[{968, 603}], 
               Hue[0.4214260167472925, 1, 0.4164870537345181], 
               Line[{603, 379}], 
               Hue[0.417774258495375, 1, 0.4215433343910193], 
               Line[{379, 93}], 
               Hue[0.4104707419915401, 1, 0.4316558957040214], 
               Line[{93, 912}], 
               Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
               Line[{912, 547}], 
               Hue[0.4068189837396228, 1, 0.4367121763605223], 
               Line[{547, 323}], 
               Hue[0.4031672254877053, 1, 0.4417684570170235], 
               Line[{323, 1117}], 
               Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
               Line[{1117, 752}], 
               Hue[0.3995154672357878, 1, 0.4468247376735246], 
               Line[{752, 1300}], 
               Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
               Line[{1300, 208}], 
               Hue[0.39653636483527344`, 1, 0.4509496486896214], 
               Line[{208, 1024}], 
               Hue[0.39677335433402905`, 1, 0.4506215093836521], 
               Line[{1024, 659}], 
               Hue[0.39701034383278466`, 1, 0.4502933700776829], 
               Line[{659, 435}], 
               Hue[0.3974843228302958, 1, 0.44963709146574427`], 
               Line[{435, 6}], 
               Hue[0.3984322808253181, 1, 0.44832453424186725`], 
               Line[{6, 827}], 
               Hue[0.3986534547838477, 1, 0.4480182933762109], 
               Line[{827, 462}], 
               Hue[0.3988746287423772, 1, 0.44771205251055457`], 
               Line[{462, 238}], 
               Hue[0.39931697665943633`, 1, 0.4470995707792421], 
               Line[{238, 123}], 
               Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
               Line[{123, 942}], 
               Hue[0.40041592728637493`, 1, 0.4455779468342501], 
               Line[{942, 577}], 
               Hue[0.4006306538007794, 1, 0.44528063319892086`], 
               Line[{577, 353}], 
               Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
               Line[{353, 65}], 
               Hue[0.4019190128872061, 1, 0.44349675138694544`], 
               Line[{65, 885}], 
               Hue[0.4021337394016105, 1, 0.4431994377516162], 
               Line[{885, 520}], 
               Hue[0.402348465916015, 1, 0.44290212411628693`], 
               Line[{520, 296}], 
               Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
               Line[{296, 1095}], 
               Hue[0.4029926454592283, 1, 0.4420101832102993], 
               Line[{1095, 730}], 
               Hue[0.40320737197363277`, 1, 0.44171286957497], 
               Line[{730, 1290}], 
               Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
               Line[{1290, 181}], 
               Hue[0.4036368250024417, 1, 0.4411182423043115], 
               Line[{181, 998}], 
               Hue[0.4038951883892664, 1, 0.44076050838409264`], 
               Line[{998, 633}], 
               Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
               Line[{633, 1250}], 
               Hue[0.4047127395320318, 1, 0.4396285144941098], 
               Line[{1250, 409}], 
               Hue[0.40512151510341454`, 1, 0.4390625175491183], 
               Line[{409, 36}], 
               Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
               Line[{36, 856}], 
               Hue[0.40716539296032805`, 1, 0.4362325328241612], 
               Line[{856, 491}], 
               Hue[0.4075741685317108, 1, 0.4356665358791697], 
               Line[{491, 267}], 
               Hue[0.4083917196744762, 1, 0.43453454198918695`], 
               Line[{267, 1070}], 
               Hue[0.4088004952458588, 1, 0.43396854504419546`], 
               Line[{1070, 705}], 
               Hue[0.40920927081724157`, 1, 0.433402548099204], 
               Line[{705, 152}], 
               Hue[0.41002682196000695`, 1, 0.4322705542092211], 
               Line[{152, 969}], 
               Hue[0.4104355975313897, 1, 0.43170455726422974`], 
               Line[{969, 604}], 
               Hue[0.4107930823484227, 1, 0.4312095782867994], 
               Line[{604, 1238}], 
               Hue[0.4110656589015098, 1, 0.4308321645979095], 
               Line[{1238, 380}], 
               Hue[0.4113382354545969, 1, 0.43045475090901963`], 
               Line[{380, 1146}], 
               Hue[0.411610812007684, 1, 0.43007733722012986`], 
               Line[{1146, 781}], 
               Hue[0.41188338856077117`, 1, 0.42969992353124], 
               Line[{781, 94}], 
               Hue[0.4124285416669454, 1, 0.4289450961534602], 
               Line[{94, 913}], 
               Hue[0.4127011182200325, 1, 0.42856768246457044`], 
               Line[{913, 548}], 
               Hue[0.4129736947731196, 1, 0.42819026877568056`], 
               Line[{548, 324}], 
               Hue[0.4135188478792938, 1, 0.4274354413979009], 
               Line[{324, 1118}], 
               Hue[0.413791424432381, 1, 0.427058027709011], 
               Line[{1118, 753}], 
               Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
               Line[{753, 209}], 
               Hue[0.41460915409164234`, 1, 0.4259257866423415], 
               Line[{209, 1025}], 
               Hue[0.41488173064472944`, 1, 0.4255483729534516], 
               Line[{1025, 660}], 
               Hue[0.41515430719781654`, 1, 0.4251709592645617], 
               Line[{660, 1261}], 
               Hue[0.4148815835240967, 1, 0.4255485766589431], 
               Line[{1261, 436}], 
               Hue[0.41412197736681244`, 1, 0.4266003390305674], 
               Line[{436, 1175}], 
               Hue[0.41336237120952823`, 1, 0.4276521014021918], 
               Line[{1175, 810}], 
               Hue[0.4126027650522439, 1, 0.4287038637738162], 
               Line[{810, 7}], 
               Hue[0.4110835527376753, 1, 0.430807388517065], 
               Line[{7, 828}], 
               Hue[0.4102603507276669, 1, 0.43194720668476894`], 
               Line[{828, 463}], 
               Hue[0.4094371487176586, 1, 0.43308702485247275`], 
               Line[{463, 239}], 
               Hue[0.40779074469764187`, 1, 0.4353666611878805], 
               Line[{239, 1049}], 
               Hue[0.4069675426876336, 1, 0.4365064793555843], 
               Line[{1049, 684}], 
               Hue[0.40614434067762517`, 1, 0.4376462975232882], 
               Line[{684, 124}], 
               Hue[0.4044979366576085, 1, 0.43992593385869594`], 
               Line[{124, 943}], 
               Hue[0.4036747346476002, 1, 0.44106575202639986`], 
               Line[{943, 578}], 
               Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
               Line[{578, 1231}], 
               Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
               Line[{1231, 354}], 
               Hue[0.40320105447143373`, 1, 0.4417216168857072], 
               Line[{354, 1134}], 
               Hue[0.40366179672601943`, 1, 0.4410836660716654], 
               Line[{1134, 769}], 
               Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
               Line[{769, 66}], 
               Hue[0.4050440234897764, 1, 0.43916981362954033`], 
               Line[{66, 886}], 
               Hue[0.4055047657443622, 1, 0.4385318628154986], 
               Line[{886, 521}], 
               Hue[0.4059655079989478, 1, 0.4378939120014569], 
               Line[{521, 297}], 
               Hue[0.4068869925081192, 1, 0.43661801037337344`], 
               Line[{297, 1096}], 
               Hue[0.4073477347627049, 1, 0.4359800595593317], 
               Line[{1096, 731}], 
               Hue[0.4078084770172906, 1, 0.43534210874529], 
               Line[{731, 182}], 
               Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
               Line[{182, 999}], 
               Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
               Line[{999, 634}], 
               Hue[0.409626018200255, 1, 0.43282551326118535`], 
               Line[{634, 1251}], 
               Hue[0.4068434523259967, 1, 0.4366782967793892], 
               Line[{1251, 410}], 
               Hue[0.40406088645173843`, 1, 0.440531080297593], 
               Line[{410, 1160}], 
               Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
               Line[{1160, 795}], 
               Hue[0.3984957547032217, 1, 0.4482366473340007], 
               Line[{795, 37}], 
               Hue[0.39293062295470504`, 1, 0.4559422143704085], 
               Line[{37, 857}], 
               Hue[0.3901480570804467, 1, 0.4597949978886122], 
               Line[{857, 492}], 
               Hue[0.3873654912061884, 1, 0.46364778140681606`], 
               Line[{492, 268}], 
               Hue[0.3818003594576717, 1, 0.47135334844322374`], 
               Line[{268, 1071}], 
               Hue[0.37901779358341336`, 1, 0.4752061319614277], 
               Line[{1071, 706}], 
               Hue[0.3762352277091551, 1, 0.47905891547963153`], 
               Line[{706, 153}], 
               Hue[0.3706700959606384, 1, 0.4867644825160392], 
               Line[{153, 970}], 
               Hue[0.36788753008638, 1, 0.49061726603424316`], 
               Line[{970, 605}], 
               Hue[0.36541375592488073`, 1, 0.494042491796319], 
               Line[{605, 1239}], 
               Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
               Line[{1239, 381}], 
               Hue[0.36118783914126457`, 1, 0.4998937611890183], 
               Line[{381, 95}], 
               Hue[0.3527360055740322, 1, 0.511596299974417], 
               Line[{95, 914}], 
               Hue[0.35062304718222403`, 1, 0.5145219346707668], 
               Line[{914, 549}], 
               Hue[0.34851008879041595`, 1, 0.5174475693671164], 
               Line[{549, 325}], 
               Hue[0.3442841720067998, 1, 0.5232988387598158], 
               Line[{325, 1119}], 
               Hue[0.3421712136149916, 1, 0.5262244734561655], 
               Line[{1119, 754}], 
               Hue[0.3400582552231835, 1, 0.5291501081525152], 
               Line[{754, 1301}], 
               Hue[0.3379452968313754, 1, 0.5320757428488648], 
               Line[{1301, 210}], 
               Hue[0.33583233843956733`, 1, 0.5350013775452145], 
               Line[{210, 1026}], 
               Hue[0.3337193800477592, 1, 0.5379270122415643], 
               Line[{1026, 661}], 
               Hue[0.3324453048674878, 1, 0.5396911163373246], 
               Line[{661, 1262}], 
               Hue[0.33124969355208356`, 1, 0.5413465781586536], 
               Line[{1262, 437}], 
               Hue[0.3300540822366793, 1, 0.5430020399799825], 
               Line[{437, 1176}], 
               Hue[0.3288584709212751, 1, 0.5446575018013113], 
               Line[{1176, 811}], 
               Hue[0.3276628596058709, 1, 0.5463129636226404], 
               Line[{811, 8}], 
               Hue[0.3252716369750625, 1, 0.5496238872652981], 
               Line[{8, 829}], 
               Hue[0.3240978303271642, 1, 0.5512491580085419], 
               Line[{829, 464}], 
               Hue[0.3229240236792658, 1, 0.5528744287517858], 
               Line[{464, 240}], 
               Hue[0.32057641038346923`, 1, 0.5561249702382733], 
               Line[{240, 1050}], 
               Hue[0.31940260373557083`, 1, 0.5577502409815174], 
               Line[{1050, 685}], 
               Hue[0.31822879708767254`, 1, 0.5593755117247612], 
               Line[{685, 1270}], 
               Hue[0.31705499043977425`, 1, 0.5610007824680049], 
               Line[{1270, 125}], 
               Hue[0.3158811837918758, 1, 0.5626260532112489], 
               Line[{125, 944}], 
               Hue[0.31434806469703486`, 1, 0.5647488334964132], 
               Line[{944, 579}], 
               Hue[0.31144202563757367`, 1, 0.5687725798864365], 
               Line[{579, 1232}], 
               Hue[0.30853598657811215`, 1, 0.5727963262764602], 
               Line[{1232, 355}], 
               Hue[0.30562994751865097`, 1, 0.5768200726664833], 
               Line[{355, 67}], 
               Hue[0.2940057912808059, 1, 0.5929150582265764], 
               Line[{67, 887}], 
               Hue[0.29109975222134465`, 1, 0.5969388046165998], 
               Line[{887, 522}], 
               Hue[0.2881937131618835, 1, 0.6009625510066229], 
               Line[{522, 298}], 
               Hue[0.2823816350429609, 1, 0.6090100437866696], 
               Line[{298, 1097}], 
               Hue[0.27947559598349964`, 1, 0.6130337901766928], 
               Line[{1097, 732}], 
               Hue[0.2765695569240382, 1, 0.6170575365667164], 
               Line[{732, 1291}], 
               Hue[0.273663517864577, 1, 0.6210812829567396], 
               Line[{1291, 183}], 
               Hue[0.2707574788051158, 1, 0.6251050293467627], 
               Line[{183, 1000}], 
               Hue[0.2690040402547888, 1, 0.6275328673395232], 
               Line[{1000, 635}], 
               Hue[0.26919684869180716`, 1, 0.627265901811344], 
               Line[{635, 1252}], 
               Hue[0.26938965712882545`, 1, 0.6269989362831647], 
               Line[{1252, 411}], 
               Hue[0.2695824655658438, 1, 0.6267319707549854], 
               Line[{411, 1161}], 
               Hue[0.26977527400286216`, 1, 0.6264650052268063], 
               Line[{1161, 796}], 
               Hue[0.2699680824398805, 1, 0.626198039698627], 
               Line[{796, 38}], 
               Hue[0.2703536993139173, 1, 0.6256641086422684], 
               Line[{38, 858}], 
               Hue[0.27054650775093564`, 1, 0.6253971431140891], 
               Line[{858, 493}], 
               Hue[0.27073931618795405`, 1, 0.6251301775859097], 
               Line[{493, 269}], 
               Hue[0.27112493306199076`, 1, 0.6245962465295513], 
               Line[{269, 1072}], 
               Hue[0.2713177414990091, 1, 0.624329281001372], 
               Line[{1072, 707}], 
               Hue[0.27151054993602747`, 1, 0.6240623154731928], 
               Line[{707, 1280}], 
               Hue[0.2717033583730458, 1, 0.6237953499450135], 
               Line[{1280, 154}], 
               Hue[0.27189616681006423`, 1, 0.6235283844168341], 
               Line[{154, 971}], 
               Hue[0.2719777494553095, 1, 0.6234154238311099], 
               Line[{971, 606}], 
               Hue[0.2719632259501075, 1, 0.6234355332998511], 
               Line[{606, 1240}], 
               Hue[0.27194870244490554`, 1, 0.6234556427685923], 
               Line[{1240, 382}], 
               Hue[0.27193417893970356`, 1, 0.6234757522373335], 
               Line[{382, 1147}], 
               Hue[0.2719196554345016, 1, 0.6234958617060747], 
               Line[{1147, 782}], 
               Hue[0.2719051319292995, 1, 0.623515971174816], 
               Line[{782, 96}], 
               Hue[0.27187608491889553`, 1, 0.6235561901122985], 
               Line[{96, 915}], 
               Hue[0.27186156141369355`, 1, 0.6235762995810397], 
               Line[{915, 550}], 
               Hue[0.2718470379084916, 1, 0.6235964090497809], 
               Line[{550, 326}], 
               Hue[0.2718179908980876, 1, 0.6236366279872633], 
               Line[{326, 1120}], 
               Hue[0.2718034673928856, 1, 0.6236567374560046], 
               Line[{1120, 755}], 
               Hue[0.2717889438876836, 1, 0.6236768469247458], 
               Line[{755, 1302}], 
               Hue[0.2717744203824816, 1, 0.623696956393487], 
               Line[{1302, 211}], 
               Hue[0.27175989687727964`, 1, 0.6237170658622282], 
               Line[{211, 1027}], 
               Hue[0.2719780491290343, 1, 0.6234150088982603], 
               Line[{1027, 662}], 
               Hue[0.27229545490469714`, 1, 0.6229755239781116], 
               Line[{662, 438}], 
               Hue[0.272930266456023, 1, 0.6220965541378143], 
               Line[{438, 9}], 
               Hue[0.27419988955867447`, 1, 0.6203386144572199], 
               Line[{9, 830}], 
               Hue[0.2744959629022697, 1, 0.6199286667507036], 
               Line[{830, 465}], 
               Hue[0.27479203624586485`, 1, 0.6195187190441872], 
               Line[{465, 241}], 
               Hue[0.27538418293305517`, 1, 0.6186988236311544], 
               Line[{241, 1051}], 
               Hue[0.2756802562766503, 1, 0.618288875924638], 
               Line[{1051, 686}], 
               Hue[0.27597632962024554`, 1, 0.6178789282181216], 
               Line[{686, 1271}], 
               Hue[0.2762724029638407, 1, 0.6174689805116051], 
               Line[{1271, 126}], 
               Hue[0.27656847630743586`, 1, 0.6170590328050888], 
               Line[{126, 945}], 
               Hue[0.27691025944775893`, 1, 0.6165857946107953], 
               Line[{945, 580}], 
               Hue[0.2773699344213072, 1, 0.6159493215704978], 
               Line[{580, 356}], 
               Hue[0.2782892843684036, 1, 0.6146763754899027], 
               Line[{356, 68}], 
               Hue[0.2801279842625964, 1, 0.6121304833287127], 
               Line[{68, 888}], 
               Hue[0.28058765923614465`, 1, 0.6114940102884151], 
               Line[{888, 523}], 
               Hue[0.28104733420969286`, 1, 0.6108575372481176], 
               Line[{523, 299}], 
               Hue[0.28196668415678927`, 1, 0.6095845911675226], 
               Line[{299, 1098}], 
               Hue[0.2824263591303374, 1, 0.608948118127225], 
               Line[{1098, 733}], 
               Hue[0.2828860341038857, 1, 0.6083116450869275], 
               Line[{733, 1292}], 
               Hue[0.2833457090774339, 1, 0.60767517204663], 
               Line[{1292, 184}], 
               Hue[0.28380538405098205`, 1, 0.6070386990063326], 
               Line[{184, 1001}], 
               Hue[0.2842650590245303, 1, 0.606402225966035], 
               Line[{1001, 636}], 
               Hue[0.28394655673714675`, 1, 0.6068432291331814], 
               Line[{636, 1253}], 
               Hue[0.2818375605411822, 1, 0.6097633777122092], 
               Line[{1253, 412}], 
               Hue[0.2797285643452177, 1, 0.612683526291237], 
               Line[{412, 1162}], 
               Hue[0.2776195681492532, 1, 0.6156036748702648], 
               Line[{1162, 797}], 
               Hue[0.27551057195328865`, 1, 0.6185238234492926], 
               Line[{797, 39}], 
               Hue[0.2712925795613596, 1, 0.6243641206073482], 
               Line[{39, 859}], 
               Hue[0.2691835833653951, 1, 0.627284269186376], 
               Line[{859, 494}], 
               Hue[0.2670745871694305, 1, 0.6302044177654039], 
               Line[{494, 270}], 
               Hue[0.26285659477750156`, 1, 0.6360447149234594], 
               Line[{270, 1073}], 
               Hue[0.26074759858153695`, 1, 0.6389648635024873], 
               Line[{1073, 708}], 
               Hue[0.2586386023855725, 1, 0.641885012081515], 
               Line[{708, 155}], 
               Hue[0.2544206099936434, 1, 0.6477253092395707], 
               Line[{155, 972}], 
               Hue[0.2523116137976788, 1, 0.6506454578185986], 
               Line[{972, 607}], 
               Hue[0.2502026176017143, 1, 0.6535656063976263], 
               Line[{607, 1241}], 
               Hue[0.2483283937179266, 1, 0.6561606856213325], 
               Line[{1241, 383}], 
               Hue[0.24693845129011177`, 1, 0.6580852212906145], 
               Line[{383, 1148}], 
               Hue[0.24554850886229712`, 1, 0.6600097569598963], 
               Line[{1148, 783}], 
               Hue[0.24415856643448242`, 1, 0.6619342926291781], 
               Line[{783, 97}], 
               Hue[0.241378681578853, 1, 0.665783363967742], 
               Line[{97, 916}], 
               Hue[0.2399887391510383, 1, 0.6677078996370239], 
               Line[{916, 551}], 
               Hue[0.23859879672322365`, 1, 0.6696324353063058], 
               Line[{551, 327}], 
               Hue[0.23581891186759424`, 1, 0.6734815066448695], 
               Line[{327, 212}], 
               Hue[0.23025914215633547`, 1, 0.681179649321997], 
               Line[{212, 10}], 
               Hue[0.2173186989410918, 1, 0.6990971860815652], 
               Line[{10, 831}], 
               Hue[0.21535759690851713`, 1, 0.7018125581266687], 
               Line[{831, 466}], 
               Hue[0.21339649487594237`, 1, 0.7045279301717722], 
               Line[{466, 242}], 
               Hue[0.20947429081079294`, 1, 0.709958674261979], 
               Line[{242, 127}], 
               Hue[0.20162988268049387`, 1, 0.7208201624423931], 
               Line[{127, 946}], 
               Hue[0.1996687806479191, 1, 0.7235355344874966], 
               Line[{946, 581}], 
               Hue[0.19770767861534433`, 1, 0.7262509065326002], 
               Line[{581, 1233}], 
               Hue[0.19574657658276956`, 1, 0.7289662785777037], 
               Line[{1233, 357}], 
               Hue[0.19356382693516755`, 1, 0.7319885473205373], 
               Line[{357, 1135}], 
               Hue[0.19097992976632394`, 1, 0.7355662510927822], 
               Line[{1135, 770}], 
               Hue[0.18839603259748045`, 1, 0.739143954865027], 
               Line[{770, 69}], 
               Hue[0.18322823825979334`, 1, 0.7462993624095169], 
               Line[{69, 889}], 
               Hue[0.18064434109094984`, 1, 0.7498770661817618], 
               Line[{889, 524}], 
               Hue[0.17806044392210635`, 1, 0.7534547699540066], 
               Line[{524, 300}], 
               Hue[0.1728926495844193, 1, 0.7606101774984964], 
               Line[{300, 1099}], 
               Hue[0.1703087524155758, 1, 0.7641878812707412], 
               Line[{1099, 734}], 
               Hue[0.16772485524673225`, 1, 0.7677655850429861], 
               Line[{734, 185}], 
               Hue[0.16255706090904515`, 1, 0.7749209925874759], 
               Line[{185, 1002}], 
               Hue[0.15997316374020148`, 1, 0.778498696359721], 
               Line[{1002, 637}], 
               Hue[0.157389266571358, 1, 0.7820764001319659], 
               Line[{637, 1254}], 
               Hue[0.15480536940251444`, 1, 0.7856541039042108], 
               Line[{1254, 413}], 
               Hue[0.15522140083122327`, 1, 0.785078060387537], 
               Line[{413, 1163}], 
               Hue[0.15692221723346972`, 1, 0.7827230838305804], 
               Line[{1163, 798}], 
               Hue[0.15862303363571623`, 1, 0.7803681072736237], 
               Line[{798, 40}], 
               Hue[0.16202466644020913`, 1, 0.7756581541597104], 
               Line[{40, 860}], 
               Hue[0.16372548284245564`, 1, 0.7733031776027538], 
               Line[{860, 495}], 
               Hue[0.16542629924470215`, 1, 0.7709482010457971], 
               Line[{495, 271}], 
               Hue[0.16882793204919505`, 1, 0.7662382479318838], 
               Line[{271, 1074}], 
               Hue[0.1705287484514415, 1, 0.7638832713749272], 
               Line[{1074, 709}], 
               Hue[0.17222956485368807`, 1, 0.7615282948179704], 
               Line[{709, 156}], 
               Hue[0.17563119765818103`, 1, 0.756818341704057], 
               Line[{156, 973}], 
               Hue[0.17733201406042765`, 1, 0.7544633651471002], 
               Line[{973, 608}], 
               Hue[0.17903283046267404`, 1, 0.7521083885901436], 
               Line[{608, 1242}], 
               Hue[0.18069366053329722`, 1, 0.7498087777231269], 
               Line[{1242, 384}], 
               Hue[0.18149392353768062`, 1, 0.7487007212555191], 
               Line[{384, 1149}], 
               Hue[0.18229418654206397`, 1, 0.7475926647879114], 
               Line[{1149, 784}], 
               Hue[0.18309444954644738`, 1, 0.7464846083203036], 
               Line[{784, 98}], 
               Hue[0.1846949755552142, 1, 0.7442684953850881], 
               Line[{98, 917}], 
               Hue[0.18549523855959754`, 1, 0.7431604389174803], 
               Line[{917, 552}], 
               Hue[0.18629550156398095`, 1, 0.7420523824498726], 
               Line[{552, 328}], 
               Hue[0.18789602757274776`, 1, 0.739836269514657], 
               Line[{328, 1121}], 
               Hue[0.18869629057713122`, 1, 0.738728213047049], 
               Line[{1121, 756}], 
               Hue[0.18949655358151468`, 1, 0.7376201565794412], 
               Line[{756, 213}], 
               Hue[0.19109707959028144`, 1, 0.7354040436442257], 
               Line[{213, 1028}], 
               Hue[0.1918973425946648, 1, 0.7342959871766179], 
               Line[{1028, 663}], 
               Hue[0.1926976055990482, 1, 0.7331879307090102], 
               Line[{663, 1263}], 
               Hue[0.19241778076310606`, 1, 0.7335753804818531], 
               Line[{1263, 439}], 
               Hue[0.19043901856121476`, 1, 0.7363152050690873], 
               Line[{439, 1177}], 
               Hue[0.18846025635932356`, 1, 0.7390550296563212], 
               Line[{1177, 812}], 
               Hue[0.18648149415743231`, 1, 0.7417948542435553], 
               Line[{812, 11}], 
               Hue[0.1825239697536497, 1, 0.7472745034180235], 
               Line[{11, 832}], 
               Hue[0.18067668812440468`, 1, 0.7498322779815936], 
               Line[{832, 467}], 
               Hue[0.17882940649515972`, 1, 0.7523900525451634], 
               Line[{467, 243}], 
               Hue[0.17513484323666972`, 1, 0.7575056016723035], 
               Line[{243, 1052}], 
               Hue[0.1732875616074247, 1, 0.7600633762358735], 
               Line[{1052, 687}], 
               Hue[0.17144027997817968`, 1, 0.7626211507994436], 
               Line[{687, 128}], 
               Hue[0.16774571671968963`, 1, 0.7677366999265836], 
               Line[{128, 947}], 
               Hue[0.16589843509044472`, 1, 0.7702944744901535], 
               Line[{947, 582}], 
               Hue[0.16405115346119964`, 1, 0.7728522490537235], 
               Line[{582, 1234}], 
               Hue[0.16220669949055888`, 1, 0.7754061083976876], 
               Line[{1234, 358}], 
               Hue[0.1616742636847892, 1, 0.7761433272056765], 
               Line[{358, 1136}], 
               Hue[0.16114182787901965`, 1, 0.7768805460136651], 
               Line[{1136, 771}], 
               Hue[0.16060939207324998`, 1, 0.7776177648216539], 
               Line[{771, 70}], 
               Hue[0.1595445204617107, 1, 0.7790922024376313], 
               Line[{70, 890}], 
               Hue[0.15901208465594102`, 1, 0.7798294212456202], 
               Line[{890, 525}], 
               Hue[0.1584796488501714, 1, 0.7805666400536088], 
               Line[{525, 301}], 
               Hue[0.15741477723863212`, 1, 0.7820410776695863], 
               Line[{301, 1100}], 
               Hue[0.15688234143286245`, 1, 0.7827782964775751], 
               Line[{1100, 735}], 
               Hue[0.15634990562709278`, 1, 0.7835155152855638], 
               Line[{735, 186}], 
               Hue[0.15528503401555355`, 1, 0.7849899529015413], 
               Line[{186, 1003}], 
               Hue[0.15475259820978388`, 1, 0.78572717170953], 
               Line[{1003, 638}], 
               Hue[0.15422016240401426`, 1, 0.7864643905175187], 
               Line[{638, 1255}], 
               Hue[0.15368772659824464`, 1, 0.7872016093255074], 
               Line[{1255, 414}], 
               Hue[0.1528824587930493, 1, 0.7883165955173164], 
               Line[{414, 1164}], 
               Hue[0.15117455746185288`, 1, 0.790681381975896], 
               Line[{1164, 799}], 
               Hue[0.14946665613065657`, 1, 0.7930461684344756], 
               Line[{799, 41}], 
               Hue[0.14605085346826374`, 1, 0.7977757413516348], 
               Line[{41, 861}], 
               Hue[0.14434295213706738`, 1, 0.8001405278102145], 
               Line[{861, 496}], 
               Hue[0.14263505080587102`, 1, 0.802505314268794], 
               Line[{496, 272}], 
               Hue[0.1392192481434783, 1, 0.8072348871859532], 
               Line[{272, 1075}], 
               Hue[0.13751134681228183`, 1, 0.8095996736445328], 
               Line[{1075, 710}], 
               Hue[0.13580344548108547`, 1, 0.8119644601031124], 
               Line[{710, 157}], 
               Hue[0.13238764281869275`, 1, 0.8166940330202715], 
               Line[{157, 974}], 
               Hue[0.13067974148749628`, 1, 0.8190588194788513], 
               Line[{974, 609}], 
               Hue[0.12897184015630003`, 1, 0.8214236059374307], 
               Line[{609, 1243}], 
               Hue[0.12726393882510367`, 1, 0.8237883923960103], 
               Line[{1243, 385}], 
               Hue[0.1255560374939072, 1, 0.82615317885459], 
               Line[{385, 1150}], 
               Hue[0.12338274430355134`, 1, 0.8291623540412366], 
               Line[{1150, 785}], 
               Hue[0.12066763299309868`, 1, 0.8329217389326327], 
               Line[{785, 99}], 
               Hue[0.11523741037219348`, 1, 0.8404405087154244], 
               Line[{99, 918}], 
               Hue[0.11252229906174083`, 1, 0.8441998936068205], 
               Line[{918, 553}], 
               Hue[0.10980718775128817`, 1, 0.8479592784982163], 
               Line[{553, 329}], 
               Hue[0.10437696513038297`, 1, 0.8554780482810083], 
               Line[{329, 1122}], 
               Hue[0.10166185381993031`, 1, 0.8592374331724041], 
               Line[{1122, 757}], 
               Hue[0.09894674250947777, 1, 0.8629968180638], 
               Line[{757, 214}], 
               Hue[0.09351651988857268, 1, 0.8705155878465918], 
               Line[{214, 1029}], 
               Hue[0.09080140857811991, 1, 0.8742749727379877], 
               Line[{1029, 664}], 
               Hue[0.08808629726766748, 1, 0.8780343576293835], 
               Line[{664, 1264}], 
               Hue[0.08537118595721482, 1, 0.8817937425207795], 
               Line[{1264, 440}], 
               Hue[0.08265607464676228, 1, 0.8855531274121753], 
               Line[{440, 1178}], 
               Hue[0.07994096333630951, 1, 0.8893125123035714], 
               Line[{1178, 813}], 
               Hue[0.08024117066670255, 1, 0.888896840615335], 
               Line[{813, 1323}], 
               Hue[0.08188335965567606, 1, 0.8866230404767562], 
               Line[{1323, 12}], 
               Hue[0.0835255486446499, 1, 0.8843492403381771], 
               Line[{12, 833}], 
               Hue[0.08513543194751527, 1, 0.8821201711495942], 
               Line[{833, 468}], 
               Hue[0.08674531525038065, 1, 0.8798911019610114], 
               Line[{468, 244}], 
               Hue[0.0899650818561113, 1, 0.8754329635838459], 
               Line[{244, 129}], 
               Hue[0.09640461506757281, 1, 0.8665166868295145], 
               Line[{129, 71}], 
               Hue[0.10931968390136981`, 1, 0.8486342838288726], 
               Line[{71, 891}], 
               Hue[0.11095152705671851`, 1, 0.8463748086906975], 
               Line[{891, 526}], 
               Hue[0.11258337021206721`, 1, 0.8441153335525222], 
               Line[{526, 302}], 
               Hue[0.11584705652276484`, 1, 0.8395963832761717], 
               Line[{302, 1101}], 
               Hue[0.11747889967811365`, 1, 0.8373369081379965], 
               Line[{1101, 736}], 
               Hue[0.11911074283346246`, 1, 0.8350774329998212], 
               Line[{736, 187}], 
               Hue[0.12237442914416008`, 1, 0.8305584827234707], 
               Line[{187, 1004}], 
               Hue[0.12400627229950878`, 1, 0.8282990075852955], 
               Line[{1004, 639}], 
               Hue[0.1256381154548576, 1, 0.8260395324471204], 
               Line[{639, 1256}], 
               Hue[0.1272699586102064, 1, 0.823780057308945], 
               Line[{1256, 415}], 
               Hue[0.12890180176555532`, 1, 0.8215205821707696], 
               Line[{415, 1165}], 
               Hue[0.13053364492090402`, 1, 0.8192611070325945], 
               Line[{1165, 800}], 
               Hue[0.13216548807625272`, 1, 0.8170016318944192], 
               Line[{800, 1319}], 
               Hue[0.13379733123160165`, 1, 0.814742156756244], 
               Line[{1319, 42}], 
               Hue[0.1332006781798719, 1, 0.8155682917509466], 
               Line[{42, 862}], 
               Hue[0.13065064492127298`, 1, 0.8190991070320837], 
               Line[{862, 497}], 
               Hue[0.12810061166267384`, 1, 0.8226299223132207], 
               Line[{497, 273}], 
               Hue[0.12300054514547576`, 1, 0.8296915528754951], 
               Line[{273, 158}], 
               Hue[0.1128004121110795, 1, 0.8438148140000438], 
               Line[{158, 975}], 
               Hue[0.11025037885248035`, 1, 0.847345629281181], 
               Line[{975, 610}], 
               Hue[0.10770034559388131`, 1, 0.8508764445623181], 
               Line[{610, 386}], 
               Hue[0.10260027907668323`, 1, 0.8579380751245925], 
               Line[{386, 100}], 
               Hue[0.09240014604228697, 1, 0.8720613362491411], 
               Line[{100, 919}], 
               Hue[0.09005273649223833, 1, 0.8753115956261315], 
               Line[{919, 554}], 
               Hue[0.08797798578524074, 1, 0.878184327374282], 
               Line[{554, 330}], 
               Hue[0.08382848437124546, 1, 0.8839297908705832], 
               Line[{330, 215}], 
               Hue[0.07552948154325478, 1, 0.8954207178631857], 
               Line[{215, 1030}], 
               Hue[0.07345473083625709, 1, 0.8982934496113363], 
               Line[{1030, 665}], 
               Hue[0.07137998012925939, 1, 0.9011661813594869], 
               Line[{665, 441}], 
               Hue[0.06723047871526422, 1, 0.906911644855788], 
               Line[{441, 1179}], 
               Hue[0.06515572800826652, 1, 0.9097843766039386], 
               Line[{1179, 814}], 
               Hue[0.06308097730126871, 1, 0.9126571083520895], 
               Line[{814, 1324}], 
               Hue[0.06100622659427113, 1, 0.91552984010024], 
               Line[{1324, 13}], 
               Hue[0.05893147588727354, 1, 0.9184025718483906], 
               Line[{13, 834}], 
               Hue[0.056680359769201605`, 1, 0.9215195018580286], 
               Line[{834, 469}], 
               Hue[0.055716173347912124`, 1, 0.9228545292105832], 
               Line[{469, 1189}], 
               Hue[0.05631608324209303, 1, 0.9220238847417174], 
               Line[{1189, 245}], 
               Hue[0.056915993136273935`, 1, 0.9211932402728514], 
               Line[{245, 1053}], 
               Hue[0.05751590303045495, 1, 0.9203625958039855], 
               Line[{1053, 688}], 
               Hue[0.05811581292463586, 1, 0.9195319513351196], 
               Line[{688, 130}], 
               Hue[0.05931563271299778, 1, 0.9178706623973877], 
               Line[{130, 948}], 
               Hue[0.059915542607178796`, 1, 0.9170400179285217], 
               Line[{948, 583}], 
               Hue[0.0605154525013597, 1, 0.9162093734596558], 
               Line[{583, 359}], 
               Hue[0.06171527228972151, 1, 0.914548084521924], 
               Line[{359, 1137}], 
               Hue[0.06231518218390242, 1, 0.9137174400530582], 
               Line[{1137, 772}], 
               Hue[0.06291509207808332, 1, 0.9128867955841923], 
               Line[{772, 1309}], 
               Hue[0.06351500197226434, 1, 0.9120561511153263], 
               Line[{1309, 72}], 
               Hue[0.06411491186644525, 1, 0.9112255066464604], 
               Line[{72, 892}], 
               Hue[0.06471482176062615, 1, 0.9103948621775945], 
               Line[{892, 527}], 
               Hue[0.06477070026993559, 1, 0.9103174919339353], 
               Line[{527, 1215}], 
               Hue[0.06457645934865841, 1, 0.9105864409018576], 
               Line[{1215, 303}], 
               Hue[0.06438221842738123, 1, 0.9108553898697799], 
               Line[{303, 1102}], 
               Hue[0.06418797750610394, 1, 0.9111243388377022], 
               Line[{1102, 737}], 
               Hue[0.06399373658482677, 1, 0.9113932878056245], 
               Line[{737, 188}], 
               Hue[0.06360525474227252, 1, 0.9119311857414689], 
               Line[{188, 1005}], 
               Hue[0.06341101382099523, 1, 0.9122001347093912], 
               Line[{1005, 640}], 
               Hue[0.06321677289971805, 1, 0.9124690836773135], 
               Line[{640, 416}], 
               Hue[0.06282829105716359, 1, 0.9130069816131581], 
               Line[{416, 1166}], 
               Hue[0.06263405013588641, 1, 0.9132759305810804], 
               Line[{1166, 801}], 
               Hue[0.06243980921460912, 1, 0.9135448795490027], 
               Line[{801, 43}], 
               Hue[0.062051327372054876`, 1, 0.9140827774848471], 
               Line[{43, 863}], 
               Hue[0.0618570864507777, 1, 0.9143517264527694], 
               Line[{863, 498}], 
               Hue[0.061611312912682514`, 1, 0.9146920282747473], 
               Line[{498, 274}], 
               Hue[0.06111064562115942, 1, 0.9153852599091639], 
               Line[{274, 159}], 
               Hue[0.06010931103811323, 1, 0.916771723177997], 
               Line[{159, 976}], 
               Hue[0.0598589773923518, 1, 0.9171183389952052], 
               Line[{976, 611}], 
               Hue[0.05960864374659036, 1, 0.9174649548124134], 
               Line[{611, 387}], 
               Hue[0.05910797645506727, 1, 0.91815818644683], 
               Line[{387, 1151}], 
               Hue[0.05885764280930572, 1, 0.9185048022640382], 
               Line[{1151, 786}], 
               Hue[0.058607309163544286`, 1, 0.9188514180812464], 
               Line[{786, 1313}], 
               Hue[0.05835697551778263, 1, 0.9191980338984548], 
               Line[{1313, 101}], 
               Hue[0.05810664187202119, 1, 0.919544649715663], 
               Line[{101, 920}], 
               Hue[0.057949490220281064`, 1, 0.91976224431038], 
               Line[{920, 555}], 
               Hue[0.05831074636185629, 1, 0.9192620434989682], 
               Line[{555, 1225}], 
               Hue[0.0586720025034313, 1, 0.9187618426875566], 
               Line[{1225, 331}], 
               Hue[0.059033258645006526`, 1, 0.9182616418761448], 
               Line[{331, 1123}], 
               Hue[0.05939451478658164, 1, 0.9177614410647331], 
               Line[{1123, 758}], 
               Hue[0.05975577092815676, 1, 0.9172612402533215], 
               Line[{758, 216}], 
               Hue[0.060478283211306993`, 1, 0.916260838630498], 
               Line[{216, 1031}], 
               Hue[0.060839539352882, 1, 0.9157606378190865], 
               Line[{1031, 666}], 
               Hue[0.06120079549445723, 1, 0.9152604370076746], 
               Line[{666, 442}], 
               Hue[0.06192330777760757, 1, 0.9142600353848511], 
               Line[{442, 1180}], 
               Hue[0.06228456391918269, 1, 0.9137598345734395], 
               Line[{1180, 815}], 
               Hue[0.0626458200607577, 1, 0.9132596337620278], 
               Line[{815, 1325}], 
               Hue[0.06300707620233292, 1, 0.912759432950616], 
               Line[{1325, 14}], 
               Hue[0.06336833234390804, 1, 0.9122592321392042], 
               Line[{14, 835}], 
               Hue[0.06315312164646802, 1, 0.9125572161818135], 
               Line[{835, 470}], 
               Hue[0.061875241775601, 1, 0.9143265883107063], 
               Line[{470, 1190}], 
               Hue[0.06059736190473386, 1, 0.9160959604395992], 
               Line[{1190, 246}], 
               Hue[0.05931948203386683, 1, 0.9178653325684921], 
               Line[{246, 1054}], 
               Hue[0.058041602162999695`, 1, 0.9196347046973851], 
               Line[{1054, 689}], 
               Hue[0.05676372229213267, 1, 0.9214040768262778], 
               Line[{689, 131}], 
               Hue[0.0542079625503985, 1, 0.9249428210840637], 
               Line[{131, 949}], 
               Hue[0.052930082679531365`, 1, 0.9267121932129565], 
               Line[{949, 584}], 
               Hue[0.05165220280866434, 1, 0.9284815653418493], 
               Line[{584, 360}], 
               Hue[0.049096443066930284`, 1, 0.9320203095996349], 
               Line[{360, 1138}], 
               Hue[0.04781856319606326, 1, 0.9337896817285278], 
               Line[{1138, 773}], 
               Hue[0.04654068332519612, 1, 0.9355590538574207], 
               Line[{773, 73}], 
               Hue[0.043984923583462066`, 1, 0.9390977981152064], 
               Line[{73, 893}], 
               Hue[0.04270704371259493, 1, 0.9408671702440993], 
               Line[{893, 528}], 
               Hue[0.04124429939788221, 1, 0.9428925085260093], 
               Line[{528, 1216}], 
               Hue[0.03955096884316278, 1, 0.9452371200633132], 
               Line[{1216, 304}], 
               Hue[0.03785763828844324, 1, 0.9475817316006171], 
               Line[{304, 189}], 
               Hue[0.031084316069565188`, 1, 0.9569601777498329], 
               Line[{189, 1006}], 
               Hue[0.029390985514845647`, 1, 0.9593047892871367], 
               Line[{1006, 641}], 
               Hue[0.027697654960126217`, 1, 0.9616494008244407], 
               Line[{641, 417}], 
               Hue[0.024310993850687135`, 1, 0.9663386238990486], 
               Line[{417, 1167}], 
               Hue[0.022617663295967705`, 1, 0.9686832354363525], 
               Line[{1167, 802}], 
               Hue[0.020924332741248164`, 1, 0.9710278469736564], 
               Line[{802, 44}], 
               Hue[0.017537671631809082`, 1, 0.9757170700482642], 
               Line[{44, 864}], 
               Hue[0.015844341077089652`, 1, 0.9780616815855683], 
               Line[{864, 499}], 
               Hue[0.014151010522370111`, 1, 0.9804062931228722], 
               Line[{499, 1202}], 
               Hue[0.014157961183602685`, 1, 0.9803966691303962], 
               Line[{1202, 275}], 
               Hue[0.015567552723556921`, 1, 0.978444926998152], 
               Line[{275, 1076}], 
               Hue[0.016977144263511046`, 1, 0.9764931848659079], 
               Line[{1076, 711}], 
               Hue[0.01838673580346517, 1, 0.9745414427336636], 
               Line[{711, 160}], 
               Hue[0.02120591888337342, 1, 0.9706379584691753], 
               Line[{160, 977}], 
               Hue[0.022615510423327545`, 1, 0.9686862163369312], 
               Line[{977, 612}], 
               Hue[0.02402510196328167, 1, 0.9667344742046869], 
               Line[{612, 388}], 
               Hue[0.02684428504319003, 1, 0.9628309899401984], 
               Line[{388, 102}], 
               Hue[0.03248265120300653, 1, 0.9550240214112217], 
               Line[{102, 921}], 
               Hue[0.033892242742960654`, 1, 0.9530722792789775], 
               Line[{921, 556}], 
               Hue[0.03530183428291478, 1, 0.9511205371467333], 
               Line[{556, 332}], 
               Hue[0.03824361391994102, 1, 0.9470473038031585], 
               Line[{332, 217}], 
               Hue[0.044635320163606385`, 1, 0.9381972490042373], 
               Line[{217, 1032}], 
               Hue[0.04623324672452267, 1, 0.9359847353045071], 
               Line[{1032, 667}], 
               Hue[0.047831173285439066`, 1, 0.9337722216047767], 
               Line[{667, 443}], 
               Hue[0.051027026407271636`, 1, 0.9293471942053162], 
               Line[{443, 15}], 
               Hue[0.05741873265093711, 1, 0.9204971394063948], 
               Line[{15, 836}], 
               Hue[0.05915082792403226, 1, 0.9180988536436476], 
               Line[{836, 471}], 
               Hue[0.060882923197127514`, 1, 0.9157005678809004], 
               Line[{471, 1191}], 
               Hue[0.06261501847022266, 1, 0.9133022821181532], 
               Line[{1191, 247}], 
               Hue[0.06403638412019919, 1, 0.9113342373720319], 
               Line[{247, 1055}], 
               Hue[0.06201746794493357, 1, 0.9141296597685535], 
               Line[{1055, 690}], 
               Hue[0.05999855176966795, 1, 0.9169250821650752], 
               Line[{690, 132}], 
               Hue[0.05596071941913672, 1, 0.9225159269581185], 
               Line[{132, 950}], 
               Hue[0.0539418032438711, 1, 0.92531134935464], 
               Line[{950, 585}], 
               Hue[0.05192288706860548, 1, 0.9281067717511617], 
               Line[{585, 361}], 
               Hue[0.04788505471807414, 1, 0.933697616544205], 
               Line[{361, 74}], 
               Hue[0.03980939001701178, 1, 0.9448793061302914], 
               Line[{74, 894}], 
               Hue[0.03779047384174605, 1, 0.9476747285268132], 
               Line[{894, 529}], 
               Hue[0.03577155766648055, 1, 0.9504701509233346], 
               Line[{529, 305}], 
               Hue[0.03168743387602824, 1, 0.9561250915562686], 
               Line[{305, 190}], 
               Hue[0.023237451509087403`, 1, 0.9678250671412636], 
               Line[{190, 1007}], 
               Hue[0.021124955917352195`, 1, 0.9707500610375124], 
               Line[{1007, 642}], 
               Hue[0.019012460325616987`, 1, 0.9736750549337612], 
               Line[{642, 418}], 
               Hue[0.01478746914214657, 1, 0.9795250427262586], 
               Line[{418, 1168}], 
               Hue[0.012674973550411361`, 1, 0.9824500366225074], 
               Line[{1168, 803}], 
               Hue[0.010562477958676042`, 1, 0.9853750305187562], 
               Line[{803, 45}], 
               Hue[0.006337486775205625, 1, 0.9912250183112538], 
               Line[{45, 865}], 
               Hue[0.004224991183470417, 1, 0.9941500122075025], 
               Line[{865, 500}], 
               Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
               Line[{500, 1203}], 
               Hue[0., 1, 1.], 
               Line[{1203, 276}], 
               Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
               Line[{276, 1077}], 
               Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
               Line[{1077, 712}], 
               Hue[0.005939223328329524, 1, 0.9917764600069284], 
               Line[{712, 161}], 
               Hue[0.010161959222764638`, 1, 0.9859295949223258], 
               Line[{161, 978}], 
               Hue[0.012273327169982196`, 1, 0.9830061623800247], 
               Line[{978, 613}], 
               Hue[0.014384695117199753`, 1, 0.9800827298377234], 
               Line[{613, 389}], 
               Hue[0.018607431011634867`, 1, 0.974235864753121], 
               Line[{389, 103}], 
               Hue[0.027052902800505207`, 1, 0.9625421345839159], 
               Line[{103, 922}], 
               Hue[0.029164270747722654`, 1, 0.9596187020416148], 
               Line[{922, 557}], 
               Hue[0.0312756386949401, 1, 0.9566952694993136], 
               Line[{557, 333}], 
               Hue[0.03537729590362382, 1, 0.9510160518257517], 
               Line[{333, 218}], 
               Hue[0.04345540298024653, 1, 0.9398309804888894], 
               Line[{218, 1033}], 
               Hue[0.04547492974940226, 1, 0.9370347126546739], 
               Line[{1033, 668}], 
               Hue[0.04749445651855777, 1, 0.9342384448204584], 
               Line[{668, 444}], 
               Hue[0.051533510056869236`, 1, 0.9286459091520273], 
               Line[{444, 1181}], 
               Hue[0.05355303682602486, 1, 0.9258496413178118], 
               Line[{1181, 816}], 
               Hue[0.05557256359518059, 1, 0.9230533734835962], 
               Line[{816, 16}], 
               Hue[0.059611617133491834`, 1, 0.9174608378151652], 
               Line[{16, 837}], 
               Hue[0.061594215019941445`, 1, 0.914715702280081], 
               Line[{837, 472}], 
               Hue[0.06357681290639128, 1, 0.9119705667449968], 
               Line[{472, 1192}], 
               Hue[0.06302623006093866, 1, 0.9127329122233158], 
               Line[{1192, 248}], 
               Hue[0.061326378207270826`, 1, 0.9150865532514711], 
               Line[{248, 1056}], 
               Hue[0.05962652635360288, 1, 0.9174401942796268], 
               Line[{1056, 691}], 
               Hue[0.05792667449993494, 1, 0.9197938353077825], 
               Line[{691, 133}], 
               Hue[0.05452697079259916, 1, 0.9245011173640936], 
               Line[{133, 951}], 
               Hue[0.05282711893893122, 1, 0.9268547583922491], 
               Line[{951, 586}], 
               Hue[0.05112726708526327, 1, 0.9292083994204047], 
               Line[{586, 362}], 
               Hue[0.047727563377927384`, 1, 0.9339156814767159], 
               Line[{362, 75}], 
               Hue[0.04092815596325572, 1, 0.9433302455893383], 
               Line[{75, 895}], 
               Hue[0.039228304109587775`, 1, 0.9456838866174938], 
               Line[{895, 530}], 
               Hue[0.03752845225591994, 1, 0.9480375276456494], 
               Line[{530, 306}], 
               Hue[0.034488947988146834`, 1, 0.9522460720164121], 
               Line[{306, 191}], 
               Hue[0.0284858298638071, 1, 0.9605580817270364], 
               Line[{191, 1008}], 
               Hue[0.02698505033272225, 1, 0.9626360841546923], 
               Line[{1008, 643}], 
               Hue[0.025484270801637288`, 1, 0.9647140865823484], 
               Line[{643, 419}], 
               Hue[0.022482711739467476`, 1, 0.9688700914376605], 
               Line[{419, 1169}], 
               Hue[0.020981932208382625`, 1, 0.9709480938653163], 
               Line[{1169, 804}], 
               Hue[0.019481152677297664`, 1, 0.9730260962929724], 
               Line[{804, 46}], 
               Hue[0.016479593615127852`, 1, 0.9771821011482845], 
               Line[{46, 866}], 
               Hue[0.014978814084043002`, 1, 0.9792601035759404], 
               Line[{866, 501}], 
               Hue[0.01347803455295804, 1, 0.9813381060035965], 
               Line[{501, 1204}], 
               Hue[0.015051149828575028`, 1, 0.9791599463912039], 
               Line[{1204, 277}], 
               Hue[0.016852532693861444`, 1, 0.9766657239623456], 
               Line[{277, 1078}], 
               Hue[0.01865391555914775, 1, 0.9741715015334876], 
               Line[{1078, 713}], 
               Hue[0.020455298424434276`, 1, 0.9716772791046295], 
               Line[{713, 162}], 
               Hue[0.02405806415500711, 1, 0.9666888342469132], 
               Line[{162, 979}], 
               Hue[0.025859447020293524`, 1, 0.9641946118180551], 
               Line[{979, 614}], 
               Hue[0.02766082988557994, 1, 0.9617003893891971], 
               Line[{614, 390}], 
               Hue[0.03126359561615277, 1, 0.9567119445314808], 
               Line[{390, 104}], 
               Hue[0.03846912707729844, 1, 0.9467350548160482], 
               Line[{104, 923}], 
               Hue[0.04027050994258474, 1, 0.9442408323871903], 
               Line[{923, 558}], 
               Hue[0.04204878708820792, 1, 0.9417786024932505], 
               Line[{558, 1226}], 
               Hue[0.043408856865628676`, 1, 0.9398954289552833], 
               Line[{1226, 334}], 
               Hue[0.044768926643049434`, 1, 0.9380122554173161], 
               Line[{334, 219}], 
               Hue[0.05020920575273258, 1, 0.9304795612654472], 
               Line[{219, 1034}], 
               Hue[0.051569275530153336`, 1, 0.92859638772748], 
               Line[{1034, 669}], 
               Hue[0.052929345307574205`, 1, 0.9267132141895126], 
               Line[{669, 445}], 
               Hue[0.05564948486241561, 1, 0.9229468671135783], 
               Line[{445, 1182}], 
               Hue[0.05700955463983648, 1, 0.921063693575611], 
               Line[{1182, 817}], 
               Hue[0.05836962441725724, 1, 0.9191805200376438], 
               Line[{817, 17}], 
               Hue[0.061089763972098865`, 1, 0.9154141729617092], 
               Line[{17, 838}], 
               Hue[0.0623581768078858, 1, 0.913657909035235], 
               Line[{838, 473}], 
               Hue[0.06355944562419502, 1, 0.9119946137511146], 
               Line[{473, 1193}], 
               Hue[0.06322460438724387, 1, 0.9124582400792008], 
               Line[{1193, 249}], 
               Hue[0.06288976315029271, 1, 0.9129218664072871], 
               Line[{249, 1057}], 
               Hue[0.06255492191334144, 1, 0.9133854927353734], 
               Line[{1057, 692}], 
               Hue[0.06222008067639029, 1, 0.9138491190634597], 
               Line[{692, 134}], 
               Hue[0.061550398202487866`, 1, 0.9147763717196322], 
               Line[{134, 952}], 
               Hue[0.06121555696553671, 1, 0.9152399980477184], 
               Line[{952, 587}], 
               Hue[0.060880715728585444`, 1, 0.9157036243758048], 
               Line[{587, 363}], 
               Hue[0.06021103325468302, 1, 0.9166308770319773], 
               Line[{363, 1139}], 
               Hue[0.059876192017731866`, 1, 0.9170945033600636], 
               Line[{1139, 774}], 
               Hue[0.05954135078078071, 1, 0.9175581296881498], 
               Line[{774, 76}], 
               Hue[0.05887166830687829, 1, 0.9184853823443223], 
               Line[{76, 896}], 
               Hue[0.05853682706992702, 1, 0.9189490086724087], 
               Line[{896, 531}], 
               Hue[0.05820198583297587, 1, 0.9194126350004949], 
               Line[{531, 1217}], 
               Hue[0.05787618698052488, 1, 0.9198637411038887], 
               Line[{1217, 307}], 
               Hue[0.058107777029804075`, 1, 0.9195430779587328], 
               Line[{307, 1103}], 
               Hue[0.05833936707908305, 1, 0.9192224148135772], 
               Line[{1103, 738}], 
               Hue[0.058570957128362244`, 1, 0.9189017516684216], 
               Line[{738, 192}], 
               Hue[0.059034137226920524`, 1, 0.9182604253781101], 
               Line[{192, 1009}], 
               Hue[0.05926572727619961, 1, 0.9179397622329544], 
               Line[{1009, 644}], 
               Hue[0.059497317325478694`, 1, 0.9176190990877987], 
               Line[{644, 420}], 
               Hue[0.059960497424036974`, 1, 0.9169777727974873], 
               Line[{420, 47}], 
               Hue[0.06088685762115342, 1, 0.9156951202168645], 
               Line[{47, 867}], 
               Hue[0.06111844767043262, 1, 0.9153744570717087], 
               Line[{867, 502}], 
               Hue[0.06135003771971159, 1, 0.9150537939265532], 
               Line[{502, 1205}], 
               Hue[0.06158162776899079, 1, 0.9147331307813974], 
               Line[{1205, 278}], 
               Hue[0.06181321781826987, 1, 0.9144124676362416], 
               Line[{278, 1079}], 
               Hue[0.06199417525876405, 1, 0.9141619111801729], 
               Line[{1079, 714}], 
               Hue[0.06217462372405147, 1, 0.9139120594590057], 
               Line[{714, 163}], 
               Hue[0.06253552065462642, 1, 0.9134123560166711], 
               Line[{163, 980}], 
               Hue[0.06271596911991384, 1, 0.9131625042955039], 
               Line[{980, 615}], 
               Hue[0.06289641758520126, 1, 0.9129126525743366], 
               Line[{615, 391}], 
               Hue[0.06325731451577621, 1, 0.9124129491320022], 
               Line[{391, 105}], 
               Hue[0.06397910837692589, 1, 0.9114135422473334], 
               Line[{105, 924}], 
               Hue[0.0641595568422133, 1, 0.9111636905261662], 
               Line[{924, 559}], 
               Hue[0.06434000530750095, 1, 0.9109138388049988], 
               Line[{559, 1227}], 
               Hue[0.06452045377278837, 1, 0.9106639870838316], 
               Line[{1227, 335}], 
               Hue[0.06470090223807567, 1, 0.9104141353626644], 
               Line[{335, 1124}], 
               Hue[0.0648813507033631, 1, 0.9101642836414972], 
               Line[{1124, 759}], 
               Hue[0.06435178366223426, 1, 0.9108975303138295], 
               Line[{759, 1303}], 
               Hue[0.06379580210303781, 1, 0.9116673509342553], 
               Line[{1303, 220}], 
               Hue[0.06323982054384136, 1, 0.9124371715546812], 
               Line[{220, 1035}], 
               Hue[0.06268383898464491, 1, 0.913206992175107], 
               Line[{1035, 670}], 
               Hue[0.06212785742544846, 1, 0.913976812795533], 
               Line[{670, 446}], 
               Hue[0.06101589430705556, 1, 0.9155164540363846], 
               Line[{446, 18}], 
               Hue[0.05879196807026976, 1, 0.918595736518088], 
               Line[{18, 839}], 
               Hue[0.05818894780150763, 1, 0.9194306876594509], 
               Line[{839, 474}], 
               Hue[0.05758592753274561, 1, 0.9202656388008138], 
               Line[{474, 1194}], 
               Hue[0.056982907263983584`, 1, 0.9211005899421766], 
               Line[{1194, 250}], 
               Hue[0.05637988699522134, 1, 0.9219355410835396], 
               Line[{250, 1058}], 
               Hue[0.05577686672645932, 1, 0.9227704922249025], 
               Line[{1058, 693}], 
               Hue[0.05635062390962575, 1, 0.9219760592020566], 
               Line[{693, 1272}], 
               Hue[0.058610347728153545`, 1, 0.9188472108379412], 
               Line[{1272, 135}], 
               Hue[0.060870071546681226`, 1, 0.915718362473826], 
               Line[{135, 953}], 
               Hue[0.06312979536520891, 1, 0.9125895141097108], 
               Line[{953, 588}], 
               Hue[0.06538951918373659, 1, 0.9094606657455955], 
               Line[{588, 364}], 
               Hue[0.06990896682079206, 1, 0.9032029690173647], 
               Line[{364, 77}], 
               Hue[0.07894786209490279, 1, 0.8906875755609038], 
               Line[{77, 897}], 
               Hue[0.08120758591343058, 1, 0.8875587271967884], 
               Line[{897, 532}], 
               Hue[0.08346730973195837, 1, 0.884429878832673], 
               Line[{532, 308}], 
               Hue[0.08798675736901362, 1, 0.8781721821044427], 
               Line[{308, 193}], 
               Hue[0.09843689704569825, 1, 0.8637027579367255], 
               Line[{193, 1010}], 
               Hue[0.10121674957200621`, 1, 0.8598537313618376], 
               Line[{1010, 645}], 
               Hue[0.10399660209831407`, 1, 0.8560047047869498], 
               Line[{645, 421}], 
               Hue[0.10955630715092979`, 1, 0.8483066516371741], 
               Line[{421, 48}], 
               Hue[0.12067571725616144`, 1, 0.8329105453376227], 
               Line[{48, 868}], 
               Hue[0.1234555697824693, 1, 0.8290615187627348], 
               Line[{868, 503}], 
               Hue[0.12623542230877727`, 1, 0.8252124921878468], 
               Line[{503, 1206}], 
               Hue[0.12901527483508524`, 1, 0.8213634656129589], 
               Line[{1206, 279}], 
               Hue[0.1317951273613931, 1, 0.8175144390380711], 
               Line[{279, 1080}], 
               Hue[0.13450455593534638`, 1, 0.8137629225510589], 
               Line[{1080, 715}], 
               Hue[0.1327273153595484, 1, 0.8162237171944714], 
               Line[{715, 1281}], 
               Hue[0.13095007478375065`, 1, 0.8186845118378838], 
               Line[{1281, 164}], 
               Hue[0.12917283420795267`, 1, 0.8211453064812962], 
               Line[{164, 981}], 
               Hue[0.1273955936321548, 1, 0.8236061011247088], 
               Line[{981, 616}], 
               Hue[0.12561835305635694`, 1, 0.8260668957681212], 
               Line[{616, 392}], 
               Hue[0.12206387190476109`, 1, 0.8309884850549462], 
               Line[{392, 106}], 
               Hue[0.11495490960156951`, 1, 0.840831663628596], 
               Line[{106, 925}], 
               Hue[0.11317766902577164`, 1, 0.8432924582720085], 
               Line[{925, 560}], 
               Hue[0.11140042844997378`, 1, 0.8457532529154209], 
               Line[{560, 336}], 
               Hue[0.10784594729837793`, 1, 0.8506748422022459], 
               Line[{336, 221}], 
               Hue[0.10080795312494961`, 1, 0.8604197572116082], 
               Line[{221, 1036}], 
               Hue[0.09905210364969985, 1, 0.8628509334081079], 
               Line[{1036, 671}], 
               Hue[0.09729625417445031, 1, 0.8652821096046073], 
               Line[{671, 447}], 
               Hue[0.09378455522395102, 1, 0.8701444619976063], 
               Line[{447, 19}], 
               Hue[0.08676115732295264, 1, 0.879869166783604], 
               Line[{19, 840}], 
               Hue[0.08512229023850648, 1, 0.8821383673620679], 
               Line[{840, 475}], 
               Hue[0.08348342315406054, 1, 0.8844075679405317], 
               Line[{475, 1195}], 
               Hue[0.08184455606961438, 1, 0.8866767685189955], 
               Line[{1195, 251}], 
               Hue[0.08020568898516822, 1, 0.8889459690974595], 
               Line[{251, 1059}], 
               Hue[0.07990184510915155, 1, 0.8893666760027132], 
               Line[{1059, 694}], 
               Hue[0.08260896514196858, 1, 0.8856183559572742], 
               Line[{694, 1273}], 
               Hue[0.08531608517478562, 1, 0.8818700359118353], 
               Line[{1273, 136}], 
               Hue[0.08802320520760265, 1, 0.8781217158663963], 
               Line[{136, 954}], 
               Hue[0.0907303252404198, 1, 0.8743733958209572], 
               Line[{954, 589}], 
               Hue[0.09343744527323672, 1, 0.8706250757755184], 
               Line[{589, 365}], 
               Hue[0.0988516853388709, 1, 0.8631284356846404], 
               Line[{365, 78}], 
               Hue[0.10968016547013926`, 1, 0.8481351555028842], 
               Line[{78, 898}], 
               Hue[0.1123872855029564, 1, 0.8443868354574451], 
               Line[{898, 533}], 
               Hue[0.11509440553577333`, 1, 0.8406385154120061], 
               Line[{533, 1218}], 
               Hue[0.11780152556859047`, 1, 0.8368901953665671], 
               Line[{1218, 309}], 
               Hue[0.1205086456014074, 1, 0.8331418753211282], 
               Line[{309, 1104}], 
               Hue[0.12321576563422454`, 1, 0.829393555275689], 
               Line[{1104, 739}], 
               Hue[0.12543255875828918`, 1, 0.8263241494115996], 
               Line[{739, 1293}], 
               Hue[0.1271366966358336, 1, 0.8239645738888458], 
               Line[{1293, 194}], 
               Hue[0.12884083451337813`, 1, 0.8216049983660918], 
               Line[{194, 1011}], 
               Hue[0.13054497239092266`, 1, 0.8192454228433378], 
               Line[{1011, 646}], 
               Hue[0.13224911026846708`, 1, 0.816885847320584], 
               Line[{646, 422}], 
               Hue[0.13565738602355615`, 1, 0.8121666962750761], 
               Line[{422, 49}], 
               Hue[0.14247393753373394`, 1, 0.8027283941840607], 
               Line[{49, 869}], 
               Hue[0.14417807541127847`, 1, 0.8003688186613067], 
               Line[{869, 504}], 
               Hue[0.1458822132888229, 1, 0.7980092431385529], 
               Line[{504, 1207}], 
               Hue[0.1475863511663673, 1, 0.7956496676157991], 
               Line[{1207, 280}], 
               Hue[0.14929048904391184`, 1, 0.7932900920930452], 
               Line[{280, 1081}], 
               Hue[0.15099462692145632`, 1, 0.7909305165702912], 
               Line[{1081, 716}], 
               Hue[0.1526987647990008, 1, 0.7885709410475373], 
               Line[{716, 1282}], 
               Hue[0.15361550961640635`, 1, 0.7873016020695912], 
               Line[{1282, 165}], 
               Hue[0.15414540278435723`, 1, 0.7865679038370439], 
               Line[{165, 982}], 
               Hue[0.15467529595230806`, 1, 0.7858342056044966], 
               Line[{982, 617}], 
               Hue[0.15520518912025894`, 1, 0.7851005073719491], 
               Line[{617, 393}], 
               Hue[0.15626497545616058`, 1, 0.7836331109068546], 
               Line[{393, 107}], 
               Hue[0.158384548127964, 1, 0.7806983179766652], 
               Line[{107, 926}], 
               Hue[0.1589144412959148, 1, 0.779964619744118], 
               Line[{926, 561}], 
               Hue[0.1594443344638657, 1, 0.7792309215115706], 
               Line[{561, 1228}], 
               Hue[0.1599742276318165, 1, 0.7784972232790233], 
               Line[{1228, 337}], 
               Hue[0.1605041207997674, 1, 0.777763525046476], 
               Line[{337, 1125}], 
               Hue[0.16103401396771821`, 1, 0.7770298268139286], 
               Line[{1125, 760}], 
               Hue[0.1615639071356691, 1, 0.7762961285813812], 
               Line[{760, 1304}], 
               Hue[0.16209380030361992`, 1, 0.775562430348834], 
               Line[{1304, 222}], 
               Hue[0.16374194957879867`, 1, 0.7732803775062788], 
               Line[{222, 1037}], 
               Hue[0.1655839856191294, 1, 0.7707298660658208], 
               Line[{1037, 672}], 
               Hue[0.16742602165945997`, 1, 0.7681793546253631], 
               Line[{672, 448}], 
               Hue[0.17111009374012132`, 1, 0.7630783317444474], 
               Line[{448, 20}], 
               Hue[0.17847823790144396`, 1, 0.752876285982616], 
               Line[{20, 841}], 
               Hue[0.18047421879063308`, 1, 0.7501126201360465], 
               Line[{841, 476}], 
               Hue[0.1824701996798221, 1, 0.7473489542894771], 
               Line[{476, 1196}], 
               Hue[0.1844661805690111, 1, 0.7445852884429077], 
               Line[{1196, 252}], 
               Hue[0.18646216145820016`, 1, 0.7418216225963382], 
               Line[{252, 1060}], 
               Hue[0.18845814234738917`, 1, 0.7390579567497688], 
               Line[{1060, 695}], 
               Hue[0.19045412323657823`, 1, 0.7362942909031993], 
               Line[{695, 1274}], 
               Hue[0.19245010412576735`, 1, 0.7335306250566298], 
               Line[{1274, 137}], 
               Hue[0.192629986404465, 1, 0.7332815572861254], 
               Line[{137, 955}], 
               Hue[0.19182474420807138`, 1, 0.7343965080195934], 
               Line[{955, 590}], 
               Hue[0.1910195020116779, 1, 0.7355114587530615], 
               Line[{590, 366}], 
               Hue[0.18940901761889073`, 1, 0.7377413602199975], 
               Line[{366, 79}], 
               Hue[0.18618804883331652`, 1, 0.7422011631538694], 
               Line[{79, 899}], 
               Hue[0.18538280663692291`, 1, 0.7433161138873375], 
               Line[{899, 534}], 
               Hue[0.18457756444052936`, 1, 0.7444310646208054], 
               Line[{534, 1219}], 
               Hue[0.1837723222441358, 1, 0.7455460153542736], 
               Line[{1219, 310}], 
               Hue[0.18296708004774226`, 1, 0.7466609660877415], 
               Line[{310, 1105}], 
               Hue[0.18216183785134865`, 1, 0.7477759168212096], 
               Line[{1105, 740}], 
               Hue[0.18135659565495515`, 1, 0.7488908675546775], 
               Line[{740, 1294}], 
               Hue[0.1804354618108837, 1, 0.7501662836464686], 
               Line[{1294, 195}], 
               Hue[0.1787188386330194, 1, 0.752543146508127], 
               Line[{195, 1012}], 
               Hue[0.1770022154551551, 1, 0.7549200093697853], 
               Line[{1012, 647}], 
               Hue[0.17528559227729074`, 1, 0.7572968722314436], 
               Line[{647, 423}], 
               Hue[0.17185234592156218`, 1, 0.76205059795476], 
               Line[{423, 50}], 
               Hue[0.16498585321010478`, 1, 0.7715580494013934], 
               Line[{50, 870}], 
               Hue[0.16326923003224053`, 1, 0.7739349122630516], 
               Line[{870, 505}], 
               Hue[0.16155260685437617`, 1, 0.77631177512471], 
               Line[{505, 1208}], 
               Hue[0.15983598367651175`, 1, 0.7786886379863683], 
               Line[{1208, 281}], 
               Hue[0.15811936049864744`, 1, 0.7810655008480266], 
               Line[{281, 1082}], 
               Hue[0.15640273732078314`, 1, 0.7834423637096849], 
               Line[{1082, 717}], 
               Hue[0.15468611414291888`, 1, 0.7858192265713431], 
               Line[{717, 1283}], 
               Hue[0.15558899503471596`, 1, 0.7845690837980857], 
               Line[{1283, 166}], 
               Hue[0.1581950035106735, 1, 0.7809607643698367], 
               Line[{166, 983}], 
               Hue[0.16080101198663105`, 1, 0.7773524449415878], 
               Line[{983, 618}], 
               Hue[0.16340702046258843`, 1, 0.773744125513339], 
               Line[{618, 394}], 
               Hue[0.16861903741450346`, 1, 0.7665274866568413], 
               Line[{394, 108}], 
               Hue[0.17904307131833347`, 1, 0.7520942089438459], 
               Line[{108, 927}], 
               Hue[0.181649079794291, 1, 0.748485889515597], 
               Line[{927, 562}], 
               Hue[0.1842550882702485, 1, 0.7448775700873482], 
               Line[{562, 338}], 
               Hue[0.18946710522216348`, 1, 0.7376609312308506], 
               Line[{338, 223}], 
               Hue[0.19858551691659626`, 1, 0.7250354381154821], 
               Line[{223, 1038}], 
               Hue[0.20056527799843338`, 1, 0.7222942304637077], 
               Line[{1038, 673}], 
               Hue[0.2025450390802706, 1, 0.719553022811933], 
               Line[{673, 449}], 
               Hue[0.20650456124394517`, 1, 0.7140706075083836], 
               Line[{449, 21}], 
               Hue[0.21442360557129403`, 1, 0.7031057769012852], 
               Line[{21, 842}], 
               Hue[0.21636732052312663`, 1, 0.7004144792756708], 
               Line[{842, 477}], 
               Hue[0.21831103547495917`, 1, 0.6977231816500565], 
               Line[{477, 253}], 
               Hue[0.22219846537862448`, 1, 0.6923405863988277], 
               Line[{253, 138}], 
               Hue[0.22885896797790717`, 1, 0.68311835203059], 
               Line[{138, 956}], 
               Hue[0.2303502173239969, 1, 0.6810535452436967], 
               Line[{956, 591}], 
               Hue[0.23184146667008682`, 1, 0.6789887384568029], 
               Line[{591, 367}], 
               Hue[0.23482396536226635`, 1, 0.6748591248830158], 
               Line[{367, 80}], 
               Hue[0.24078896274662542`, 1, 0.6665998977354417], 
               Line[{80, 900}], 
               Hue[0.24228021209271516`, 1, 0.6645350909485482], 
               Line[{900, 535}], 
               Hue[0.24377146143880501`, 1, 0.6624702841616547], 
               Line[{535, 1220}], 
               Hue[0.2452627107848947, 1, 0.6604054773747612], 
               Line[{1220, 311}], 
               Hue[0.2467539601309845, 1, 0.6583406705878676], 
               Line[{311, 1106}], 
               Hue[0.24824520947707424`, 1, 0.6562758638009741], 
               Line[{1106, 741}], 
               Hue[0.25024246888441304`, 1, 0.6535104276985051], 
               Line[{741, 1295}], 
               Hue[0.2525076082918067, 1, 0.6503740808267292], 
               Line[{1295, 196}], 
               Hue[0.2547727476992002, 1, 0.6472377339549535], 
               Line[{196, 1013}], 
               Hue[0.2570378871065937, 1, 0.644101387083178], 
               Line[{1013, 648}], 
               Hue[0.25930302651398723`, 1, 0.6409650402114023], 
               Line[{648, 424}], 
               Hue[0.2638333053287744, 1, 0.6346923464678508], 
               Line[{424, 51}], 
               Hue[0.27289386295834867`, 1, 0.622146958980748], 
               Line[{51, 871}], 
               Hue[0.2751590023657422, 1, 0.6190106121089723], 
               Line[{871, 506}], 
               Hue[0.27742414177313574`, 1, 0.6158742652371967], 
               Line[{506, 1209}], 
               Hue[0.27968928118052927`, 1, 0.612737918365421], 
               Line[{1209, 282}], 
               Hue[0.2819544205879229, 1, 0.6096015714936451], 
               Line[{282, 1083}], 
               Hue[0.28421955999531645`, 1, 0.6064652246218695], 
               Line[{1083, 718}], 
               Hue[0.28415504386570983`, 1, 0.6065545546474788], 
               Line[{718, 1284}], 
               Hue[0.2836627056996527, 1, 0.6072362536466348], 
               Line[{1284, 167}], 
               Hue[0.2831703675335955, 1, 0.6079179526457908], 
               Line[{167, 984}], 
               Hue[0.28267802936753833`, 1, 0.6085996516449469], 
               Line[{984, 619}], 
               Hue[0.28218569120148124`, 1, 0.6092813506441029], 
               Line[{619, 395}], 
               Hue[0.2812010148693668, 1, 0.6106447486424151], 
               Line[{395, 109}], 
               Hue[0.2792316622051382, 1, 0.6133715446390394], 
               Line[{109, 928}], 
               Hue[0.278739324039081, 1, 0.6140532436381955], 
               Line[{928, 563}], 
               Hue[0.2782469858730239, 1, 0.6147349426373516], 
               Line[{563, 1229}], 
               Hue[0.2777546477069667, 1, 0.6154166416365077], 
               Line[{1229, 339}], 
               Hue[0.27726230954090947`, 1, 0.6160983406356638], 
               Line[{339, 1126}], 
               Hue[0.276776161085302, 1, 0.616771469266505], 
               Line[{1126, 761}], 
               Hue[0.2764564893172366, 1, 0.6172140917145955], 
               Line[{761, 1305}], 
               Hue[0.27613681754917124`, 1, 0.617656714162686], 
               Line[{1305, 224}], 
               Hue[0.2758171457811059, 1, 0.6180993366107764], 
               Line[{224, 1039}], 
               Hue[0.2754974740130406, 1, 0.6185419590588669], 
               Line[{1039, 674}], 
               Hue[0.27517780224497523`, 1, 0.6189845815069573], 
               Line[{674, 450}], 
               Hue[0.27453845870884447`, 1, 0.6198698264031384], 
               Line[{450, 22}], 
               Hue[0.273259771636583, 1, 0.6216403161955005], 
               Line[{22, 843}], 
               Hue[0.27296154866827627`, 1, 0.6220532403054636], 
               Line[{843, 478}], 
               Hue[0.2726633256999696, 1, 0.6224661644154267], 
               Line[{478, 1197}], 
               Hue[0.2723651027316629, 1, 0.6228790885253899], 
               Line[{1197, 254}], 
               Hue[0.2720668797633562, 1, 0.6232920126353529], 
               Line[{254, 1061}], 
               Hue[0.27176865679504947`, 1, 0.6237049367453161], 
               Line[{1061, 696}], 
               Hue[0.2717469336008692, 1, 0.6237350150141812], 
               Line[{696, 1275}], 
               Hue[0.27176165233214, 1, 0.6237146352324215], 
               Line[{1275, 139}], 
               Hue[0.2717763710634108, 1, 0.623694255450662], 
               Line[{139, 957}], 
               Hue[0.2717910897946816, 1, 0.6236738756689024], 
               Line[{957, 592}], 
               Hue[0.2718058085259523, 1, 0.6236534958871429], 
               Line[{592, 368}], 
               Hue[0.271835245988494, 1, 0.6236127363236237], 
               Line[{368, 81}], 
               Hue[0.2718941209135771, 1, 0.6235312171965856], 
               Line[{81, 901}], 
               Hue[0.2719088396448479, 1, 0.6235108374148259], 
               Line[{901, 536}], 
               Hue[0.27192355837611876`, 1, 0.6234904576330663], 
               Line[{536, 1221}], 
               Hue[0.27193827710738955`, 1, 0.6234700778513068], 
               Line[{1221, 312}], 
               Hue[0.27195299583866034`, 1, 0.6234496980695472], 
               Line[{312, 1107}], 
               Hue[0.27196771456993113`, 1, 0.6234293182877877], 
               Line[{1107, 742}], 
               Hue[0.2719824333012019, 1, 0.6234089385060281], 
               Line[{742, 1296}], 
               Hue[0.2718147278593587, 1, 0.623641146040888], 
               Line[{1296, 197}], 
               Hue[0.27163486756084043`, 1, 0.6238901833772978], 
               Line[{197, 1014}], 
               Hue[0.2714550072623221, 1, 0.6241392207137079], 
               Line[{1014, 649}], 
               Hue[0.27127514696380384`, 1, 0.6243882580501178], 
               Line[{649, 425}], 
               Hue[0.2709154263667671, 1, 0.6248863327229379], 
               Line[{425, 52}], 
               Hue[0.2701959851726939, 1, 0.6258824820685777], 
               Line[{52, 872}], 
               Hue[0.27001612487417564`, 1, 0.6261315194049876], 
               Line[{872, 507}], 
               Hue[0.26983626457565735`, 1, 0.6263805567413976], 
               Line[{507, 1210}], 
               Hue[0.269656404277139, 1, 0.6266295940778076], 
               Line[{1210, 283}], 
               Hue[0.26947654397862075`, 1, 0.6268786314142174], 
               Line[{283, 1084}], 
               Hue[0.2692966836801024, 1, 0.6271276687506274], 
               Line[{1084, 719}], 
               Hue[0.26911682338158405`, 1, 0.6273767060870374], 
               Line[{719, 1285}], 
               Hue[0.26893696308306575`, 1, 0.6276257434234475], 
               Line[{1285, 168}], 
               Hue[0.2716268237232752, 1, 0.6239013209985421], 
               Line[{168, 985}], 
               Hue[0.2743412433174122, 1, 0.6201428938681984], 
               Line[{985, 620}], 
               Hue[0.27705566291154954`, 1, 0.6163844667378545], 
               Line[{620, 396}], 
               Hue[0.28248450209982395`, 1, 0.6088676124771668], 
               Line[{396, 110}], 
               Hue[0.2933421804763728, 1, 0.5938339039557915], 
               Line[{110, 929}], 
               Hue[0.2960566000705099, 1, 0.5900754768254479], 
               Line[{929, 564}], 
               Hue[0.29877101966464714`, 1, 0.586317049695104], 
               Line[{564, 340}], 
               Hue[0.3041998588529216, 1, 0.5788001954344163], 
               Line[{340, 1127}], 
               Hue[0.30691427844705865`, 1, 0.5750417683040726], 
               Line[{1127, 762}], 
               Hue[0.309628698041196, 1, 0.5712833411737286], 
               Line[{762, 1306}], 
               Hue[0.3123431176353333, 1, 0.5675249140433847], 
               Line[{1306, 225}], 
               Hue[0.31498403182274276`, 1, 0.5638682636300485], 
               Line[{225, 1040}], 
               Hue[0.31608283331596776`, 1, 0.5623468461778908], 
               Line[{1040, 675}], 
               Hue[0.3171816348091929, 1, 0.5608254287257329], 
               Line[{675, 451}], 
               Hue[0.31937923779564303`, 1, 0.5577825938214174], 
               Line[{451, 23}], 
               Hue[0.3237744437685435, 1, 0.551696924012786], 
               Line[{23, 844}], 
               Hue[0.32496577288903333`, 1, 0.5500473913844154], 
               Line[{844, 479}], 
               Hue[0.3261571020095231, 1, 0.548397858756045], 
               Line[{479, 255}], 
               Hue[0.32853976025050274`, 1, 0.5450987934993039], 
               Line[{255, 1062}], 
               Hue[0.32973108937099255`, 1, 0.5434492608709334], 
               Line[{1062, 697}], 
               Hue[0.33092241849148235`, 1, 0.541799728242563], 
               Line[{697, 1276}], 
               Hue[0.3321137476119722, 1, 0.5401501956141924], 
               Line[{1276, 140}], 
               Hue[0.33330507673246207`, 1, 0.5385006629858218], 
               Line[{140, 958}], 
               Hue[0.3352156320910492, 1, 0.5358552786431626], 
               Line[{958, 593}], 
               Hue[0.3373164984234, 1, 0.5329463867983693], 
               Line[{593, 369}], 
               Hue[0.34151823108810175`, 1, 0.5271286031087822], 
               Line[{369, 82}], 
               Hue[0.3499216964175051, 1, 0.5154930357296084], 
               Line[{82, 902}], 
               Hue[0.35202256274985594`, 1, 0.5125841438848149], 
               Line[{902, 537}], 
               Hue[0.3541234290822068, 1, 0.5096752520400214], 
               Line[{537, 313}], 
               Hue[0.3583251617469085, 1, 0.5038574683504344], 
               Line[{313, 1108}], 
               Hue[0.36042602807925933`, 1, 0.500948576505641], 
               Line[{1108, 743}], 
               Hue[0.3625268944116102, 1, 0.49803968466084747`], 
               Line[{743, 1297}], 
               Hue[0.36462776074396086`, 1, 0.4951307928160542], 
               Line[{1297, 198}], 
               Hue[0.3668360101612504, 1, 0.4920732166998072], 
               Line[{198, 1015}], 
               Hue[0.3696042723296449, 1, 0.4882402383127994], 
               Line[{1015, 650}], 
               Hue[0.3723725344980391, 1, 0.48440725992579203`], 
               Line[{650, 426}], 
               Hue[0.377909058834828, 1, 0.47674130315177665`], 
               Line[{426, 53}], 
               Hue[0.3889821075084059, 1, 0.4614093896037458], 
               Line[{53, 873}], 
               Hue[0.3917503696768003, 1, 0.4575764112167381], 
               Line[{873, 508}], 
               Hue[0.39451863184519476`, 1, 0.4537434328297304], 
               Line[{508, 284}], 
               Hue[0.40005515618198373`, 1, 0.4460774760557149], 
               Line[{284, 1085}], 
               Hue[0.4028234183503781, 1, 0.4422444976687072], 
               Line[{1085, 720}], 
               Hue[0.4055916805187726, 1, 0.4384115192816995], 
               Line[{720, 1286}], 
               Hue[0.4083599426871668, 1, 0.43457854089469217`], 
               Line[{1286, 169}], 
               Hue[0.4094152321108341, 1, 0.4331173709234605], 
               Line[{169, 986}], 
               Hue[0.4089577794651049, 1, 0.4337507668944701], 
               Line[{986, 621}], 
               Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
               Line[{621, 397}], 
               Hue[0.40758542152791755`, 1, 0.4356509548074988], 
               Line[{397, 111}], 
               Hue[0.4057556109450009, 1, 0.4381845386915372], 
               Line[{111, 930}], 
               Hue[0.40529815829927174`, 1, 0.4388179346625468], 
               Line[{930, 565}], 
               Hue[0.4048407056535427, 1, 0.43945133063355635`], 
               Line[{565, 1230}], 
               Hue[0.4043832530078135, 1, 0.440084726604566], 
               Line[{1230, 341}], 
               Hue[0.40392580036208436`, 1, 0.4407181225755755], 
               Line[{341, 1128}], 
               Hue[0.4034683477163552, 1, 0.44135151854658516`], 
               Line[{1128, 763}], 
               Hue[0.40301089507062604`, 1, 0.4419849145175947], 
               Line[{763, 1307}], 
               Hue[0.4025534424248969, 1, 0.44261831048860434`], 
               Line[{1307, 226}], 
               Hue[0.4032452322346185, 1, 0.4416604476751437], 
               Line[{226, 1041}], 
               Hue[0.40406305123843006`, 1, 0.4405280829006353], 
               Line[{1041, 676}], 
               Hue[0.4048808702422416, 1, 0.439395718126127], 
               Line[{676, 452}], 
               Hue[0.4065165082498648, 1, 0.4371309885771103], 
               Line[{452, 24}], 
               Hue[0.409787784265111, 1, 0.43260152947907715`], 
               Line[{24, 845}], 
               Hue[0.4105513524138644, 1, 0.43154428127311084`], 
               Line[{845, 480}], 
               Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
               Line[{480, 1198}], 
               Hue[0.4120784887113711, 1, 0.42942978486117844`], 
               Line[{1198, 256}], 
               Hue[0.4128420568601245, 1, 0.42837253665521224`], 
               Line[{256, 1063}], 
               Hue[0.4136056250088778, 1, 0.42731528844924616`], 
               Line[{1063, 698}], 
               Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
               Line[{698, 1277}], 
               Hue[0.4151327613063847, 1, 0.42520079203731354`], 
               Line[{1277, 141}], 
               Hue[0.4150741531787603, 1, 0.4252819417524858], 
               Line[{141, 959}], 
               Hue[0.4148012495532769, 1, 0.4256598083108474], 
               Line[{959, 594}], 
               Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
               Line[{594, 370}], 
               Hue[0.4139825386768268, 1, 0.42679340798593224`], 
               Line[{370, 83}], 
               Hue[0.41289092417489326`, 1, 0.4283048742193786], 
               Line[{83, 903}], 
               Hue[0.4126180205494099, 1, 0.42868274077774016`], 
               Line[{903, 538}], 
               Hue[0.4123451169239265, 1, 0.42906060733610174`], 
               Line[{538, 314}], 
               Hue[0.41179930967295975`, 1, 0.429816340452825], 
               Line[{314, 1109}], 
               Hue[0.41152640604747637`, 1, 0.4301942070111866], 
               Line[{1109, 744}], 
               Hue[0.411253502421993, 1, 0.4305720735695482], 
               Line[{744, 1298}], 
               Hue[0.4109805987965096, 1, 0.43094994012790977`], 
               Line[{1298, 199}], 
               Hue[0.4107002886994285, 1, 0.4313380618007914], 
               Line[{199, 1016}], 
               Hue[0.4102873630880152, 1, 0.4319098049550558], 
               Line[{1016, 651}], 
               Hue[0.4098744374766019, 1, 0.4324815481093205], 
               Line[{651, 427}], 
               Hue[0.4090485862537753, 1, 0.4336250344178496], 
               Line[{427, 54}], 
               Hue[0.4073968838081221, 1, 0.43591200703490784`], 
               Line[{54, 874}], 
               Hue[0.40698395819670885`, 1, 0.4364837501891724], 
               Line[{874, 509}], 
               Hue[0.4065710325852956, 1, 0.43705549334343696`], 
               Line[{509, 285}], 
               Hue[0.40574518136246895`, 1, 0.4381989796519662], 
               Line[{285, 1086}], 
               Hue[0.4053322557510556, 1, 0.43877072280623075`], 
               Line[{1086, 721}], 
               Hue[0.4049193301396423, 1, 0.4393424659604953], 
               Line[{721, 1287}], 
               Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
               Line[{1287, 170}], 
               Hue[0.4040934789168158, 1, 0.4404859522690243], 
               Line[{170, 987}], 
               Hue[0.40374237648040856`, 1, 0.4409720941040497], 
               Line[{987, 622}], 
               Hue[0.4035272566034554, 1, 0.4412699523952156], 
               Line[{622, 1244}], 
               Hue[0.40331213672650224`, 1, 0.4415678106863815], 
               Line[{1244, 398}], 
               Hue[0.40309701684954913`, 1, 0.4418656689775474], 
               Line[{398, 112}], 
               Hue[0.4022365373417364, 1, 0.44305710214221117`], 
               Line[{112, 931}], 
               Hue[0.40202141746478326`, 1, 0.4433549604333771], 
               Line[{931, 566}], 
               Hue[0.4018062975878301, 1, 0.443652818724543], 
               Line[{566, 342}], 
               Hue[0.4013760578339237, 1, 0.4442485353068748], 
               Line[{342, 227}], 
               Hue[0.4005155783261111, 1, 0.44543996847153844`], 
               Line[{227, 25}], 
               Hue[0.3987434591418683, 1, 0.44789367195741314`], 
               Line[{25, 846}], 
               Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
               Line[{846, 481}], 
               Hue[0.3983064052788517, 1, 0.44849882346005154`], 
               Line[{481, 257}], 
               Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
               Line[{257, 1064}], 
               Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
               Line[{1064, 699}], 
               Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
               Line[{699, 142}], 
               Hue[0.3969952436898018, 1, 0.45031427796796675`], 
               Line[{142, 960}], 
               Hue[0.3967767167582935, 1, 0.45061685371928595`], 
               Line[{960, 595}], 
               Hue[0.3965581898267852, 1, 0.45091942947060515`], 
               Line[{595, 1235}], 
               Hue[0.3975324819237823, 1, 0.44957040964399375`], 
               Line[{1235, 371}], 
               Hue[0.3992128410610516, 1, 0.44724375853085163`], 
               Line[{371, 1140}], 
               Hue[0.40089320019832086`, 1, 0.4449171074177096], 
               Line[{1140, 775}], 
               Hue[0.40257355933559, 1, 0.4425904563045676], 
               Line[{775, 84}], 
               Hue[0.4059342776101287, 1, 0.4379371540782834], 
               Line[{84, 904}], 
               Hue[0.40761463674739784`, 1, 0.4356105029651415], 
               Line[{904, 539}], 
               Hue[0.4092949958846671, 1, 0.43328385185199936`], 
               Line[{539, 315}], 
               Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
               Line[{315, 1110}], 
               Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
               Line[{1110, 745}], 
               Hue[0.4160164324337442, 1, 0.4239772473994311], 
               Line[{745, 200}], 
               Hue[0.41937715070828263`, 1, 0.4193239451731472], 
               Line[{200, 1017}], 
               Hue[0.42105750984555196`, 1, 0.4169972940600051], 
               Line[{1017, 652}], 
               Hue[0.42273786898282106`, 1, 0.4146706429468632], 
               Line[{652, 1257}], 
               Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
               Line[{1257, 428}], 
               Hue[0.42490624573168767`, 1, 0.4116682751407402], 
               Line[{428, 1170}], 
               Hue[0.42442849768845226`, 1, 0.4123297724313738], 
               Line[{1170, 805}], 
               Hue[0.42395074964521684`, 1, 0.4129912697220075], 
               Line[{805, 55}], 
               Hue[0.4229952535587461, 1, 0.41431426430327467`], 
               Line[{55, 875}], 
               Hue[0.4225175055155107, 1, 0.41497576159390825`], 
               Line[{875, 510}], 
               Hue[0.4220397574722753, 1, 0.41563725888454195`], 
               Line[{510, 286}], 
               Hue[0.42108426138580457`, 1, 0.4169602534658091], 
               Line[{286, 1087}], 
               Hue[0.42060651334256904`, 1, 0.4176217507564428], 
               Line[{1087, 722}], 
               Hue[0.42012876529933374`, 1, 0.4182832480470764], 
               Line[{722, 171}], 
               Hue[0.4191732692128629, 1, 0.4196062426283437], 
               Line[{171, 988}], 
               Hue[0.4186955211696275, 1, 0.42026773991897737`], 
               Line[{988, 623}], 
               Hue[0.4182177731263921, 1, 0.42092923720961095`], 
               Line[{623, 1245}], 
               Hue[0.4177400250831567, 1, 0.42159073450024453`], 
               Line[{1245, 399}], 
               Hue[0.4172622770399213, 1, 0.42225223179087823`], 
               Line[{399, 1152}], 
               Hue[0.418028901579482, 1, 0.42119075165917874`], 
               Line[{1152, 787}], 
               Hue[0.42016088333455975`, 1, 0.4182387769213789], 
               Line[{787, 1314}], 
               Hue[0.4222928650896375, 1, 0.41528680218357894`], 
               Line[{1314, 113}], 
               Hue[0.42442484684471504`, 1, 0.4123348274457792], 
               Line[{113, 932}], 
               Hue[0.4265568285997927, 1, 0.40938285270797936`], 
               Line[{932, 567}], 
               Hue[0.4286888103548704, 1, 0.4064308779701795], 
               Line[{567, 343}], 
               Hue[0.4329527738650257, 1, 0.4005269284945798], 
               Line[{343, 228}], 
               Hue[0.4414807008853364, 1, 0.38871902954338045`], 
               Line[{228, 1042}], 
               Hue[0.44361268264041387`, 1, 0.3857670548055808], 
               Line[{1042, 677}], 
               Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
               Line[{677, 1265}], 
               Hue[0.4478766461505693, 1, 0.3798631053299809], 
               Line[{1265, 453}], 
               Hue[0.45000862790564683`, 1, 0.3769111305921813], 
               Line[{453, 1183}], 
               Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
               Line[{1183, 818}], 
               Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
               Line[{818, 1326}], 
               Hue[0.4550929889871335, 1, 0.3698712460178152], 
               Line[{1326, 26}], 
               Hue[0.45628889168992337`, 1, 0.3682153807370293], 
               Line[{26, 847}], 
               Hue[0.4575862691958548, 1, 0.36641901188266257`], 
               Line[{847, 482}], 
               Hue[0.4588836467017865, 1, 0.3646226430282957], 
               Line[{482, 258}], 
               Hue[0.4614784017136495, 1, 0.36102990531956225`], 
               Line[{258, 143}], 
               Hue[0.4666679117373756, 1, 0.3538444299020953], 
               Line[{143, 85}], 
               Hue[0.47784482013658836`, 1, 0.3383687105801084], 
               Line[{85, 56}], 
               Hue[0.5023475338243328, 1, 0.3044418762432315], 
               Line[{56, 876}], 
               Hue[0.5034490515457959, 1, 0.30291669785966724`], 
               Line[{876, 511}], 
               Hue[0.504550569267259, 1, 0.30139151947610293`], 
               Line[{511, 287}], 
               Hue[0.5067536047101853, 1, 0.2983411627089744], 
               Line[{287, 1088}], 
               Hue[0.5078551224316483, 1, 0.29681598432541], 
               Line[{1088, 723}], 
               Hue[0.5089566401531114, 1, 0.29529080594184576`], 
               Line[{723, 172}], 
               Hue[0.5111596755960377, 1, 0.29224044917471714`], 
               Line[{172, 989}], 
               Hue[0.5122611933175008, 1, 0.29071527079115284`], 
               Line[{989, 624}], 
               Hue[0.5133627110389638, 1, 0.28919009240758853`], 
               Line[{624, 1246}], 
               Hue[0.514464228760427, 1, 0.2876649140240243], 
               Line[{1246, 400}], 
               Hue[0.51556574648189, 1, 0.28613973564045997`], 
               Line[{400, 1153}], 
               Hue[0.5166672642033532, 1, 0.28461455725689566`], 
               Line[{1153, 788}], 
               Hue[0.5186684039113263, 1, 0.2818437484304714], 
               Line[{788, 1315}], 
               Hue[0.5206758329349992, 1, 0.2790642313207704], 
               Line[{1315, 114}], 
               Hue[0.5226832619586721, 1, 0.2762847142110695], 
               Line[{114, 933}], 
               Hue[0.524690690982345, 1, 0.27350519710136845`], 
               Line[{933, 568}], 
               Hue[0.5266981200060179, 1, 0.2707256799916675], 
               Line[{568, 344}], 
               Hue[0.5307129780533638, 1, 0.26516664577226556`], 
               Line[{344, 1129}], 
               Hue[0.5327204070770367, 1, 0.2623871286625646], 
               Line[{1129, 764}], 
               Hue[0.5347278361007096, 1, 0.2596076115528636], 
               Line[{764, 229}], 
               Hue[0.5387426941480555, 1, 0.25404857733346164`], 
               Line[{229, 1043}], 
               Hue[0.5407501231717284, 1, 0.2512690602237607], 
               Line[{1043, 678}], 
               Hue[0.5427575521954013, 1, 0.2484895431140597], 
               Line[{678, 1266}], 
               Hue[0.5447649812190742, 1, 0.24571002600435876`], 
               Line[{1266, 454}], 
               Hue[0.5467724102427471, 1, 0.24293050889465778`], 
               Line[{454, 1184}], 
               Hue[0.5485573613156816, 1, 0.24045903817828707`], 
               Line[{1184, 819}], 
               Hue[0.5496853028614279, 1, 0.23889727296109983`], 
               Line[{819, 1327}], 
               Hue[0.5508132444071743, 1, 0.2373355077439126], 
               Line[{1327, 27}], 
               Hue[0.5519411859529206, 1, 0.23577374252672537`], 
               Line[{27, 848}], 
               Hue[0.5529937766464139, 1, 0.23431630925881144`], 
               Line[{848, 483}], 
               Hue[0.5540463673399074, 1, 0.2328588759908974], 
               Line[{483, 259}], 
               Hue[0.5561515487268943, 1, 0.22994400945506946`], 
               Line[{259, 144}], 
               Hue[0.5603619115008679, 1, 0.2241142763834137], 
               Line[{144, 961}], 
               Hue[0.5614145021943614, 1, 0.22265684311549963`], 
               Line[{961, 596}], 
               Hue[0.5624670928878548, 1, 0.2211994098475857], 
               Line[{596, 1236}], 
               Hue[0.5635196835813482, 1, 0.21974197657967182`], 
               Line[{1236, 372}], 
               Hue[0.5645722742748416, 1, 0.2182845433117579], 
               Line[{372, 1141}], 
               Hue[0.5656248649683349, 1, 0.21682711004384397`], 
               Line[{1141, 776}], 
               Hue[0.5664152895720512, 1, 0.21573267597715987`], 
               Line[{776, 1310}], 
               Hue[0.567044323984678, 1, 0.21486170525198434`], 
               Line[{1310, 86}], 
               Hue[0.5676733583973047, 1, 0.2139907345268089], 
               Line[{86, 905}], 
               Hue[0.5683023928099314, 1, 0.21311976380163344`], 
               Line[{905, 540}], 
               Hue[0.5689314272225582, 1, 0.21224879307645794`], 
               Line[{540, 316}], 
               Hue[0.5701894960478117, 1, 0.210506851626107], 
               Line[{316, 1111}], 
               Hue[0.5708185304604384, 1, 0.20963588090093155`], 
               Line[{1111, 746}], 
               Hue[0.5714475648730651, 1, 0.20876491017575602`], 
               Line[{746, 201}], 
               Hue[0.5727056336983186, 1, 0.20702296872540504`], 
               Line[{201, 1018}], 
               Hue[0.5733346681109454, 1, 0.2061519980002296], 
               Line[{1018, 653}], 
               Hue[0.5739637025235721, 1, 0.2052810272750541], 
               Line[{653, 1258}], 
               Hue[0.5745927369361988, 1, 0.20441005654987857`], 
               Line[{1258, 429}], 
               Hue[0.5752217713488256, 1, 0.2035390858247031], 
               Line[{429, 1171}], 
               Hue[0.5758508057614522, 1, 0.20266811509952767`], 
               Line[{1171, 806}], 
               Hue[0.5764798401740789, 1, 0.20179714437435226`], 
               Line[{806, 1320}], 
               Hue[0.5776544645719296, 1, 0.20017074136194363`], 
               Line[{1320, 57}], 
               Hue[0.5790089231393541, 1, 0.19829533719166348`], 
               Line[{57, 877}], 
               Hue[0.5803633817067787, 1, 0.19641993302138336`], 
               Line[{877, 512}], 
               Hue[0.5817178402742031, 1, 0.1945445288511034], 
               Line[{512, 288}], 
               Hue[0.5844267574090519, 1, 0.1907937205105435], 
               Line[{288, 173}], 
               Hue[0.5898445916787498, 1, 0.18329210382942335`], 
               Line[{173, 990}], 
               Hue[0.5911990502461743, 1, 0.18141669965914337`], 
               Line[{990, 625}], 
               Hue[0.5925535088135988, 1, 0.17954129548886325`], 
               Line[{625, 401}], 
               Hue[0.5952624259484477, 1, 0.17579048714830317`], 
               Line[{401, 1154}], 
               Hue[0.5966168845158721, 1, 0.17391508297802322`], 
               Line[{1154, 789}], 
               Hue[0.5979713430832967, 1, 0.1720396788077431], 
               Line[{789, 1316}], 
               Hue[0.5993258016507212, 1, 0.17016427463746298`], 
               Line[{1316, 115}], 
               Hue[0.5999898705138521, 1, 0.16924479467312792`], 
               Line[{115, 934}], 
               Hue[0.6005644319963053, 1, 0.16844924800511582`], 
               Line[{934, 569}], 
               Hue[0.6011389934787585, 1, 0.16765370133710367`], 
               Line[{569, 345}], 
               Hue[0.6022881164436649, 1, 0.16606260800107941`], 
               Line[{345, 230}], 
               Hue[0.6045863623734776, 1, 0.16288042132903102`], 
               Line[{230, 28}], 
               Hue[0.6091823245741358, 1, 0.156516781358889], 
               Line[{28, 849}], 
               Hue[0.609773785879336, 1, 0.15569783493630404`], 
               Line[{849, 484}], 
               Hue[0.6103652471845363, 1, 0.15487888851371895`], 
               Line[{484, 260}], 
               Hue[0.6115481697949369, 1, 0.153240995668549], 
               Line[{260, 145}], 
               Hue[0.6139140150157381, 1, 0.1499652099782089], 
               Line[{145, 962}], 
               Hue[0.6145054763209384, 1, 0.1491462635556238], 
               Line[{962, 597}], 
               Hue[0.6150969376261387, 1, 0.14832731713303882`], 
               Line[{597, 373}], 
               Hue[0.6162798602365392, 1, 0.14668942428786877`], 
               Line[{373, 1142}], 
               Hue[0.6168713215417396, 1, 0.14587047786528365`], 
               Line[{1142, 777}], 
               Hue[0.6174627828469399, 1, 0.1450515314426987], 
               Line[{777, 1311}], 
               Hue[0.61805424415214, 1, 0.14423258502011374`], 
               Line[{1311, 87}], 
               Hue[0.6185257137995233, 1, 0.1435797808929678], 
               Line[{87, 906}], 
               Hue[0.6188531333987173, 1, 0.14312643067869918`], 
               Line[{906, 541}], 
               Hue[0.6191805529979113, 1, 0.1426730804644306], 
               Line[{541, 317}], 
               Hue[0.6198353921962992, 1, 0.14176638003589342`], 
               Line[{317, 202}], 
               Hue[0.6211450705930751, 1, 0.1399529791788191], 
               Line[{202, 1019}], 
               Hue[0.621472490192269, 1, 0.13949962896455054`], 
               Line[{1019, 654}], 
               Hue[0.621799909791463, 1, 0.13904627875028192`], 
               Line[{654, 1259}], 
               Hue[0.6221273293906571, 1, 0.13859292853601335`], 
               Line[{1259, 430}], 
               Hue[0.622454748989851, 1, 0.13813957832174478`], 
               Line[{430, 1172}], 
               Hue[0.622782168589045, 1, 0.13768622810747616`], 
               Line[{1172, 807}], 
               Hue[0.623109588188239, 1, 0.1372328778932076], 
               Line[{807, 1321}], 
               Hue[0.6234370077874329, 1, 0.13677952767893903`], 
               Line[{1321, 58}], 
               Hue[0.6242491269659205, 1, 0.13565505497026395`], 
               Line[{58, 878}], 
               Hue[0.6251199690933774, 1, 0.1344492735630159], 
               Line[{878, 513}], 
               Hue[0.6259908112208342, 1, 0.13324349215576808`], 
               Line[{513, 289}], 
               Hue[0.6277324954757478, 1, 0.13083192934127222`], 
               Line[{289, 1089}], 
               Hue[0.6286033376032046, 1, 0.12962614793402438`], 
               Line[{1089, 724}], 
               Hue[0.6294741797306614, 1, 0.12842036652677655`], 
               Line[{724, 174}], 
               Hue[0.631215863985575, 1, 0.12600880371228068`], 
               Line[{174, 991}], 
               Hue[0.6320867061130319, 1, 0.12480302230503285`], 
               Line[{991, 626}], 
               Hue[0.6329575482404888, 1, 0.12359724089778482`], 
               Line[{626, 1247}], 
               Hue[0.6338283903679456, 1, 0.12239145949053698`], 
               Line[{1247, 402}], 
               Hue[0.6346992324954023, 1, 0.12118567808328914`], 
               Line[{402, 1155}], 
               Hue[0.6355700746228592, 1, 0.11997989667604111`], 
               Line[{1155, 790}], 
               Hue[0.636440916750316, 1, 0.11877411526879328`], 
               Line[{790, 1317}], 
               Hue[0.6370016845100395, 1, 0.11799766760148392`], 
               Line[{1317, 116}], 
               Hue[0.6369312967572869, 1, 0.11809512756683352`], 
               Line[{116, 935}], 
               Hue[0.6368609090045344, 1, 0.11819258753218313`], 
               Line[{935, 570}], 
               Hue[0.6367905212517819, 1, 0.11829004749753272`], 
               Line[{570, 346}], 
               Hue[0.636649745746277, 1, 0.11848496742823192`], 
               Line[{346, 1130}], 
               Hue[0.6365793579935245, 1, 0.1185824273935815], 
               Line[{1130, 765}], 
               Hue[0.636508970240772, 1, 0.11867988735893109`], 
               Line[{765, 231}], 
               Hue[0.6363681947352671, 1, 0.11887480728963029`], 
               Line[{231, 1044}], 
               Hue[0.6362978069825146, 1, 0.11897226725497988`], 
               Line[{1044, 679}], 
               Hue[0.6362274192297621, 1, 0.11906972722032949`], 
               Line[{679, 1267}], 
               Hue[0.6361570314770096, 1, 0.11916718718567908`], 
               Line[{1267, 455}], 
               Hue[0.636086643724257, 1, 0.11926464715102866`], 
               Line[{455, 1185}], 
               Hue[0.6360162559715046, 1, 0.11936210711637826`], 
               Line[{1185, 820}], 
               Hue[0.6359458682187521, 1, 0.11945956708172786`], 
               Line[{820, 1328}], 
               Hue[0.6362365109131995, 1, 0.11905713873556997`], 
               Line[{1328, 29}], 
               Hue[0.6366368695511646, 1, 0.11850279600607977`], 
               Line[{29, 850}], 
               Hue[0.6370152273582126, 1, 0.1179789159655518], 
               Line[{850, 485}], 
               Hue[0.6373935851652606, 1, 0.11745503592502383`], 
               Line[{485, 261}], 
               Hue[0.6381503007793566, 1, 0.11640727584396782`], 
               Line[{261, 146}], 
               Hue[0.6396637320075486, 1, 0.11431175568185586`], 
               Line[{146, 963}], 
               Hue[0.6400420898145966, 1, 0.1137878756413278], 
               Line[{963, 598}], 
               Hue[0.6404204476216446, 1, 0.11326399560079983`], 
               Line[{598, 1237}], 
               Hue[0.6407988054286926, 1, 0.11274011556027186`], 
               Line[{1237, 374}], 
               Hue[0.6411771632357406, 1, 0.1122162355197438], 
               Line[{374, 1143}], 
               Hue[0.6415555210427886, 1, 0.11169235547921584`], 
               Line[{1143, 778}], 
               Hue[0.6419338788498365, 1, 0.11116847543868788`], 
               Line[{778, 1312}], 
               Hue[0.6422113756714513, 1, 0.11078424907029825`], 
               Line[{1312, 88}], 
               Hue[0.6423389856616702, 1, 0.11060755831461046`], 
               Line[{88, 907}], 
               Hue[0.6424665956518892, 1, 0.11043086755892266`], 
               Line[{907, 542}], 
               Hue[0.6425942056421082, 1, 0.11025417680323484`], 
               Line[{542, 318}], 
               Hue[0.6428494256225461, 1, 0.10990079529185923`], 
               Line[{318, 1112}], 
               Hue[0.6429770356127651, 1, 0.1097241045361714], 
               Line[{1112, 747}], 
               Hue[0.6431046456029841, 1, 0.1095474137804836], 
               Line[{747, 203}], 
               Hue[0.6433598655834221, 1, 0.10919403226910798`], 
               Line[{203, 1020}], 
               Hue[0.643487475573641, 1, 0.10901734151342019`], 
               Line[{1020, 655}], 
               Hue[0.6436150855638599, 1, 0.10884065075773237`], 
               Line[{655, 1260}], 
               Hue[0.6437426955540789, 1, 0.10866396000204455`], 
               Line[{1260, 431}], 
               Hue[0.6438703055442979, 1, 0.10848726924635675`], 
               Line[{431, 1173}], 
               Hue[0.6439979155345169, 1, 0.10831057849066895`], 
               Line[{1173, 808}], 
               Hue[0.6441255255247359, 1, 0.10813388773498112`], 
               Line[{808, 1322}], 
               Hue[0.6442531355149549, 1, 0.10795719697929332`], 
               Line[{1322, 59}], 
               Hue[0.6445883311097702, 1, 0.10749308000185666`], 
               Line[{59, 879}], 
               Hue[0.6449380039649909, 1, 0.10700891758693573`], 
               Line[{879, 514}], 
               Hue[0.6452876768202116, 1, 0.1065247551720148], 
               Line[{514, 290}], 
               Hue[0.645987022530653, 1, 0.10555643034217287`], 
               Line[{290, 175}], 
               Hue[0.6473857139515357, 1, 0.10361978068248906`], 
               Line[{175, 992}], 
               Hue[0.6477353868067564, 1, 0.10313561826756813`], 
               Line[{992, 627}], 
               Hue[0.648085059661977, 1, 0.1026514558526472], 
               Line[{627, 1248}], 
               Hue[0.6484347325171977, 1, 0.1021672934377262], 
               Line[{1248, 403}], 
               Hue[0.6487844053724184, 1, 0.10168313102280527`], 
               Line[{403, 1156}], 
               Hue[0.6491340782276391, 1, 0.10119896860788434`], 
               Line[{1156, 791}], 
               Hue[0.6494837510828598, 1, 0.10071480619296333`], 
               Line[{791, 1318}], 
               Hue[0.6498334239380805, 1, 0.1002306437780424], 
               Line[{1318, 117}], 
               Hue[0.6499415711452762, 1, 0.1000809014911561], 
               Line[{117, 936}], 
               Hue[0.6497744683617552, 1, 0.10031227457603131`], 
               Line[{936, 571}], 
               Hue[0.6496073655782342, 1, 0.10054364766090652`], 
               Line[{571, 347}], 
               Hue[0.6492731600111922, 1, 0.10100639383065699`], 
               Line[{347, 232}], 
               Hue[0.6486047488771082, 1, 0.10193188617015789`], 
               Line[{232, 1045}], 
               Hue[0.6484376460935872, 1, 0.10216325925503314`], 
               Line[{1045, 680}], 
               Hue[0.6482705433100662, 1, 0.10239463233990836`], 
               Line[{680, 456}], 
               Hue[0.6479363377430242, 1, 0.10285737850965883`], 
               Line[{456, 1186}], 
               Hue[0.6477692349595032, 1, 0.10308875159453404`], 
               Line[{1186, 821}], 
               Hue[0.6476021321759823, 1, 0.10332012467940925`], 
               Line[{821, 1329}], 
               Hue[0.6474350293924612, 1, 0.1035514977642845], 
               Line[{1329, 30}]}}}, VertexColors -> {
              Hue[0.6472636658335648, 1, 0.10378877038429497`], 
              Hue[0.6372918396515628, 1, 0.11759591432860549`], 
              Hue[0.6102774507260708, 1, 0.1550004528408252], 
              Hue[0.5534754110736645, 1, 0.23364943082107995`], 
              Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
              Hue[0.3984322808253181, 1, 0.44832453424186725`], 
              Hue[0.4110835527376753, 1, 0.430807388517065], 
              Hue[0.3252716369750625, 1, 0.5496238872652981], 
              Hue[0.27419988955867447`, 1, 0.6203386144572199], 
              Hue[0.2173186989410918, 1, 0.6990971860815652], 
              Hue[0.1825239697536497, 1, 0.7472745034180235], 
              Hue[0.0835255486446499, 1, 0.8843492403381771], 
              Hue[0.05893147588727354, 1, 0.9184025718483906], 
              Hue[0.06336833234390804, 1, 0.9122592321392042], 
              Hue[0.05741873265093711, 1, 0.9204971394063948], 
              Hue[0.059611617133491834`, 1, 0.9174608378151652], 
              Hue[0.061089763972098865`, 1, 0.9154141729617092], 
              Hue[0.05879196807026976, 1, 0.918595736518088], 
              Hue[0.08676115732295264, 1, 0.879869166783604], 
              Hue[0.17847823790144396`, 1, 0.752876285982616], 
              Hue[0.21442360557129403`, 1, 0.7031057769012852], 
              Hue[0.273259771636583, 1, 0.6216403161955005], 
              Hue[0.3237744437685435, 1, 0.551696924012786], 
              Hue[0.409787784265111, 1, 0.43260152947907715`], 
              Hue[0.3987434591418683, 1, 0.44789367195741314`], 
              Hue[0.45628889168992337`, 1, 0.3682153807370293], 
              Hue[0.5519411859529206, 1, 0.23577374252672537`], 
              Hue[0.6091823245741358, 1, 0.156516781358889], 
              Hue[0.6366368695511646, 1, 0.11850279600607977`], 
              Hue[0.6472679266089403, 1, 0.10378287084915971`], 
              Hue[0.6448888284459259, 1, 0.10707700676717952`], 
              Hue[0.6257677413735507, 1, 0.1335523580981605], 
              Hue[0.5813540062784432, 1, 0.19504829899907866`], 
              Hue[0.5065628717214663, 1, 0.29860525453950826`], 
              Hue[0.4210329963563139, 1, 0.41703123581433466`], 
              Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
              Hue[0.39293062295470504`, 1, 0.4559422143704085], 
              Hue[0.2703536993139173, 1, 0.6256641086422684], 
              Hue[0.2712925795613596, 1, 0.6243641206073482], 
              Hue[0.16202466644020913`, 1, 0.7756581541597104], 
              Hue[0.14605085346826374`, 1, 0.7977757413516348], 
              Hue[0.1332006781798719, 1, 0.8155682917509466], 
              Hue[0.062051327372054876`, 1, 0.9140827774848471], 
              Hue[0.017537671631809082`, 1, 0.9757170700482642], 
              Hue[0.006337486775205625, 1, 0.9912250183112538], 
              Hue[0.016479593615127852`, 1, 0.9771821011482845], 
              Hue[0.06088685762115342, 1, 0.9156951202168645], 
              Hue[0.12067571725616144`, 1, 0.8329105453376227], 
              Hue[0.14247393753373394`, 1, 0.8027283941840607], 
              Hue[0.16498585321010478`, 1, 0.7715580494013934], 
              Hue[0.27289386295834867`, 1, 0.622146958980748], 
              Hue[0.2701959851726939, 1, 0.6258824820685777], 
              Hue[0.3889821075084059, 1, 0.4614093896037458], 
              Hue[0.4073968838081221, 1, 0.43591200703490784`], 
              Hue[0.4229952535587461, 1, 0.41431426430327467`], 
              Hue[0.5023475338243328, 1, 0.3044418762432315], 
              Hue[0.5790089231393541, 1, 0.19829533719166348`], 
              Hue[0.6242491269659205, 1, 0.13565505497026395`], 
              Hue[0.6445883311097702, 1, 0.10749308000185666`], 
              Hue[0.6498735630620539, 1, 0.1001750665294639], 
              Hue[0.6368153626786831, 1, 0.11825565167566954`], 
              Hue[0.6010645577124852, 1, 0.1677567662442512], 
              Hue[0.52788029548755, 1, 0.26908882163262315`], 
              Hue[0.4360498913898666, 1, 0.39623861192172327`], 
              Hue[0.4019190128872061, 1, 0.44349675138694544`], 
              Hue[0.4050440234897764, 1, 0.43916981362954033`], 
              Hue[0.2940057912808059, 1, 0.5929150582265764], 
              Hue[0.2801279842625964, 1, 0.6121304833287127], 
              Hue[0.18322823825979334`, 1, 0.7462993624095169], 
              Hue[0.1595445204617107, 1, 0.7790922024376313], 
              Hue[0.10931968390136981`, 1, 0.8486342838288726], 
              Hue[0.06411491186644525, 1, 0.9112255066464604], 
              Hue[0.043984923583462066`, 1, 0.9390977981152064], 
              Hue[0.03980939001701178, 1, 0.9448793061302914], 
              Hue[0.04092815596325572, 1, 0.9433302455893383], 
              Hue[0.05887166830687829, 1, 0.9184853823443223], 
              Hue[0.07894786209490279, 1, 0.8906875755609038], 
              Hue[0.10968016547013926`, 1, 0.8481351555028842], 
              Hue[0.18618804883331652`, 1, 0.7422011631538694], 
              Hue[0.24078896274662542`, 1, 0.6665998977354417], 
              Hue[0.2718941209135771, 1, 0.6235312171965856], 
              Hue[0.3499216964175051, 1, 0.5154930357296084], 
              Hue[0.41289092417489326`, 1, 0.4283048742193786], 
              Hue[0.4059342776101287, 1, 0.4379371540782834], 
              Hue[0.47784482013658836`, 1, 0.3383687105801084], 
              Hue[0.5676733583973047, 1, 0.2139907345268089], 
              Hue[0.6185257137995233, 1, 0.1435797808929678], 
              Hue[0.6423389856616702, 1, 0.11060755831461046`], 
              Hue[0.6425087656153039, 1, 0.11037247837881001`], 
              Hue[0.6191166816928175, 1, 0.14276151765609885`], 
              Hue[0.5686715399723605, 1, 0.21260863696134702`], 
              Hue[0.48604121695880687`, 1, 0.3270198534416521], 
              Hue[0.4104707419915401, 1, 0.4316558957040214], 
              Hue[0.4124285416669454, 1, 0.4289450961534602], 
              Hue[0.3527360055740322, 1, 0.511596299974417], 
              Hue[0.27187608491889553`, 1, 0.6235561901122985], 
              Hue[0.241378681578853, 1, 0.665783363967742], 
              Hue[0.1846949755552142, 1, 0.7442684953850881], 
              Hue[0.11523741037219348`, 1, 0.8404405087154244], 
              Hue[0.09240014604228697, 1, 0.8720613362491411], 
              Hue[0.05810664187202119, 1, 0.919544649715663], 
              Hue[0.03248265120300653, 1, 0.9550240214112217], 
              Hue[0.027052902800505207`, 1, 0.9625421345839159], 
              Hue[0.03846912707729844, 1, 0.9467350548160482], 
              Hue[0.06397910837692589, 1, 0.9114135422473334], 
              Hue[0.11495490960156951`, 1, 0.840831663628596], 
              Hue[0.158384548127964, 1, 0.7806983179766652], 
              Hue[0.17904307131833347`, 1, 0.7520942089438459], 
              Hue[0.2792316622051382, 1, 0.6133715446390394], 
              Hue[0.2933421804763728, 1, 0.5938339039557915], 
              Hue[0.4057556109450009, 1, 0.4381845386915372], 
              Hue[0.4022365373417364, 1, 0.44305710214221117`], 
              Hue[0.42442484684471504`, 1, 0.4123348274457792], 
              Hue[0.5226832619586721, 1, 0.2762847142110695], 
              Hue[0.5999898705138521, 1, 0.16924479467312792`], 
              Hue[0.6369312967572869, 1, 0.11809512756683352`], 
              Hue[0.6499415711452762, 1, 0.1000809014911561], 
              Hue[0.6485686144478093, 1, 0.10198191845687941`], 
              Hue[0.6362487511713458, 1, 0.11904019068582883`], 
              Hue[0.6056998574870931, 1, 0.16133865886402504`], 
              Hue[0.5427101119846804, 1, 0.24855522955967335`], 
              Hue[0.45407510198286816`, 1, 0.3712806280237211], 
              Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
              Hue[0.4044979366576085, 1, 0.43992593385869594`], 
              Hue[0.3158811837918758, 1, 0.5626260532112489], 
              Hue[0.27656847630743586`, 1, 0.6170590328050888], 
              Hue[0.20162988268049387`, 1, 0.7208201624423931], 
              Hue[0.16774571671968963`, 1, 0.7677366999265836], 
              Hue[0.09640461506757281, 1, 0.8665166868295145], 
              Hue[0.05931563271299778, 1, 0.9178706623973877], 
              Hue[0.0542079625503985, 1, 0.9249428210840637], 
              Hue[0.05596071941913672, 1, 0.9225159269581185], 
              Hue[0.05452697079259916, 1, 0.9245011173640936], 
              Hue[0.061550398202487866`, 1, 0.9147763717196322], 
              Hue[0.060870071546681226`, 1, 0.915718362473826], 
              Hue[0.08802320520760265, 1, 0.8781217158663963], 
              Hue[0.192629986404465, 1, 0.7332815572861254], 
              Hue[0.22885896797790717`, 1, 0.68311835203059], 
              Hue[0.2717763710634108, 1, 0.623694255450662], 
              Hue[0.33330507673246207`, 1, 0.5385006629858218], 
              Hue[0.4150741531787603, 1, 0.4252819417524858], 
              Hue[0.3969952436898018, 1, 0.45031427796796675`], 
              Hue[0.4666679117373756, 1, 0.3538444299020953], 
              Hue[0.5603619115008679, 1, 0.2241142763834137], 
              Hue[0.6139140150157381, 1, 0.1499652099782089], 
              Hue[0.6396637320075486, 1, 0.11431175568185586`], 
              Hue[0.643497438622957, 1, 0.10900354652205946`], 
              Hue[0.6217231388807811, 1, 0.13915257693430316`], 
              Hue[0.5737493342050344, 1, 0.20557784494687553`], 
              Hue[0.4980135764660739, 1, 0.3104427402777438], 
              Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
              Hue[0.41002682196000695`, 1, 0.4322705542092211], 
              Hue[0.3706700959606384, 1, 0.4867644825160392], 
              Hue[0.27189616681006423`, 1, 0.6235283844168341], 
              Hue[0.2544206099936434, 1, 0.6477253092395707], 
              Hue[0.17563119765818103`, 1, 0.756818341704057], 
              Hue[0.13238764281869275`, 1, 0.8166940330202715], 
              Hue[0.1128004121110795, 1, 0.8438148140000438], 
              Hue[0.06010931103811323, 1, 0.916771723177997], 
              Hue[0.02120591888337342, 1, 0.9706379584691753], 
              Hue[0.010161959222764638`, 1, 0.9859295949223258], 
              Hue[0.02405806415500711, 1, 0.9666888342469132], 
              Hue[0.06253552065462642, 1, 0.9134123560166711], 
              Hue[0.12917283420795267`, 1, 0.8211453064812962], 
              Hue[0.15414540278435723`, 1, 0.7865679038370439], 
              Hue[0.1581950035106735, 1, 0.7809607643698367], 
              Hue[0.2831703675335955, 1, 0.6079179526457908], 
              Hue[0.2716268237232752, 1, 0.6239013209985421], 
              Hue[0.4094152321108341, 1, 0.4331173709234605], 
              Hue[0.4040934789168158, 1, 0.4404859522690243], 
              Hue[0.4191732692128629, 1, 0.4196062426283437], 
              Hue[0.5111596755960377, 1, 0.29224044917471714`], 
              Hue[0.5898445916787498, 1, 0.18329210382942335`], 
              Hue[0.631215863985575, 1, 0.12600880371228068`], 
              Hue[0.6473857139515357, 1, 0.10361978068248906`], 
              Hue[0.6476147866080988, 1, 0.10330260315801713`], 
              Hue[0.6327173452706164, 1, 0.12392982962530033`], 
              Hue[0.5922841731591427, 1, 0.17991422177964855`], 
              Hue[0.5146834292120036, 1, 0.2873614057064566], 
              Hue[0.41751245127432357`, 1, 0.4219058366970905], 
              Hue[0.4036368250024417, 1, 0.4411182423043115], 
              Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
              Hue[0.2707574788051158, 1, 0.6251050293467627], 
              Hue[0.28380538405098205`, 1, 0.6070386990063326], 
              Hue[0.16255706090904515`, 1, 0.7749209925874759], 
              Hue[0.15528503401555355`, 1, 0.7849899529015413], 
              Hue[0.12237442914416008`, 1, 0.8305584827234707], 
              Hue[0.06360525474227252, 1, 0.9119311857414689], 
              Hue[0.031084316069565188`, 1, 0.9569601777498329], 
              Hue[0.023237451509087403`, 1, 0.9678250671412636], 
              Hue[0.0284858298638071, 1, 0.9605580817270364], 
              Hue[0.059034137226920524`, 1, 0.9182604253781101], 
              Hue[0.09843689704569825, 1, 0.8637027579367255], 
              Hue[0.12884083451337813`, 1, 0.8216049983660918], 
              Hue[0.1787188386330194, 1, 0.752543146508127], 
              Hue[0.2547727476992002, 1, 0.6472377339549535], 
              Hue[0.27163486756084043`, 1, 0.6238901833772978], 
              Hue[0.3668360101612504, 1, 0.4920732166998072], 
              Hue[0.4107002886994285, 1, 0.4313380618007914], 
              Hue[0.41937715070828263`, 1, 0.4193239451731472], 
              Hue[0.5727056336983186, 1, 0.20702296872540504`], 
              Hue[0.6211450705930751, 1, 0.1399529791788191], 
              Hue[0.6433598655834221, 1, 0.10919403226910798`], 
              Hue[0.6402411808187504, 1, 0.11351221117403802`], 
              Hue[0.614995753303079, 1, 0.14846741850342915`], 
              Hue[0.561963644688136, 1, 0.22189649197027322`], 
              Hue[0.47406885745153987`, 1, 0.3435969666055602], 
              Hue[0.39653636483527344`, 1, 0.4509496486896214], 
              Hue[0.41460915409164234`, 1, 0.4259257866423415], 
              Hue[0.33583233843956733`, 1, 0.5350013775452145], 
              Hue[0.27175989687727964`, 1, 0.6237170658622282], 
              Hue[0.23025914215633547`, 1, 0.681179649321997], 
              Hue[0.19109707959028144`, 1, 0.7354040436442257], 
              Hue[0.09351651988857268, 1, 0.8705155878465918], 
              Hue[0.07552948154325478, 1, 0.8954207178631857], 
              Hue[0.060478283211306993`, 1, 0.916260838630498], 
              Hue[0.044635320163606385`, 1, 0.9381972490042373], 
              Hue[0.04345540298024653, 1, 0.9398309804888894], 
              Hue[0.05020920575273258, 1, 0.9304795612654472], 
              Hue[0.06323982054384136, 1, 0.9124371715546812], 
              Hue[0.10080795312494961`, 1, 0.8604197572116082], 
              Hue[0.16374194957879867`, 1, 0.7732803775062788], 
              Hue[0.19858551691659626`, 1, 0.7250354381154821], 
              Hue[0.2758171457811059, 1, 0.6180993366107764], 
              Hue[0.31498403182274276`, 1, 0.5638682636300485], 
              Hue[0.4032452322346185, 1, 0.4416604476751437], 
              Hue[0.4005155783261111, 1, 0.44543996847153844`], 
              Hue[0.4414807008853364, 1, 0.38871902954338045`], 
              Hue[0.5387426941480555, 1, 0.25404857733346164`], 
              Hue[0.6045863623734776, 1, 0.16288042132903102`], 
              Hue[0.6363681947352671, 1, 0.11887480728963029`], 
              Hue[0.6486047488771082, 1, 0.10193188617015789`], 
              Hue[0.647916140140687, 1, 0.10288534442058721`], 
              Hue[0.6359654454176773, 1, 0.11943246019090847`], 
              Hue[0.608017507374397, 1, 0.15812960517391195`], 
              Hue[0.5493145469908287, 1, 0.23941062724346807`], 
              Hue[0.4592637553166533, 1, 0.3640963387923263], 
              Hue[0.39931697665943633`, 1, 0.4470995707792421], 
              Hue[0.40779074469764187`, 1, 0.4353666611878805], 
              Hue[0.32057641038346923`, 1, 0.5561249702382733], 
              Hue[0.27538418293305517`, 1, 0.6186988236311544], 
              Hue[0.20947429081079294`, 1, 0.709958674261979], 
              Hue[0.17513484323666972`, 1, 0.7575056016723035], 
              Hue[0.0899650818561113, 1, 0.8754329635838459], 
              Hue[0.056915993136273935`, 1, 0.9211932402728514], 
              Hue[0.05931948203386683, 1, 0.9178653325684921], 
              Hue[0.06403638412019919, 1, 0.9113342373720319], 
              Hue[0.061326378207270826`, 1, 0.9150865532514711], 
              Hue[0.06288976315029271, 1, 0.9129218664072871], 
              Hue[0.05637988699522134, 1, 0.9219355410835396], 
              Hue[0.08020568898516822, 1, 0.8889459690974595], 
              Hue[0.18646216145820016`, 1, 0.7418216225963382], 
              Hue[0.22219846537862448`, 1, 0.6923405863988277], 
              Hue[0.2720668797633562, 1, 0.6232920126353529], 
              Hue[0.32853976025050274`, 1, 0.5450987934993039], 
              Hue[0.4128420568601245, 1, 0.42837253665521224`], 
              Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
              Hue[0.4614784017136495, 1, 0.36102990531956225`], 
              Hue[0.5561515487268943, 1, 0.22994400945506946`], 
              Hue[0.6115481697949369, 1, 0.153240995668549], 
              Hue[0.6381503007793566, 1, 0.11640727584396782`], 
              Hue[0.6439917751267836, 1, 0.1083190805936842], 
              Hue[0.6230263674747628, 1, 0.13734810657340532`], 
              Hue[0.5762882313213713, 1, 0.20206244893963982`], 
              Hue[0.5025025929761977, 1, 0.304227178956034], 
              Hue[0.4231140305912693, 1, 0.4141498037967041], 
              Hue[0.4083917196744762, 1, 0.43453454198918695`], 
              Hue[0.3818003594576717, 1, 0.47135334844322374`], 
              Hue[0.27112493306199076`, 1, 0.6245962465295513], 
              Hue[0.26285659477750156`, 1, 0.6360447149234594], 
              Hue[0.16882793204919505`, 1, 0.7662382479318838], 
              Hue[0.1392192481434783, 1, 0.8072348871859532], 
              Hue[0.12300054514547576`, 1, 0.8296915528754951], 
              Hue[0.06111064562115942, 1, 0.9153852599091639], 
              Hue[0.015567552723556921`, 1, 0.978444926998152], 
              Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
              Hue[0.016852532693861444`, 1, 0.9766657239623456], 
              Hue[0.06181321781826987, 1, 0.9144124676362416], 
              Hue[0.1317951273613931, 1, 0.8175144390380711], 
              Hue[0.14929048904391184`, 1, 0.7932900920930452], 
              Hue[0.15811936049864744`, 1, 0.7810655008480266], 
              Hue[0.2819544205879229, 1, 0.6096015714936451], 
              Hue[0.26947654397862075`, 1, 0.6268786314142174], 
              Hue[0.40005515618198373`, 1, 0.4460774760557149], 
              Hue[0.40574518136246895`, 1, 0.4381989796519662], 
              Hue[0.42108426138580457`, 1, 0.4169602534658091], 
              Hue[0.5067536047101853, 1, 0.2983411627089744], 
              Hue[0.5844267574090519, 1, 0.1907937205105435], 
              Hue[0.6277324954757478, 1, 0.13083192934127222`], 
              Hue[0.645987022530653, 1, 0.10555643034217287`], 
              Hue[0.6489777656891852, 1, 0.10141540135343598`], 
              Hue[0.6361921472191493, 1, 0.11911856538887025`], 
              Hue[0.5977492565994925, 1, 0.17234718316993353`], 
              Hue[0.5204653872389846, 1, 0.2793556176690982], 
              Hue[0.4267811713320949, 1, 0.40907222430940704`], 
              Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
              Hue[0.4068869925081192, 1, 0.43661801037337344`], 
              Hue[0.2823816350429609, 1, 0.6090100437866696], 
              Hue[0.28196668415678927`, 1, 0.6095845911675226], 
              Hue[0.1728926495844193, 1, 0.7606101774984964], 
              Hue[0.15741477723863212`, 1, 0.7820410776695863], 
              Hue[0.11584705652276484`, 1, 0.8395963832761717], 
              Hue[0.06438221842738123, 1, 0.9108553898697799], 
              Hue[0.03785763828844324, 1, 0.9475817316006171], 
              Hue[0.03168743387602824, 1, 0.9561250915562686], 
              Hue[0.034488947988146834`, 1, 0.9522460720164121], 
              Hue[0.058107777029804075`, 1, 0.9195430779587328], 
              Hue[0.08798675736901362, 1, 0.8781721821044427], 
              Hue[0.1205086456014074, 1, 0.8331418753211282], 
              Hue[0.18296708004774226`, 1, 0.7466609660877415], 
              Hue[0.2467539601309845, 1, 0.6583406705878676], 
              Hue[0.27195299583866034`, 1, 0.6234496980695472], 
              Hue[0.3583251617469085, 1, 0.5038574683504344], 
              Hue[0.41179930967295975`, 1, 0.429816340452825], 
              Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
              Hue[0.5701894960478117, 1, 0.210506851626107], 
              Hue[0.6198353921962992, 1, 0.14176638003589342`], 
              Hue[0.6428494256225461, 1, 0.10990079529185923`], 
              Hue[0.6417158514023441, 1, 0.11147035959675435`], 
              Hue[0.617354904591583, 1, 0.14520090133473118`], 
              Hue[0.5661326428560236, 1, 0.2161240329685828], 
              Hue[0.48005503720517345`, 1, 0.335308410023606], 
              Hue[0.4031672254877053, 1, 0.4417684570170235], 
              Hue[0.4135188478792938, 1, 0.4274354413979009], 
              Hue[0.3442841720067998, 1, 0.5232988387598158], 
              Hue[0.2718179908980876, 1, 0.6236366279872633], 
              Hue[0.23581891186759424`, 1, 0.6734815066448695], 
              Hue[0.18789602757274776`, 1, 0.739836269514657], 
              Hue[0.10437696513038297`, 1, 0.8554780482810083], 
              Hue[0.08382848437124546, 1, 0.8839297908705832], 
              Hue[0.059033258645006526`, 1, 0.9182616418761448], 
              Hue[0.03824361391994102, 1, 0.9470473038031585], 
              Hue[0.03537729590362382, 1, 0.9510160518257517], 
              Hue[0.044768926643049434`, 1, 0.9380122554173161], 
              Hue[0.06470090223807567, 1, 0.9104141353626644], 
              Hue[0.10784594729837793`, 1, 0.8506748422022459], 
              Hue[0.1605041207997674, 1, 0.777763525046476], 
              Hue[0.18946710522216348`, 1, 0.7376609312308506], 
              Hue[0.27726230954090947`, 1, 0.6160983406356638], 
              Hue[0.3041998588529216, 1, 0.5788001954344163], 
              Hue[0.40392580036208436`, 1, 0.4407181225755755], 
              Hue[0.4013760578339237, 1, 0.4442485353068748], 
              Hue[0.4329527738650257, 1, 0.4005269284945798], 
              Hue[0.5307129780533638, 1, 0.26516664577226556`], 
              Hue[0.6022881164436649, 1, 0.16606260800107941`], 
              Hue[0.636649745746277, 1, 0.11848496742823192`], 
              Hue[0.6492731600111922, 1, 0.10100639383065699`], 
              Hue[0.6492210887549316, 1, 0.10107849249317166`], 
              Hue[0.6365320569250145, 1, 0.11864792118074918`], 
              Hue[0.6033822075997891, 1, 0.1645477125541382], 
              Hue[0.5352952037361152, 1, 0.2588220255961482], 
              Hue[0.4453186114476382, 1, 0.3834049995340395], 
              Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
              Hue[0.40320105447143373`, 1, 0.4417216168857072], 
              Hue[0.30562994751865097`, 1, 0.5768200726664833], 
              Hue[0.2782892843684036, 1, 0.6146763754899027], 
              Hue[0.19356382693516755`, 1, 0.7319885473205373], 
              Hue[0.1616742636847892, 1, 0.7761433272056765], 
              Hue[0.06171527228972151, 1, 0.914548084521924], 
              Hue[0.049096443066930284`, 1, 0.9320203095996349], 
              Hue[0.04788505471807414, 1, 0.933697616544205], 
              Hue[0.047727563377927384`, 1, 0.9339156814767159], 
              Hue[0.06021103325468302, 1, 0.9166308770319773], 
              Hue[0.06990896682079206, 1, 0.9032029690173647], 
              Hue[0.0988516853388709, 1, 0.8631284356846404], 
              Hue[0.18940901761889073`, 1, 0.7377413602199975], 
              Hue[0.23482396536226635`, 1, 0.6748591248830158], 
              Hue[0.271835245988494, 1, 0.6236127363236237], 
              Hue[0.34151823108810175`, 1, 0.5271286031087822], 
              Hue[0.4139825386768268, 1, 0.42679340798593224`], 
              Hue[0.3992128410610516, 1, 0.44724375853085163`], 
              Hue[0.5645722742748416, 1, 0.2182845433117579], 
              Hue[0.6162798602365392, 1, 0.14668942428786877`], 
              Hue[0.6411771632357406, 1, 0.1122162355197438], 
              Hue[0.6430031021191305, 1, 0.10968801245043472`], 
              Hue[0.6204199102867993, 1, 0.140957047295201], 
              Hue[0.5712104370886975, 1, 0.2090932409541113], 
              Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
              Hue[0.417774258495375, 1, 0.4215433343910193], 
              Hue[0.4113382354545969, 1, 0.43045475090901963`], 
              Hue[0.36118783914126457`, 1, 0.4998937611890183], 
              Hue[0.27193417893970356`, 1, 0.6234757522373335], 
              Hue[0.24693845129011177`, 1, 0.6580852212906145], 
              Hue[0.18149392353768062`, 1, 0.7487007212555191], 
              Hue[0.1255560374939072, 1, 0.82615317885459], 
              Hue[0.10260027907668323`, 1, 0.8579380751245925], 
              Hue[0.05910797645506727, 1, 0.91815818644683], 
              Hue[0.02684428504319003, 1, 0.9628309899401984], 
              Hue[0.018607431011634867`, 1, 0.974235864753121], 
              Hue[0.03126359561615277, 1, 0.9567119445314808], 
              Hue[0.06325731451577621, 1, 0.9124129491320022], 
              Hue[0.12206387190476109`, 1, 0.8309884850549462], 
              Hue[0.15626497545616058`, 1, 0.7836331109068546], 
              Hue[0.16861903741450346`, 1, 0.7665274866568413], 
              Hue[0.2812010148693668, 1, 0.6106447486424151], 
              Hue[0.28248450209982395`, 1, 0.6088676124771668], 
              Hue[0.40758542152791755`, 1, 0.4356509548074988], 
              Hue[0.40309701684954913`, 1, 0.4418656689775474], 
              Hue[0.4172622770399213, 1, 0.42225223179087823`], 
              Hue[0.51556574648189, 1, 0.28613973564045997`], 
              Hue[0.5952624259484477, 1, 0.17579048714830317`], 
              Hue[0.6346992324954023, 1, 0.12118567808328914`], 
              Hue[0.6487844053724184, 1, 0.10168313102280527`], 
              Hue[0.6462518075270124, 1, 0.10518980496259828`], 
              Hue[0.6292425433220836, 1, 0.1287410938617304], 
              Hue[0.5868190897187929, 1, 0.18748126038936364`], 
              Hue[0.510623150466735, 1, 0.2929833301229823], 
              Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
              Hue[0.40512151510341454`, 1, 0.4390625175491183], 
              Hue[0.40406088645173843`, 1, 0.440531080297593], 
              Hue[0.2695824655658438, 1, 0.6267319707549854], 
              Hue[0.2797285643452177, 1, 0.612683526291237], 
              Hue[0.15522140083122327`, 1, 0.785078060387537], 
              Hue[0.1528824587930493, 1, 0.7883165955173164], 
              Hue[0.12890180176555532`, 1, 0.8215205821707696], 
              Hue[0.06282829105716359, 1, 0.9130069816131581], 
              Hue[0.024310993850687135`, 1, 0.9663386238990486], 
              Hue[0.01478746914214657, 1, 0.9795250427262586], 
              Hue[0.022482711739467476`, 1, 0.9688700914376605], 
              Hue[0.059960497424036974`, 1, 0.9169777727974873], 
              Hue[0.10955630715092979`, 1, 0.8483066516371741], 
              Hue[0.13565738602355615`, 1, 0.8121666962750761], 
              Hue[0.17185234592156218`, 1, 0.76205059795476], 
              Hue[0.2638333053287744, 1, 0.6346923464678508], 
              Hue[0.2709154263667671, 1, 0.6248863327229379], 
              Hue[0.377909058834828, 1, 0.47674130315177665`], 
              Hue[0.4090485862537753, 1, 0.4336250344178496], 
              Hue[0.42490624573168767`, 1, 0.4116682751407402], 
              Hue[0.5752217713488256, 1, 0.2035390858247031], 
              Hue[0.622454748989851, 1, 0.13813957832174478`], 
              Hue[0.6438703055442979, 1, 0.10848726924635675`], 
              Hue[0.6387665102351565, 1, 0.11555406275132171`], 
              Hue[0.5577195278809002, 1, 0.22777296139567665`], 
              Hue[0.46923564693822195`, 1, 0.3502891042393851], 
              Hue[0.3974843228302958, 1, 0.44963709146574427`], 
              Hue[0.41412197736681244`, 1, 0.4266003390305674], 
              Hue[0.3300540822366793, 1, 0.5430020399799825], 
              Hue[0.272930266456023, 1, 0.6220965541378143], 
              Hue[0.19043901856121476`, 1, 0.7363152050690873], 
              Hue[0.08265607464676228, 1, 0.8855531274121753], 
              Hue[0.06723047871526422, 1, 0.906911644855788], 
              Hue[0.06192330777760757, 1, 0.9142600353848511], 
              Hue[0.051027026407271636`, 1, 0.9293471942053162], 
              Hue[0.051533510056869236`, 1, 0.9286459091520273], 
              Hue[0.05564948486241561, 1, 0.9229468671135783], 
              Hue[0.06101589430705556, 1, 0.9155164540363846], 
              Hue[0.09378455522395102, 1, 0.8701444619976063], 
              Hue[0.17111009374012132`, 1, 0.7630783317444474], 
              Hue[0.20650456124394517`, 1, 0.7140706075083836], 
              Hue[0.27453845870884447`, 1, 0.6198698264031384], 
              Hue[0.31937923779564303`, 1, 0.5577825938214174], 
              Hue[0.4065165082498648, 1, 0.4371309885771103], 
              Hue[0.45000862790564683`, 1, 0.3769111305921813], 
              Hue[0.5467724102427471, 1, 0.24293050889465778`], 
              Hue[0.636086643724257, 1, 0.11926464715102866`], 
              Hue[0.6479363377430242, 1, 0.10285737850965883`], 
              Hue[0.6475899029871259, 1, 0.10333705740244108`], 
              Hue[0.6364924837033288, 1, 0.11870271487231403`], 
              Hue[0.609176043561607, 1, 0.1565254781454672], 
              Hue[0.5513949790322467, 1, 0.23653002903227394`], 
              Hue[0.46185808198354594`, 1, 0.3605041941766287], 
              Hue[0.3988746287423772, 1, 0.44771205251055457`], 
              Hue[0.4094371487176586, 1, 0.43308702485247275`], 
              Hue[0.3229240236792658, 1, 0.5528744287517858], 
              Hue[0.27479203624586485`, 1, 0.6195187190441872], 
              Hue[0.21339649487594237`, 1, 0.7045279301717722], 
              Hue[0.17882940649515972`, 1, 0.7523900525451634], 
              Hue[0.08674531525038065, 1, 0.8798911019610114], 
              Hue[0.055716173347912124`, 1, 0.9228545292105832], 
              Hue[0.061875241775601, 1, 0.9143265883107063], 
              Hue[0.060882923197127514`, 1, 0.9157005678809004], 
              Hue[0.06357681290639128, 1, 0.9119705667449968], 
              Hue[0.06355944562419502, 1, 0.9119946137511146], 
              Hue[0.05758592753274561, 1, 0.9202656388008138], 
              Hue[0.08348342315406054, 1, 0.8844075679405317], 
              Hue[0.1824701996798221, 1, 0.7473489542894771], 
              Hue[0.21831103547495917`, 1, 0.6977231816500565], 
              Hue[0.2726633256999696, 1, 0.6224661644154267], 
              Hue[0.3261571020095231, 1, 0.548397858756045], 
              Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
              Hue[0.3983064052788517, 1, 0.44849882346005154`], 
              Hue[0.4588836467017865, 1, 0.3646226430282957], 
              Hue[0.5540463673399074, 1, 0.2328588759908974], 
              Hue[0.6103652471845363, 1, 0.15487888851371895`], 
              Hue[0.6373935851652606, 1, 0.11745503592502383`], 
              Hue[0.6442389433786969, 1, 0.10797684762949655`], 
              Hue[0.6240303403992844, 1, 0.13595799021637553`], 
              Hue[0.5786214645582684, 1, 0.1988318183039362], 
              Hue[0.5045327323488319, 1, 0.3014162167477712], 
              Hue[0.42207351347379163`, 1, 0.4155905198055193], 
              Hue[0.4075741685317108, 1, 0.4356665358791697], 
              Hue[0.3873654912061884, 1, 0.46364778140681606`], 
              Hue[0.27073931618795405`, 1, 0.6251301775859097], 
              Hue[0.2670745871694305, 1, 0.6302044177654039], 
              Hue[0.16542629924470215`, 1, 0.7709482010457971], 
              Hue[0.14263505080587102`, 1, 0.802505314268794], 
              Hue[0.12810061166267384`, 1, 0.8226299223132207], 
              Hue[0.061611312912682514`, 1, 0.9146920282747473], 
              Hue[0.014151010522370111`, 1, 0.9804062931228722], 
              Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
              Hue[0.01347803455295804, 1, 0.9813381060035965], 
              Hue[0.06135003771971159, 1, 0.9150537939265532], 
              Hue[0.12623542230877727`, 1, 0.8252124921878468], 
              Hue[0.1458822132888229, 1, 0.7980092431385529], 
              Hue[0.16155260685437617`, 1, 0.77631177512471], 
              Hue[0.27742414177313574`, 1, 0.6158742652371967], 
              Hue[0.26983626457565735`, 1, 0.6263805567413976], 
              Hue[0.39451863184519476`, 1, 0.4537434328297304], 
              Hue[0.4065710325852956, 1, 0.43705549334343696`], 
              Hue[0.4220397574722753, 1, 0.41563725888454195`], 
              Hue[0.504550569267259, 1, 0.30139151947610293`], 
              Hue[0.5817178402742031, 1, 0.1945445288511034], 
              Hue[0.6259908112208342, 1, 0.13324349215576808`], 
              Hue[0.6452876768202116, 1, 0.1065247551720148], 
              Hue[0.6496592552297283, 1, 0.10047180045114536`], 
              Hue[0.6369570155555174, 1, 0.11805951692312971`], 
              Hue[0.5999057327688333, 1, 0.16936129308930775`], 
              Hue[0.5241728413632673, 1, 0.2742222196508607], 
              Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
              Hue[0.402348465916015, 1, 0.44290212411628693`], 
              Hue[0.4059655079989478, 1, 0.4378939120014569], 
              Hue[0.2881937131618835, 1, 0.6009625510066229], 
              Hue[0.28104733420969286`, 1, 0.6108575372481176], 
              Hue[0.17806044392210635`, 1, 0.7534547699540066], 
              Hue[0.1584796488501714, 1, 0.7805666400536088], 
              Hue[0.11258337021206721`, 1, 0.8441153335525222], 
              Hue[0.06477070026993559, 1, 0.9103174919339353], 
              Hue[0.04124429939788221, 1, 0.9428925085260093], 
              Hue[0.03577155766648055, 1, 0.9504701509233346], 
              Hue[0.03752845225591994, 1, 0.9480375276456494], 
              Hue[0.05820198583297587, 1, 0.9194126350004949], 
              Hue[0.08346730973195837, 1, 0.884429878832673], 
              Hue[0.11509440553577333`, 1, 0.8406385154120061], 
              Hue[0.18457756444052936`, 1, 0.7444310646208054], 
              Hue[0.24377146143880501`, 1, 0.6624702841616547], 
              Hue[0.27192355837611876`, 1, 0.6234904576330663], 
              Hue[0.3541234290822068, 1, 0.5096752520400214], 
              Hue[0.4123451169239265, 1, 0.42906060733610174`], 
              Hue[0.4092949958846671, 1, 0.43328385185199936`], 
              Hue[0.5689314272225582, 1, 0.21224879307645794`], 
              Hue[0.6191805529979113, 1, 0.1426730804644306], 
              Hue[0.6425942056421082, 1, 0.11025417680323484`], 
              Hue[0.6422615973633906, 1, 0.11071471134299765`], 
              Hue[0.6184650673958266, 1, 0.14366375283654778`], 
              Hue[0.5674020914141921, 1, 0.2143663349649649], 
              Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
              Hue[0.4068189837396228, 1, 0.4367121763605223], 
              Hue[0.4129736947731196, 1, 0.42819026877568056`], 
              Hue[0.34851008879041595`, 1, 0.5174475693671164], 
              Hue[0.2718470379084916, 1, 0.6235964090497809], 
              Hue[0.23859879672322365`, 1, 0.6696324353063058], 
              Hue[0.18629550156398095`, 1, 0.7420523824498726], 
              Hue[0.10980718775128817`, 1, 0.8479592784982163], 
              Hue[0.08797798578524074, 1, 0.878184327374282], 
              Hue[0.05831074636185629, 1, 0.9192620434989682], 
              Hue[0.03530183428291478, 1, 0.9511205371467333], 
              Hue[0.0312756386949401, 1, 0.9566952694993136], 
              Hue[0.04204878708820792, 1, 0.9417786024932505], 
              Hue[0.06434000530750095, 1, 0.9109138388049988], 
              Hue[0.11140042844997378`, 1, 0.8457532529154209], 
              Hue[0.1594443344638657, 1, 0.7792309215115706], 
              Hue[0.1842550882702485, 1, 0.7448775700873482], 
              Hue[0.2782469858730239, 1, 0.6147349426373516], 
              Hue[0.29877101966464714`, 1, 0.586317049695104], 
              Hue[0.4048407056535427, 1, 0.43945133063355635`], 
              Hue[0.4018062975878301, 1, 0.443652818724543], 
              Hue[0.4286888103548704, 1, 0.4064308779701795], 
              Hue[0.5266981200060179, 1, 0.2707256799916675], 
              Hue[0.6011389934787585, 1, 0.16765370133710367`], 
              Hue[0.6367905212517819, 1, 0.11829004749753272`], 
              Hue[0.6496073655782342, 1, 0.10054364766090652`], 
              Hue[0.6488948516013705, 1, 0.10153020547502556`], 
              Hue[0.6363904040481801, 1, 0.118844055933289], 
              Hue[0.604541032543441, 1, 0.16294318570908162`], 
              Hue[0.5390026578603977, 1, 0.2536886275779109], 
              Hue[0.4499529714765239, 1, 0.3769881933401976], 
              Hue[0.4006306538007794, 1, 0.44528063319892086`], 
              Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
              Hue[0.31144202563757367`, 1, 0.5687725798864365], 
              Hue[0.2773699344213072, 1, 0.6159493215704978], 
              Hue[0.19770767861534433`, 1, 0.7262509065326002], 
              Hue[0.16405115346119964`, 1, 0.7728522490537235], 
              Hue[0.0605154525013597, 1, 0.9162093734596558], 
              Hue[0.05165220280866434, 1, 0.9284815653418493], 
              Hue[0.05192288706860548, 1, 0.9281067717511617], 
              Hue[0.05112726708526327, 1, 0.9292083994204047], 
              Hue[0.060880715728585444`, 1, 0.9157036243758048], 
              Hue[0.06538951918373659, 1, 0.9094606657455955], 
              Hue[0.09343744527323672, 1, 0.8706250757755184], 
              Hue[0.1910195020116779, 1, 0.7355114587530615], 
              Hue[0.23184146667008682`, 1, 0.6789887384568029], 
              Hue[0.2718058085259523, 1, 0.6236534958871429], 
              Hue[0.3373164984234, 1, 0.5329463867983693], 
              Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
              Hue[0.3965581898267852, 1, 0.45091942947060515`], 
              Hue[0.5624670928878548, 1, 0.2211994098475857], 
              Hue[0.6150969376261387, 1, 0.14832731713303882`], 
              Hue[0.6404204476216446, 1, 0.11326399560079983`], 
              Hue[0.6432502703710438, 1, 0.1093457794862471], 
              Hue[0.6210715245837902, 1, 0.14005481211475207`], 
              Hue[0.5724798856468659, 1, 0.20733554295049342`], 
              Hue[0.4950204865892571, 1, 0.31458701856872096`], 
              Hue[0.4214260167472925, 1, 0.4164870537345181], 
              Hue[0.4107930823484227, 1, 0.4312095782867994], 
              Hue[0.36541375592488073`, 1, 0.494042491796319], 
              Hue[0.2719632259501075, 1, 0.6234355332998511], 
              Hue[0.2502026176017143, 1, 0.6535656063976263], 
              Hue[0.17903283046267404`, 1, 0.7521083885901436], 
              Hue[0.12897184015630003`, 1, 0.8214236059374307], 
              Hue[0.10770034559388131`, 1, 0.8508764445623181], 
              Hue[0.05960864374659036, 1, 0.9174649548124134], 
              Hue[0.02402510196328167, 1, 0.9667344742046869], 
              Hue[0.014384695117199753`, 1, 0.9800827298377234], 
              Hue[0.02766082988557994, 1, 0.9617003893891971], 
              Hue[0.06289641758520126, 1, 0.9129126525743366], 
              Hue[0.12561835305635694`, 1, 0.8260668957681212], 
              Hue[0.15520518912025894`, 1, 0.7851005073719491], 
              Hue[0.16340702046258843`, 1, 0.773744125513339], 
              Hue[0.28218569120148124`, 1, 0.6092813506441029], 
              Hue[0.27705566291154954`, 1, 0.6163844667378545], 
              Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
              Hue[0.4035272566034554, 1, 0.4412699523952156], 
              Hue[0.4182177731263921, 1, 0.42092923720961095`], 
              Hue[0.5133627110389638, 1, 0.28919009240758853`], 
              Hue[0.5925535088135988, 1, 0.17954129548886325`], 
              Hue[0.6329575482404888, 1, 0.12359724089778482`], 
              Hue[0.648085059661977, 1, 0.1026514558526472], 
              Hue[0.6469332970675555, 1, 0.10424620406030775`], 
              Hue[0.6309799442963501, 1, 0.12633546174351537`], 
              Hue[0.5895516314389678, 1, 0.1836977410845061], 
              Hue[0.5126532898393694, 1, 0.29017236791471934`], 
              Hue[0.4179114450038807, 1, 0.4213533838407806], 
              Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
              Hue[0.409626018200255, 1, 0.43282551326118535`], 
              Hue[0.26919684869180716`, 1, 0.627265901811344], 
              Hue[0.28394655673714675`, 1, 0.6068432291331814], 
              Hue[0.157389266571358, 1, 0.7820764001319659], 
              Hue[0.15422016240401426`, 1, 0.7864643905175187], 
              Hue[0.1256381154548576, 1, 0.8260395324471204], 
              Hue[0.06321677289971805, 1, 0.9124690836773135], 
              Hue[0.027697654960126217`, 1, 0.9616494008244407], 
              Hue[0.019012460325616987`, 1, 0.9736750549337612], 
              Hue[0.025484270801637288`, 1, 0.9647140865823484], 
              Hue[0.059497317325478694`, 1, 0.9176190990877987], 
              Hue[0.10399660209831407`, 1, 0.8560047047869498], 
              Hue[0.13224911026846708`, 1, 0.816885847320584], 
              Hue[0.17528559227729074`, 1, 0.7572968722314436], 
              Hue[0.25930302651398723`, 1, 0.6409650402114023], 
              Hue[0.27127514696380384`, 1, 0.6243882580501178], 
              Hue[0.3723725344980391, 1, 0.48440725992579203`], 
              Hue[0.4098744374766019, 1, 0.4324815481093205], 
              Hue[0.42273786898282106`, 1, 0.4146706429468632], 
              Hue[0.5739637025235721, 1, 0.2052810272750541], 
              Hue[0.621799909791463, 1, 0.13904627875028192`], 
              Hue[0.6436150855638599, 1, 0.10884065075773237`], 
              Hue[0.6395038455269534, 1, 0.11453313696267992`], 
              Hue[0.5598415862845181, 1, 0.22483472668297494`], 
              Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
              Hue[0.39701034383278466`, 1, 0.4502933700776829], 
              Hue[0.41515430719781654`, 1, 0.4251709592645617], 
              Hue[0.3324453048674878, 1, 0.5396911163373246], 
              Hue[0.27229545490469714`, 1, 0.6229755239781116], 
              Hue[0.1926976055990482, 1, 0.7331879307090102], 
              Hue[0.08808629726766748, 1, 0.8780343576293835], 
              Hue[0.07137998012925939, 1, 0.9011661813594869], 
              Hue[0.06120079549445723, 1, 0.9152604370076746], 
              Hue[0.047831173285439066`, 1, 0.9337722216047767], 
              Hue[0.04749445651855777, 1, 0.9342384448204584], 
              Hue[0.052929345307574205`, 1, 0.9267132141895126], 
              Hue[0.06212785742544846, 1, 0.913976812795533], 
              Hue[0.09729625417445031, 1, 0.8652821096046073], 
              Hue[0.16742602165945997`, 1, 0.7681793546253631], 
              Hue[0.2025450390802706, 1, 0.719553022811933], 
              Hue[0.27517780224497523`, 1, 0.6189845815069573], 
              Hue[0.3171816348091929, 1, 0.5608254287257329], 
              Hue[0.4048808702422416, 1, 0.439395718126127], 
              Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
              Hue[0.5427575521954013, 1, 0.2484895431140597], 
              Hue[0.6362274192297621, 1, 0.11906972722032949`], 
              Hue[0.6482705433100662, 1, 0.10239463233990836`], 
              Hue[0.6361070982945115, 1, 0.11923632543836865`], 
              Hue[0.5464175661089631, 1, 0.24342183154143576`], 
              Hue[0.4566694286497607, 1, 0.36768848340802374`], 
              Hue[0.40614434067762517`, 1, 0.4376462975232882], 
              Hue[0.31822879708767254`, 1, 0.5593755117247612], 
              Hue[0.27597632962024554`, 1, 0.6178789282181216], 
              Hue[0.17144027997817968`, 1, 0.7626211507994436], 
              Hue[0.05811581292463586, 1, 0.9195319513351196], 
              Hue[0.05676372229213267, 1, 0.9214040768262778], 
              Hue[0.05999855176966795, 1, 0.9169250821650752], 
              Hue[0.05792667449993494, 1, 0.9197938353077825], 
              Hue[0.06222008067639029, 1, 0.9138491190634597], 
              Hue[0.05635062390962575, 1, 0.9219760592020566], 
              Hue[0.08260896514196858, 1, 0.8856183559572742], 
              Hue[0.19045412323657823`, 1, 0.7362942909031993], 
              Hue[0.2717469336008692, 1, 0.6237350150141812], 
              Hue[0.33092241849148235`, 1, 0.541799728242563], 
              Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
              Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
              Hue[0.6437446068748703, 1, 0.10866131355787181`], 
              Hue[0.622374753177772, 1, 0.13825034175385423`], 
              Hue[0.5750187827632028, 1, 0.20382014694325767`], 
              Hue[0.5004724536035634, 1, 0.30703814116429684`], 
              Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
              Hue[0.40920927081724157`, 1, 0.433402548099204], 
              Hue[0.3762352277091551, 1, 0.47905891547963153`], 
              Hue[0.27151054993602747`, 1, 0.6240623154731928], 
              Hue[0.2586386023855725, 1, 0.641885012081515], 
              Hue[0.17222956485368807`, 1, 0.7615282948179704], 
              Hue[0.13580344548108547`, 1, 0.8119644601031124], 
              Hue[0.01838673580346517, 1, 0.9745414427336636], 
              Hue[0.005939223328329524, 1, 0.9917764600069284], 
              Hue[0.020455298424434276`, 1, 0.9716772791046295], 
              Hue[0.06217462372405147, 1, 0.9139120594590057], 
              Hue[0.1327273153595484, 1, 0.8162237171944714], 
              Hue[0.1526987647990008, 1, 0.7885709410475373], 
              Hue[0.15468611414291888`, 1, 0.7858192265713431], 
              Hue[0.28415504386570983`, 1, 0.6065545546474788], 
              Hue[0.26911682338158405`, 1, 0.6273767060870374], 
              Hue[0.4055916805187726, 1, 0.4384115192816995], 
              Hue[0.4049193301396423, 1, 0.4393424659604953], 
              Hue[0.42012876529933374`, 1, 0.4182832480470764], 
              Hue[0.5089566401531114, 1, 0.29529080594184576`], 
              Hue[0.6294741797306614, 1, 0.12842036652677655`], 
              Hue[0.6482962761486419, 1, 0.10235900225572651`], 
              Hue[0.6344547462448829, 1, 0.12152419750708529`], 
              Hue[0.5950167148793176, 1, 0.17613070247479107`], 
              Hue[0.516757933114702, 1, 0.2844890156873358], 
              Hue[0.42214681130320925`, 1, 0.4154890305032488], 
              Hue[0.40320737197363277`, 1, 0.44171286957497], 
              Hue[0.4078084770172906, 1, 0.43534210874529], 
              Hue[0.2765695569240382, 1, 0.6170575365667164], 
              Hue[0.2828860341038857, 1, 0.6083116450869275], 
              Hue[0.16772485524673225`, 1, 0.7677655850429861], 
              Hue[0.15634990562709278`, 1, 0.7835155152855638], 
              Hue[0.11911074283346246`, 1, 0.8350774329998212], 
              Hue[0.06399373658482677, 1, 0.9113932878056245], 
              Hue[0.058570957128362244`, 1, 0.9189017516684216], 
              Hue[0.12543255875828918`, 1, 0.8263241494115996], 
              Hue[0.18135659565495515`, 1, 0.7488908675546775], 
              Hue[0.25024246888441304`, 1, 0.6535104276985051], 
              Hue[0.2719824333012019, 1, 0.6234089385060281], 
              Hue[0.3625268944116102, 1, 0.49803968466084747`], 
              Hue[0.411253502421993, 1, 0.4305720735695482], 
              Hue[0.4160164324337442, 1, 0.4239772473994311], 
              Hue[0.5714475648730651, 1, 0.20876491017575602`], 
              Hue[0.6431046456029841, 1, 0.1095474137804836], 
              Hue[0.6409785161105472, 1, 0.11249128538539614`], 
              Hue[0.6161753289473311, 1, 0.14683415991908016`], 
              Hue[0.5640857030917539, 1, 0.2189582572575715], 
              Hue[0.4770619473283566, 1, 0.33945268831458314`], 
              Hue[0.3995154672357878, 1, 0.4468247376735246], 
              Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
              Hue[0.3400582552231835, 1, 0.5291501081525152], 
              Hue[0.2717889438876836, 1, 0.6236768469247458], 
              Hue[0.18949655358151468`, 1, 0.7376201565794412], 
              Hue[0.09894674250947777, 1, 0.8629968180638], 
              Hue[0.05975577092815676, 1, 0.9172612402533215], 
              Hue[0.06435178366223426, 1, 0.9108975303138295], 
              Hue[0.1615639071356691, 1, 0.7762961285813812], 
              Hue[0.2764564893172366, 1, 0.6172140917145955], 
              Hue[0.309628698041196, 1, 0.5712833411737286], 
              Hue[0.40301089507062604`, 1, 0.4419849145175947], 
              Hue[0.5347278361007096, 1, 0.2596076115528636], 
              Hue[0.636508970240772, 1, 0.11867988735893109`], 
              Hue[0.6495473259084927, 1, 0.10062677951131775`], 
              Hue[0.6366737098018488, 1, 0.11845178642820935`], 
              Hue[0.6022233826561372, 1, 0.16615223939919466`], 
              Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
              Hue[0.18839603259748045`, 1, 0.739143954865027], 
              Hue[0.16060939207324998`, 1, 0.7776177648216539], 
              Hue[0.06291509207808332, 1, 0.9128867955841923], 
              Hue[0.04654068332519612, 1, 0.9355590538574207], 
              Hue[0.05954135078078071, 1, 0.9175581296881498], 
              Hue[0.40257355933559, 1, 0.4425904563045676], 
              Hue[0.5664152895720512, 1, 0.21573267597715987`], 
              Hue[0.6174627828469399, 1, 0.1450515314426987], 
              Hue[0.6419338788498365, 1, 0.11116847543868788`], 
              Hue[0.6427559338672172, 1, 0.11003024541462236`], 
              Hue[0.6197682959898084, 1, 0.14185928247564994`], 
              Hue[0.41188338856077117`, 1, 0.42969992353124], 
              Hue[0.2719051319292995, 1, 0.623515971174816], 
              Hue[0.24415856643448242`, 1, 0.6619342926291781], 
              Hue[0.18309444954644738`, 1, 0.7464846083203036], 
              Hue[0.12066763299309868`, 1, 0.8329217389326327], 
              Hue[0.058607309163544286`, 1, 0.9188514180812464], 
              Hue[0.42016088333455975`, 1, 0.4182387769213789], 
              Hue[0.5186684039113263, 1, 0.2818437484304714], 
              Hue[0.5979713430832967, 1, 0.1720396788077431], 
              Hue[0.636440916750316, 1, 0.11877411526879328`], 
              Hue[0.6494837510828598, 1, 0.10071480619296333`], 
              Hue[0.6455703179864691, 1, 0.1061334058648889], 
              Hue[0.6275051423478172, 1, 0.13114672597994545`], 
              Hue[0.4199924792388362, 1, 0.4184719518231499], 
              Hue[0.3984957547032217, 1, 0.4482366473340007], 
              Hue[0.2699680824398805, 1, 0.626198039698627], 
              Hue[0.27551057195328865`, 1, 0.6185238234492926], 
              Hue[0.15862303363571623`, 1, 0.7803681072736237], 
              Hue[0.14946665613065657`, 1, 0.7930461684344756], 
              Hue[0.13216548807625272`, 1, 0.8170016318944192], 
              Hue[0.06243980921460912, 1, 0.9135448795490027], 
              Hue[0.020924332741248164`, 1, 0.9710278469736564], 
              Hue[0.010562477958676042`, 1, 0.9853750305187562], 
              Hue[0.019481152677297664`, 1, 0.9730260962929724], 
              Hue[0.42395074964521684`, 1, 0.4129912697220075], 
              Hue[0.5764798401740789, 1, 0.20179714437435226`], 
              Hue[0.623109588188239, 1, 0.1372328778932076], 
              Hue[0.6441255255247359, 1, 0.10813388773498112`], 
              Hue[0.6380291749433596, 1, 0.1165749885399636], 
              Hue[0.4126027650522439, 1, 0.4287038637738162], 
              Hue[0.3276628596058709, 1, 0.5463129636226404], 
              Hue[0.18648149415743231`, 1, 0.7417948542435553], 
              Hue[0.08024117066670255, 1, 0.888896840615335], 
              Hue[0.06308097730126871, 1, 0.9126571083520895], 
              Hue[0.0626458200607577, 1, 0.9132596337620278], 
              Hue[0.05557256359518059, 1, 0.9230533734835962], 
              Hue[0.05836962441725724, 1, 0.9191805200376438], 
              Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
              Hue[0.5496853028614279, 1, 0.23889727296109983`], 
              Hue[0.6359458682187521, 1, 0.11945956708172786`], 
              Hue[0.6476021321759823, 1, 0.10332012467940925`], 
              Hue[0.6474267844103454, 1, 0.103562913893368], 
              Hue[0.6368921616774458, 1, 0.1181493146004598], 
              Hue[0.6097267471438389, 1, 0.1557629654931461], 
              Hue[0.5524351950529556, 1, 0.235089729926677], 
              Hue[0.46315524531699215`, 1, 0.3587081218687801], 
              Hue[0.3986534547838477, 1, 0.4480182933762109], 
              Hue[0.4102603507276669, 1, 0.43194720668476894`], 
              Hue[0.3240978303271642, 1, 0.5512491580085419], 
              Hue[0.2744959629022697, 1, 0.6199286667507036], 
              Hue[0.21535759690851713`, 1, 0.7018125581266687], 
              Hue[0.18067668812440468`, 1, 0.7498322779815936], 
              Hue[0.08513543194751527, 1, 0.8821201711495942], 
              Hue[0.056680359769201605`, 1, 0.9215195018580286], 
              Hue[0.06315312164646802, 1, 0.9125572161818135], 
              Hue[0.05915082792403226, 1, 0.9180988536436476], 
              Hue[0.061594215019941445`, 1, 0.914715702280081], 
              Hue[0.0623581768078858, 1, 0.913657909035235], 
              Hue[0.05818894780150763, 1, 0.9194306876594509], 
              Hue[0.08512229023850648, 1, 0.8821383673620679], 
              Hue[0.18047421879063308`, 1, 0.7501126201360465], 
              Hue[0.21636732052312663`, 1, 0.7004144792756708], 
              Hue[0.27296154866827627`, 1, 0.6220532403054636], 
              Hue[0.32496577288903333`, 1, 0.5500473913844154], 
              Hue[0.4105513524138644, 1, 0.43154428127311084`], 
              Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
              Hue[0.4575862691958548, 1, 0.36641901188266257`], 
              Hue[0.5529937766464139, 1, 0.23431630925881144`], 
              Hue[0.609773785879336, 1, 0.15569783493630404`], 
              Hue[0.6370152273582126, 1, 0.1179789159655518], 
              Hue[0.6445480836756543, 1, 0.10754880721832479`], 
              Hue[0.6248990408864175, 1, 0.13475517415726812`], 
              Hue[0.5799877354183558, 1, 0.19694005865150735`], 
              Hue[0.5055478020351492, 1, 0.30001073564363967`], 
              Hue[0.4215532549150528, 1, 0.4163108778099269], 
              Hue[0.40716539296032805`, 1, 0.4362325328241612], 
              Hue[0.3901480570804467, 1, 0.4597949978886122], 
              Hue[0.27054650775093564`, 1, 0.6253971431140891], 
              Hue[0.2691835833653951, 1, 0.627284269186376], 
              Hue[0.16372548284245564`, 1, 0.7733031776027538], 
              Hue[0.14434295213706738`, 1, 0.8001405278102145], 
              Hue[0.13065064492127298`, 1, 0.8190991070320837], 
              Hue[0.0618570864507777, 1, 0.9143517264527694], 
              Hue[0.015844341077089652`, 1, 0.9780616815855683], 
              Hue[0.004224991183470417, 1, 0.9941500122075025], 
              Hue[0.014978814084043002`, 1, 0.9792601035759404], 
              Hue[0.06111844767043262, 1, 0.9153744570717087], 
              Hue[0.1234555697824693, 1, 0.8290615187627348], 
              Hue[0.14417807541127847`, 1, 0.8003688186613067], 
              Hue[0.16326923003224053`, 1, 0.7739349122630516], 
              Hue[0.2751590023657422, 1, 0.6190106121089723], 
              Hue[0.27001612487417564`, 1, 0.6261315194049876], 
              Hue[0.3917503696768003, 1, 0.4575764112167381], 
              Hue[0.40698395819670885`, 1, 0.4364837501891724], 
              Hue[0.4225175055155107, 1, 0.41497576159390825`], 
              Hue[0.5034490515457959, 1, 0.30291669785966724`], 
              Hue[0.5803633817067787, 1, 0.19641993302138336`], 
              Hue[0.6251199690933774, 1, 0.1344492735630159], 
              Hue[0.6449380039649909, 1, 0.10700891758693573`], 
              Hue[0.65, 1, 0.1], 
              Hue[0.6368861891171003, 1, 0.11815758429939963`], 
              Hue[0.6004851452406592, 1, 0.16855902966677952`], 
              Hue[0.5260265684254086, 1, 0.2716555206417419], 
              Hue[0.43373271137542374`, 1, 0.3994470150186441], 
              Hue[0.4021337394016105, 1, 0.4431994377516162], 
              Hue[0.4055047657443622, 1, 0.4385318628154986], 
              Hue[0.29109975222134465`, 1, 0.5969388046165998], 
              Hue[0.28058765923614465`, 1, 0.6114940102884151], 
              Hue[0.18064434109094984`, 1, 0.7498770661817618], 
              Hue[0.15901208465594102`, 1, 0.7798294212456202], 
              Hue[0.11095152705671851`, 1, 0.8463748086906975], 
              Hue[0.06471482176062615, 1, 0.9103948621775945], 
              Hue[0.04270704371259493, 1, 0.9408671702440993], 
              Hue[0.03779047384174605, 1, 0.9476747285268132], 
              Hue[0.039228304109587775`, 1, 0.9456838866174938], 
              Hue[0.05853682706992702, 1, 0.9189490086724087], 
              Hue[0.08120758591343058, 1, 0.8875587271967884], 
              Hue[0.1123872855029564, 1, 0.8443868354574451], 
              Hue[0.18538280663692291`, 1, 0.7433161138873375], 
              Hue[0.24228021209271516`, 1, 0.6645350909485482], 
              Hue[0.2719088396448479, 1, 0.6235108374148259], 
              Hue[0.35202256274985594`, 1, 0.5125841438848149], 
              Hue[0.4126180205494099, 1, 0.42868274077774016`], 
              Hue[0.40761463674739784`, 1, 0.4356105029651415], 
              Hue[0.5683023928099314, 1, 0.21311976380163344`], 
              Hue[0.6188531333987173, 1, 0.14312643067869918`], 
              Hue[0.6424665956518892, 1, 0.11043086755892266`], 
              Hue[0.6423851814893473, 1, 0.11054359486090382`], 
              Hue[0.618790874544322, 1, 0.14321263524632336`], 
              Hue[0.5680368156932762, 1, 0.21348748596315595`], 
              Hue[0.4845446720203985, 1, 0.32909199258714056`], 
              Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
              Hue[0.4127011182200325, 1, 0.42856768246457044`], 
              Hue[0.35062304718222403`, 1, 0.5145219346707668], 
              Hue[0.27186156141369355`, 1, 0.6235762995810397], 
              Hue[0.2399887391510383, 1, 0.6677078996370239], 
              Hue[0.18549523855959754`, 1, 0.7431604389174803], 
              Hue[0.11252229906174083`, 1, 0.8441998936068205], 
              Hue[0.09005273649223833, 1, 0.8753115956261315], 
              Hue[0.057949490220281064`, 1, 0.91976224431038], 
              Hue[0.033892242742960654`, 1, 0.9530722792789775], 
              Hue[0.029164270747722654`, 1, 0.9596187020416148], 
              Hue[0.04027050994258474, 1, 0.9442408323871903], 
              Hue[0.0641595568422133, 1, 0.9111636905261662], 
              Hue[0.11317766902577164`, 1, 0.8432924582720085], 
              Hue[0.1589144412959148, 1, 0.779964619744118], 
              Hue[0.181649079794291, 1, 0.748485889515597], 
              Hue[0.278739324039081, 1, 0.6140532436381955], 
              Hue[0.2960566000705099, 1, 0.5900754768254479], 
              Hue[0.40529815829927174`, 1, 0.4388179346625468], 
              Hue[0.40202141746478326`, 1, 0.4433549604333771], 
              Hue[0.4265568285997927, 1, 0.40938285270797936`], 
              Hue[0.524690690982345, 1, 0.27350519710136845`], 
              Hue[0.6005644319963053, 1, 0.16844924800511582`], 
              Hue[0.6368609090045344, 1, 0.11819258753218313`], 
              Hue[0.6497744683617552, 1, 0.10031227457603131`], 
              Hue[0.6487317330245899, 1, 0.10175606196595248`], 
              Hue[0.636319577609763, 1, 0.11894212330955892`], 
              Hue[0.6051204450152671, 1, 0.1621409222865533], 
              Hue[0.5408563849225391, 1, 0.2511219285687921], 
              Hue[0.4522701514909668, 1, 0.3737797902432768], 
              Hue[0.40041592728637493`, 1, 0.4455779468342501], 
              Hue[0.4036747346476002, 1, 0.44106575202639986`], 
              Hue[0.31434806469703486`, 1, 0.5647488334964132], 
              Hue[0.27691025944775893`, 1, 0.6165857946107953], 
              Hue[0.1996687806479191, 1, 0.7235355344874966], 
              Hue[0.16589843509044472`, 1, 0.7702944744901535], 
              Hue[0.059915542607178796`, 1, 0.9170400179285217], 
              Hue[0.052930082679531365`, 1, 0.9267121932129565], 
              Hue[0.0539418032438711, 1, 0.92531134935464], 
              Hue[0.05282711893893122, 1, 0.9268547583922491], 
              Hue[0.06121555696553671, 1, 0.9152399980477184], 
              Hue[0.06312979536520891, 1, 0.9125895141097108], 
              Hue[0.0907303252404198, 1, 0.8743733958209572], 
              Hue[0.19182474420807138`, 1, 0.7343965080195934], 
              Hue[0.2303502173239969, 1, 0.6810535452436967], 
              Hue[0.2717910897946816, 1, 0.6236738756689024], 
              Hue[0.3352156320910492, 1, 0.5358552786431626], 
              Hue[0.4148012495532769, 1, 0.4256598083108474], 
              Hue[0.3967767167582935, 1, 0.45061685371928595`], 
              Hue[0.5614145021943614, 1, 0.22265684311549963`], 
              Hue[0.6145054763209384, 1, 0.1491462635556238], 
              Hue[0.6400420898145966, 1, 0.1137878756413278], 
              Hue[0.6433738544970005, 1, 0.1091746630041533], 
              Hue[0.6213973317322856, 1, 0.13960369452452764`], 
              Hue[0.5731146099259501, 1, 0.20645669394868443`], 
              Hue[0.4965170315276656, 1, 0.31251487942323236`], 
              Hue[0.4232518958732512, 1, 0.41395891340626767`], 
              Hue[0.4104355975313897, 1, 0.43170455726422974`], 
              Hue[0.36788753008638, 1, 0.49061726603424316`], 
              Hue[0.2719777494553095, 1, 0.6234154238311099], 
              Hue[0.2523116137976788, 1, 0.6506454578185986], 
              Hue[0.17733201406042765`, 1, 0.7544633651471002], 
              Hue[0.13067974148749628`, 1, 0.8190588194788513], 
              Hue[0.11025037885248035`, 1, 0.847345629281181], 
              Hue[0.0598589773923518, 1, 0.9171183389952052], 
              Hue[0.022615510423327545`, 1, 0.9686862163369312], 
              Hue[0.012273327169982196`, 1, 0.9830061623800247], 
              Hue[0.025859447020293524`, 1, 0.9641946118180551], 
              Hue[0.06271596911991384, 1, 0.9131625042955039], 
              Hue[0.1273955936321548, 1, 0.8236061011247088], 
              Hue[0.15467529595230806`, 1, 0.7858342056044966], 
              Hue[0.16080101198663105`, 1, 0.7773524449415878], 
              Hue[0.28267802936753833`, 1, 0.6085996516449469], 
              Hue[0.2743412433174122, 1, 0.6201428938681984], 
              Hue[0.4089577794651049, 1, 0.4337507668944701], 
              Hue[0.40374237648040856`, 1, 0.4409720941040497], 
              Hue[0.4186955211696275, 1, 0.42026773991897737`], 
              Hue[0.5122611933175008, 1, 0.29071527079115284`], 
              Hue[0.5911990502461743, 1, 0.18141669965914337`], 
              Hue[0.6320867061130319, 1, 0.12480302230503285`], 
              Hue[0.6477353868067564, 1, 0.10313561826756813`], 
              Hue[0.6472740418378271, 1, 0.10377440360916249`], 
              Hue[0.6318486447834831, 1, 0.12513264568440793`], 
              Hue[0.5909179022990554, 1, 0.18180598143207727`], 
              Hue[0.5136683595256865, 1, 0.28876688681058804`], 
              Hue[0.41739118644514195`, 1, 0.4220737418451882], 
              Hue[0.4038951883892664, 1, 0.44076050838409264`], 
              Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
              Hue[0.2690040402547888, 1, 0.6275328673395232], 
              Hue[0.2842650590245303, 1, 0.606402225966035], 
              Hue[0.15997316374020148`, 1, 0.778498696359721], 
              Hue[0.15475259820978388`, 1, 0.78572717170953], 
              Hue[0.12400627229950878`, 1, 0.8282990075852955], 
              Hue[0.06341101382099523, 1, 0.9122001347093912], 
              Hue[0.029390985514845647`, 1, 0.9593047892871367], 
              Hue[0.021124955917352195`, 1, 0.9707500610375124], 
              Hue[0.02698505033272225, 1, 0.9626360841546923], 
              Hue[0.05926572727619961, 1, 0.9179397622329544], 
              Hue[0.10121674957200621`, 1, 0.8598537313618376], 
              Hue[0.13054497239092266`, 1, 0.8192454228433378], 
              Hue[0.1770022154551551, 1, 0.7549200093697853], 
              Hue[0.2570378871065937, 1, 0.644101387083178], 
              Hue[0.2714550072623221, 1, 0.6241392207137079], 
              Hue[0.3696042723296449, 1, 0.4882402383127994], 
              Hue[0.4102873630880152, 1, 0.4319098049550558], 
              Hue[0.42105750984555196`, 1, 0.4169972940600051], 
              Hue[0.5733346681109454, 1, 0.2061519980002296], 
              Hue[0.621472490192269, 1, 0.13949962896455054`], 
              Hue[0.643487475573641, 1, 0.10901734151342019`], 
              Hue[0.6398725131728519, 1, 0.11402267406835902`], 
              Hue[0.5609026154863271, 1, 0.22336560932662403`], 
              Hue[0.47282307565405957`, 1, 0.3453218952482253], 
              Hue[0.39677335433402905`, 1, 0.4506215093836521], 
              Hue[0.41488173064472944`, 1, 0.4255483729534516], 
              Hue[0.3337193800477592, 1, 0.5379270122415643], 
              Hue[0.2719780491290343, 1, 0.6234150088982603], 
              Hue[0.1918973425946648, 1, 0.7342959871766179], 
              Hue[0.09080140857811991, 1, 0.8742749727379877], 
              Hue[0.07345473083625709, 1, 0.8982934496113363], 
              Hue[0.060839539352882, 1, 0.9157606378190865], 
              Hue[0.04623324672452267, 1, 0.9359847353045071], 
              Hue[0.04547492974940226, 1, 0.9370347126546739], 
              Hue[0.051569275530153336`, 1, 0.92859638772748], 
              Hue[0.06268383898464491, 1, 0.913206992175107], 
              Hue[0.09905210364969985, 1, 0.8628509334081079], 
              Hue[0.1655839856191294, 1, 0.7707298660658208], 
              Hue[0.20056527799843338`, 1, 0.7222942304637077], 
              Hue[0.2754974740130406, 1, 0.6185419590588669], 
              Hue[0.31608283331596776`, 1, 0.5623468461778908], 
              Hue[0.40406305123843006`, 1, 0.4405280829006353], 
              Hue[0.44361268264041387`, 1, 0.3857670548055808], 
              Hue[0.5407501231717284, 1, 0.2512690602237607], 
              Hue[0.6362978069825146, 1, 0.11897226725497988`], 
              Hue[0.6484376460935872, 1, 0.10216325925503314`], 
              Hue[0.6360362718560945, 1, 0.11933439281463855`], 
              Hue[0.5482712931711045, 1, 0.240855132532317], 
              Hue[0.457966591983207, 1, 0.3658924111001749], 
              Hue[0.4069675426876336, 1, 0.4365064793555843], 
              Hue[0.31940260373557083`, 1, 0.5577502409815174], 
              Hue[0.2756802562766503, 1, 0.618288875924638], 
              Hue[0.1732875616074247, 1, 0.7600633762358735], 
              Hue[0.05751590303045495, 1, 0.9203625958039855], 
              Hue[0.058041602162999695`, 1, 0.9196347046973851], 
              Hue[0.06201746794493357, 1, 0.9141296597685535], 
              Hue[0.05962652635360288, 1, 0.9174401942796268], 
              Hue[0.06255492191334144, 1, 0.9133854927353734], 
              Hue[0.05577686672645932, 1, 0.9227704922249025], 
              Hue[0.07990184510915155, 1, 0.8893666760027132], 
              Hue[0.18845814234738917`, 1, 0.7390579567497688], 
              Hue[0.27176865679504947`, 1, 0.6237049367453161], 
              Hue[0.32973108937099255`, 1, 0.5434492608709334], 
              Hue[0.4136056250088778, 1, 0.42731528844924616`], 
              Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
              Hue[0.643868191000827, 1, 0.108490197075778], 
              Hue[0.6227005603262674, 1, 0.1377992241636298], 
              Hue[0.575653507042287, 1, 0.20294129794144872`], 
              Hue[0.5014875232898806, 1, 0.30563266006016554`], 
              Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
              Hue[0.4088004952458588, 1, 0.43396854504419546`], 
              Hue[0.37901779358341336`, 1, 0.4752061319614277], 
              Hue[0.2713177414990091, 1, 0.624329281001372], 
              Hue[0.26074759858153695`, 1, 0.6389648635024873], 
              Hue[0.1705287484514415, 1, 0.7638832713749272], 
              Hue[0.13751134681228183`, 1, 0.8095996736445328], 
              Hue[0.016977144263511046`, 1, 0.9764931848659079], 
              Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
              Hue[0.01865391555914775, 1, 0.9741715015334876], 
              Hue[0.06199417525876405, 1, 0.9141619111801729], 
              Hue[0.13450455593534638`, 1, 0.8137629225510589], 
              Hue[0.15099462692145632`, 1, 0.7909305165702912], 
              Hue[0.15640273732078314`, 1, 0.7834423637096849], 
              Hue[0.28421955999531645`, 1, 0.6064652246218695], 
              Hue[0.2692966836801024, 1, 0.6271276687506274], 
              Hue[0.4028234183503781, 1, 0.4422444976687072], 
              Hue[0.4053322557510556, 1, 0.43877072280623075`], 
              Hue[0.42060651334256904`, 1, 0.4176217507564428], 
              Hue[0.5078551224316483, 1, 0.29681598432541], 
              Hue[0.6286033376032046, 1, 0.12962614793402438`], 
              Hue[0.6486370209189136, 1, 0.10188720180458125`], 
              Hue[0.635323446732016, 1, 0.12032138144797785`], 
              Hue[0.5963829857394051, 1, 0.17423894282236219`], 
              Hue[0.5186116601768432, 1, 0.28192231667821704`], 
              Hue[0.4244639913176521, 1, 0.41228062740632787`], 
              Hue[0.4029926454592283, 1, 0.4420101832102993], 
              Hue[0.4073477347627049, 1, 0.4359800595593317], 
              Hue[0.27947559598349964`, 1, 0.6130337901766928], 
              Hue[0.2824263591303374, 1, 0.608948118127225], 
              Hue[0.1703087524155758, 1, 0.7641878812707412], 
              Hue[0.15688234143286245`, 1, 0.7827782964775751], 
              Hue[0.11747889967811365`, 1, 0.8373369081379965], 
              Hue[0.06418797750610394, 1, 0.9111243388377022], 
              Hue[0.05833936707908305, 1, 0.9192224148135772], 
              Hue[0.12321576563422454`, 1, 0.829393555275689], 
              Hue[0.18216183785134865`, 1, 0.7477759168212096], 
              Hue[0.24824520947707424`, 1, 0.6562758638009741], 
              Hue[0.27196771456993113`, 1, 0.6234293182877877], 
              Hue[0.36042602807925933`, 1, 0.500948576505641], 
              Hue[0.41152640604747637`, 1, 0.4301942070111866], 
              Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
              Hue[0.5708185304604384, 1, 0.20963588090093155`], 
              Hue[0.6429770356127651, 1, 0.1097241045361714], 
              Hue[0.6413471837564457, 1, 0.11198082249107524`], 
              Hue[0.616765116769457, 1, 0.14601753062690576`], 
              Hue[0.5651467322935629, 1, 0.2174891399012206], 
              Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
              Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
              Hue[0.413791424432381, 1, 0.427058027709011], 
              Hue[0.3421712136149916, 1, 0.5262244734561655], 
              Hue[0.2718034673928856, 1, 0.6236567374560046], 
              Hue[0.18869629057713122`, 1, 0.738728213047049], 
              Hue[0.10166185381993031`, 1, 0.8592374331724041], 
              Hue[0.05939451478658164, 1, 0.9177614410647331], 
              Hue[0.0648813507033631, 1, 0.9101642836414972], 
              Hue[0.16103401396771821`, 1, 0.7770298268139286], 
              Hue[0.276776161085302, 1, 0.616771469266505], 
              Hue[0.30691427844705865`, 1, 0.5750417683040726], 
              Hue[0.4034683477163552, 1, 0.44135151854658516`], 
              Hue[0.5327204070770367, 1, 0.2623871286625646], 
              Hue[0.6365793579935245, 1, 0.1185824273935815], 
              Hue[0.6493842073317122, 1, 0.10085263600224469`], 
              Hue[0.6366028833634316, 1, 0.11854985380447927`], 
              Hue[0.6028027951279632, 1, 0.1653499759766664], 
              Hue[0.40366179672601943`, 1, 0.4410836660716654], 
              Hue[0.19097992976632394`, 1, 0.7355662510927822], 
              Hue[0.16114182787901965`, 1, 0.7768805460136651], 
              Hue[0.06231518218390242, 1, 0.9137174400530582], 
              Hue[0.04781856319606326, 1, 0.9337896817285278], 
              Hue[0.059876192017731866`, 1, 0.9170945033600636], 
              Hue[0.40089320019832086`, 1, 0.4449171074177096], 
              Hue[0.5656248649683349, 1, 0.21682711004384397`], 
              Hue[0.6168713215417396, 1, 0.14587047786528365`], 
              Hue[0.6415555210427886, 1, 0.11169235547921584`], 
              Hue[0.6428795179931739, 1, 0.10985912893252853`], 
              Hue[0.6200941031383038, 1, 0.1414081648854255], 
              Hue[0.411610812007684, 1, 0.43007733722012986`], 
              Hue[0.2719196554345016, 1, 0.6234958617060747], 
              Hue[0.24554850886229712`, 1, 0.6600097569598963], 
              Hue[0.18229418654206397`, 1, 0.7475926647879114], 
              Hue[0.12338274430355134`, 1, 0.8291623540412366], 
              Hue[0.05885764280930572, 1, 0.9185048022640382], 
              Hue[0.418028901579482, 1, 0.42119075165917874`], 
              Hue[0.5166672642033532, 1, 0.28461455725689566`], 
              Hue[0.5966168845158721, 1, 0.17391508297802322`], 
              Hue[0.6355700746228592, 1, 0.11997989667604111`], 
              Hue[0.6491340782276391, 1, 0.10119896860788434`], 
              Hue[0.6459110627567408, 1, 0.10566160541374355`], 
              Hue[0.6283738428349503, 1, 0.12994390992083804`], 
              Hue[0.4194722206800973, 1, 0.4191923098275576], 
              Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
              Hue[0.26977527400286216`, 1, 0.6264650052268063], 
              Hue[0.2776195681492532, 1, 0.6156036748702648], 
              Hue[0.15692221723346972`, 1, 0.7827230838305804], 
              Hue[0.15117455746185288`, 1, 0.790681381975896], 
              Hue[0.13053364492090402`, 1, 0.8192611070325945], 
              Hue[0.06263405013588641, 1, 0.9132759305810804], 
              Hue[0.022617663295967705`, 1, 0.9686832354363525], 
              Hue[0.012674973550411361`, 1, 0.9824500366225074], 
              Hue[0.020981932208382625`, 1, 0.9709480938653163], 
              Hue[0.42442849768845226`, 1, 0.4123297724313738], 
              Hue[0.5758508057614522, 1, 0.20266811509952767`], 
              Hue[0.622782168589045, 1, 0.13768622810747616`], 
              Hue[0.6439979155345169, 1, 0.10831057849066895`], 
              Hue[0.6383978425892581, 1, 0.11606452564564261`], 
              Hue[0.41336237120952823`, 1, 0.4276521014021918], 
              Hue[0.3288584709212751, 1, 0.5446575018013113], 
              Hue[0.18846025635932356`, 1, 0.7390550296563212], 
              Hue[0.07994096333630951, 1, 0.8893125123035714], 
              Hue[0.06515572800826652, 1, 0.9097843766039386], 
              Hue[0.06228456391918269, 1, 0.9137598345734395], 
              Hue[0.05355303682602486, 1, 0.9258496413178118], 
              Hue[0.05700955463983648, 1, 0.921063693575611], 
              Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
              Hue[0.5485573613156816, 1, 0.24045903817828707`], 
              Hue[0.6360162559715046, 1, 0.11936210711637826`], 
              Hue[0.6477692349595032, 1, 0.10308875159453404`], 
              Hue[0.6360928057292119, 1, 0.11925611514416824`], 
              Hue[0.5503547630115376, 1, 0.237970328137871], 
              Hue[0.05631608324209303, 1, 0.9220238847417174], 
              Hue[0.06059736190473386, 1, 0.9160959604395992], 
              Hue[0.06261501847022266, 1, 0.9133022821181532], 
              Hue[0.06302623006093866, 1, 0.9127329122233158], 
              Hue[0.06322460438724387, 1, 0.9124582400792008], 
              Hue[0.056982907263983584`, 1, 0.9211005899421766], 
              Hue[0.08184455606961438, 1, 0.8866767685189955], 
              Hue[0.1844661805690111, 1, 0.7445852884429077], 
              Hue[0.2723651027316629, 1, 0.6228790885253899], 
              Hue[0.4120784887113711, 1, 0.42942978486117844`], 
              Hue[0.6441153592527403, 1, 0.10814796411159039`], 
              Hue[0.6233521746232583, 1, 0.1368969889831808], 
              Hue[0.5772551936981808, 1, 0.20072357795636503`], 
              Hue[0.014157961183602685`, 1, 0.9803966691303962], 
              Hue[0., 1, 1.], 
              Hue[0.015051149828575028`, 1, 0.9791599463912039], 
              Hue[0.06158162776899079, 1, 0.9147331307813974], 
              Hue[0.12901527483508524`, 1, 0.8213634656129589], 
              Hue[0.1475863511663673, 1, 0.7956496676157991], 
              Hue[0.15983598367651175`, 1, 0.7786886379863683], 
              Hue[0.27968928118052927`, 1, 0.612737918365421], 
              Hue[0.269656404277139, 1, 0.6266295940778076], 
              Hue[0.6493185104594568, 1, 0.10094360090229071`], 
              Hue[0.6370278419939346, 1, 0.11796144954685979`], 
              Hue[0.5991155274595799, 1, 0.17045542351750484`], 
              Hue[0.522319114301126, 1, 0.27678891865997945`], 
              Hue[0.06457645934865841, 1, 0.9105864409018576], 
              Hue[0.03955096884316278, 1, 0.9452371200633132], 
              Hue[0.05787618698052488, 1, 0.9198637411038887], 
              Hue[0.11780152556859047`, 1, 0.8368901953665671], 
              Hue[0.1837723222441358, 1, 0.7455460153542736], 
              Hue[0.2452627107848947, 1, 0.6604054773747612], 
              Hue[0.27193827710738955`, 1, 0.6234700778513068], 
              Hue[0.6420845190482425, 1, 0.11095989670243345`], 
              Hue[0.6179446924137091, 1, 0.14438427204255663`], 
              Hue[0.5667673671351078, 1, 0.2152451839667739], 
              Hue[0.0586720025034313, 1, 0.9187618426875566], 
              Hue[0.043408856865628676`, 1, 0.9398954289552833], 
              Hue[0.06452045377278837, 1, 0.9106639870838316], 
              Hue[0.1599742276318165, 1, 0.7784972232790233], 
              Hue[0.2777546477069667, 1, 0.6154166416365077], 
              Hue[0.4043832530078135, 1, 0.440084726604566], 
              Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
              Hue[0.30853598657811215`, 1, 0.5727963262764602], 
              Hue[0.19574657658276956`, 1, 0.7289662785777037], 
              Hue[0.16220669949055888`, 1, 0.7754061083976876], 
              Hue[0.3975324819237823, 1, 0.44957040964399375`], 
              Hue[0.5635196835813482, 1, 0.21974197657967182`], 
              Hue[0.6407988054286926, 1, 0.11274011556027186`], 
              Hue[0.4110656589015098, 1, 0.4308321645979095], 
              Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
              Hue[0.27194870244490554`, 1, 0.6234556427685923], 
              Hue[0.2483283937179266, 1, 0.6561606856213325], 
              Hue[0.18069366053329722`, 1, 0.7498087777231269], 
              Hue[0.12726393882510367`, 1, 0.8237883923960103], 
              Hue[0.40331213672650224`, 1, 0.4415678106863815], 
              Hue[0.4177400250831567, 1, 0.42159073450024453`], 
              Hue[0.514464228760427, 1, 0.2876649140240243], 
              Hue[0.6338283903679456, 1, 0.12239145949053698`], 
              Hue[0.6484347325171977, 1, 0.1021672934377262], 
              Hue[0.4184317035626196, 1, 0.42063302583637285`], 
              Hue[0.4047127395320318, 1, 0.4396285144941098], 
              Hue[0.4068434523259967, 1, 0.4366782967793892], 
              Hue[0.26938965712882545`, 1, 0.6269989362831647], 
              Hue[0.2818375605411822, 1, 0.6097633777122092], 
              Hue[0.15480536940251444`, 1, 0.7856541039042108], 
              Hue[0.15368772659824464`, 1, 0.7872016093255074], 
              Hue[0.1272699586102064, 1, 0.823780057308945], 
              Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
              Hue[0.5745927369361988, 1, 0.20441005654987857`], 
              Hue[0.6221273293906571, 1, 0.13859292853601335`], 
              Hue[0.6437426955540789, 1, 0.10866396000204455`], 
              Hue[0.4148815835240967, 1, 0.4255485766589431], 
              Hue[0.33124969355208356`, 1, 0.5413465781586536], 
              Hue[0.19241778076310606`, 1, 0.7335753804818531], 
              Hue[0.08537118595721482, 1, 0.8817937425207795], 
              Hue[0.4478766461505693, 1, 0.3798631053299809], 
              Hue[0.5447649812190742, 1, 0.24571002600435876`], 
              Hue[0.6361570314770096, 1, 0.11916718718567908`], 
              Hue[0.5445638390468217, 1, 0.24598853055055456`], 
              Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
              Hue[0.31705499043977425`, 1, 0.5610007824680049], 
              Hue[0.2762724029638407, 1, 0.6174689805116051], 
              Hue[0.058610347728153545`, 1, 0.9188472108379412], 
              Hue[0.08531608517478562, 1, 0.8818700359118353], 
              Hue[0.19245010412576735`, 1, 0.7335306250566298], 
              Hue[0.27176165233214, 1, 0.6237146352324215], 
              Hue[0.3321137476119722, 1, 0.5401501956141924], 
              Hue[0.4151327613063847, 1, 0.42520079203731354`], 
              Hue[0.49945738391724626`, 1, 0.3084436222684283], 
              Hue[0.4246748062674859, 1, 0.4119887297834811], 
              Hue[0.2717033583730458, 1, 0.6237953499450135], 
              Hue[0.13095007478375065`, 1, 0.8186845118378838], 
              Hue[0.15361550961640635`, 1, 0.7873016020695912], 
              Hue[0.15558899503471596`, 1, 0.7845690837980857], 
              Hue[0.2836627056996527, 1, 0.6072362536466348], 
              Hue[0.26893696308306575`, 1, 0.6276257434234475], 
              Hue[0.4083599426871668, 1, 0.43457854089469217`], 
              Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
              Hue[0.5156984988983208, 1, 0.2859559246023251], 
              Hue[0.4198296312887664, 1, 0.41869743360016964`], 
              Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
              Hue[0.273663517864577, 1, 0.6210812829567396], 
              Hue[0.2833457090774339, 1, 0.60767517204663], 
              Hue[0.1271366966358336, 1, 0.8239645738888458], 
              Hue[0.1804354618108837, 1, 0.7501662836464686], 
              Hue[0.2525076082918067, 1, 0.6503740808267292], 
              Hue[0.2718147278593587, 1, 0.623641146040888], 
              Hue[0.36462776074396086`, 1, 0.4951307928160542], 
              Hue[0.4109805987965096, 1, 0.43094994012790977`], 
              Hue[0.47556540238994827`, 1, 0.3415248274600716], 
              Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
              Hue[0.3379452968313754, 1, 0.5320757428488648], 
              Hue[0.2717744203824816, 1, 0.623696956393487], 
              Hue[0.06379580210303781, 1, 0.9116673509342553], 
              Hue[0.16209380030361992`, 1, 0.775562430348834], 
              Hue[0.27613681754917124`, 1, 0.617656714162686], 
              Hue[0.3123431176353333, 1, 0.5675249140433847], 
              Hue[0.4025534424248969, 1, 0.44261831048860434`], 
              Hue[0.6497104444852733, 1, 0.10040092302039083`], 
              Hue[0.06351500197226434, 1, 0.9120561511153263], 
              Hue[0.567044323984678, 1, 0.21486170525198434`], 
              Hue[0.61805424415214, 1, 0.14423258502011374`], 
              Hue[0.6422113756714513, 1, 0.11078424907029825`], 
              Hue[0.05835697551778263, 1, 0.9191980338984548], 
              Hue[0.4222928650896375, 1, 0.41528680218357894`], 
              Hue[0.5206758329349992, 1, 0.2790642313207704], 
              Hue[0.5993258016507212, 1, 0.17016427463746298`], 
              Hue[0.6370016845100395, 1, 0.11799766760148392`], 
              Hue[0.6498334239380805, 1, 0.1002306437780424], 
              Hue[0.13379733123160165`, 1, 0.814742156756244], 
              Hue[0.5776544645719296, 1, 0.20017074136194363`], 
              Hue[0.6234370077874329, 1, 0.13677952767893903`], 
              Hue[0.6442531355149549, 1, 0.10795719697929332`], 
              Hue[0.08188335965567606, 1, 0.8866230404767562], 
              Hue[0.06100622659427113, 1, 0.91552984010024], 
              Hue[0.06300707620233292, 1, 0.912759432950616], 
              Hue[0.4550929889871335, 1, 0.3698712460178152], 
              Hue[0.5508132444071743, 1, 0.2373355077439126], 
              Hue[0.6362365109131995, 1, 0.11905713873556997`], 
              Hue[0.6474350293924612, 1, 0.1035514977642845]}]}, {
          DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
           PlotRange -> All, DisplayFunction -> ((Print[#]; #)& ), 
           AspectRatio -> GoldenRatio^(-1), Axes -> True, 
           AxesOrigin -> {-0.5859733900777884, 0.}, DisplayFunction :> 
           Identity, FormatType :> OutputForm, ImageSize -> 400, 
           PlotRange -> {All, All}, PlotRangeClipping -> True, 
           PlotRangePadding -> {Automatic, Automatic}}], $CellContext`f$$ = 
        100., $CellContext`maxf$$ = 200, $CellContext`minf$$ = 
        1., $CellContext`staticpolygons1232952008118155021160130$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
           
           "]]}, $CellContext`systemname232952008118155022199659$$ = {
          
          Optica`Optica`Source[{}, 
           Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
           Optica`Optica`SymbolicBeamWaist -> {
            0.03386817188995533/Optica`Optica`Air, False}, 
           Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
           Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
               0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
             False}, Optica`Optica`BeamSpotSize -> {1, False}, 
           Optica`Optica`BeamDivergence -> {0.01, False}, 
           Optica`Optica`ComplexBeamParameter -> {
             Complex[199.88532360664408`, 6.771809703999256], False}, 
           Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
           Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
             1, 0}, {0, 0, 1}}}, 
           Optica`Optica`SymbolicBeamCurvature -> {(
              200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2]) (
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)},
            Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
           Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
           Optica`Optica`SymbolicComplexBeamParameter -> {(
              0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                 Rational[-1, 2]/(
                1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
              Complex[0, 
                 Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
             False}, Optica`Optica`SymbolicSourceTransformation -> {{
             0, Optica`Optica`PosH, 
              0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 
               0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2],
                0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
           Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
           Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
           Optica`Optica`SymbolicBeamScaleLength -> {
            6.7736343779910655`/Optica`Optica`Air, False}, 
           Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
           Optica`Optica`SymbolicBirthPoint -> {(
              200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2]) (
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
           Optica`Optica`CoordinateSystem -> 
           Optica`Optica`CartesianCoordinates, FullForm -> False, 
           Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
           Optica`Optica`SourceDescription :> 
           Optica`Optica`SourceDescription[
             Optica`Optica`GaussianBeam[{
               Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 
              21, Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 
                0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
              Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
           Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
           21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
           25457, Optica`Optica`SourceFraction :> {1, 1}, 
           Optica`Optica`SourceOffset :> {0, 0}, 
           Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
           100, Optica`Optica`SymbolicValues :> {}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 25512, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`PlanoConvexLens[{$CellContext`\
f232952008118155022196269, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {50., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L"}, 
           Optica`Optica`LabelPositions -> {{
             55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
              25495, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[2690.707829696608 - #^2 - #2^2] + 
                51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              51.872033213443714`, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f232952008118155022196269])/
                   Sqrt[(
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f232952008118155022196269])/
                   Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {50., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
                50, $CellContext`f232952008118155022196269 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[
                14921604, 28766183] $CellContext`f232952008118155022196269, 
              Optica`Optica`SymbolicSurfaceFunction -> ({(-
                  Sign[$CellContext`f232952008118155022196269]) 
                 Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/827493284389489 - #^2 - #2^2] + (
                  14921604 $CellContext`f232952008118155022196269)/
                 28766183, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((Sign[$CellContext`f232952008118155022196269] #)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                   Sign[$CellContext`f232952008118155022196269] #2)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                  Sign[$CellContext`f232952008118155022196269] #)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(Sign[$CellContext`f232952008118155022196269] #2)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
              Optica`Optica`SymbolicSurfaceBoundary -> 50, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                 8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2,
                  0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 
                 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 
                 14}, {8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 
                 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 
                 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
                 8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
                 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {
                 94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 
                 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 
                 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 
                 12}, {21, 12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 
                 8, 16}, {21, 16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 
                 13, 12, 16, 3, 1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
                 9}, {7, 2, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 
                 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 11}, {67, 9, 10, 11, 3, 
                 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 
                 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7, 2, 0}, {
                 94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 264, 
                 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
                 8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {
                 24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 
                 36, 3, 0, 14, 3, 0, 16}, {8, -51.872033213443714`, 14}, {21, 
                 9, 3, 13}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 
                 3, 0, 10, 2, 0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 
                 264, 3, 0, 11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18,
                  19, 15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 
                 15, 1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 
                 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {
                 18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 
                 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 
                 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3,
                  4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 
                 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 
                 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3,
                  2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 
                 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0,
                  0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                 8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                 8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 264,
                  3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {8, 625., 12}, {39, 
                 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 10, 12}, {18, 1,
                  14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 9, 5, 13}, {
                 24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 12}, {
                 8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 
                 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93,
                  55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
                 8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {
                 19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13,
                  16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 
                 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {
                 6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {
                 46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
                 5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 
                 1}, {7, 2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 
                 6}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {
                 4, 2}, {46, 0, 1}, {46, 1, 5}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    51.872033213443714`; 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
              Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
                 Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f232952008118155022196269)/28766183)
                     Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + (
                    2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f232952008118155022196269)/
                    28766183); 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
              Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
              25496, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {60., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
                50, $CellContext`f232952008118155022196269 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> {
               10 + $CellContext`x232952008118155022196616, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 25485, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25485, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 25492, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25492, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 25502, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
              1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 25544, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Screen[
             50, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {150., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"S"}, 
           Optica`Optica`LabelPositions -> {{
             150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {{}}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 25544, Optica`Optica`SurfaceID -> 
              25546, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
              Optica`Optica`ComponentMedium -> Automatic, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {150., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs232952008118155022196801 -> 150}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
              Automatic, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 25543, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 100, {
                 AddTo, 100, False, 25543, False, 
                  Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
              Trace}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
             0, 1}}}]}, $CellContext`x$$ = 50., $CellContext`xs$$ = 150.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$26632$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$26633$$, False], 
        Hold[$CellContext`xs$$, $CellContext`xs$26634$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[{
             Graphics[{{
                Opacity[0.8], 
                GeometricTransformation[{
                  AbsoluteThickness[1], 
                  AbsolutePointSize[1], 
                  EdgeForm[], 
                  RGBColor[0.4, 0.6, 0.8], 
                  Polygon[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 27}}]& )[
                    $CellContext`polygons1132952008118155021156692[$\
CellContext`f$$]]]]}, 
                 Dynamic[
                 BesselJ[1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], 
                
                GeometricTransformation[$CellContext`\
staticpolygons1232952008118155021160130$$, 
                 Dynamic[
                 BesselJ[
                   1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`xs$$, 0}}]], 
                Opacity[1], 
                RGBColor[
                0.038747429704798886`, 0.9161617552424038, 
                 0.039847212269181365`], 
                AbsoluteThickness[Medium], 
                Line[
                 Dynamic[
                  Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                   Select[
                    $CellContext`raytracefunction132952008118155021165286[$\
CellContext`f$$, $CellContext`x$$, $CellContext`xs$$], 
                    Part[#, 1] > -9.87654321*^8& ]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`x$$, 0}, ($CellContext`x$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["x = ", 
                   ToString[$CellContext`x$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`xs$$, 0}, ($CellContext`xs$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["xs = ", 
                   ToString[$CellContext`xs$$]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Column[{
             Button[
             "PointSpreadFunction", \
$CellContext`buttongraphics232952008118155022199370$$ = 
              ReplaceAll[Optica`Optica`PointSpreadFunction, 
                ReplaceAll[Optica`Optica`OutputGraphics, 
                 
                 Optica`Optica`PointSpreadFunction[$CellContext`\
systemname232952008118155022199659$$, 
                  
                  Flatten[{
                   Optica`Optica`RenderedParameters -> 
                    Optica`Optica`PointSpreadFunction, {
                    Optica`Optica`OutputType -> 
                    Optica`Optica`StandardGraphics, DisplayFunction -> 
                    Identity, 
                    Optica`Optica`SymbolicValues -> \
{$CellContext`f232952008118155022196269 -> $CellContext`f$$, \
$CellContext`x232952008118155022196616 -> $CellContext`x$$, \
$CellContext`xs232952008118155022196801 -> $CellContext`xs$$}, PlotLabel -> 
                    None, Optica`Optica`PlotType -> 
                    Optica`Optica`PointSpreadFunction, SynchronousUpdating -> 
                    Automatic, Optica`Optica`SimplifyGraphics -> True, 
                    Optica`Optica`HideSliders -> Automatic, 
                    Optica`Optica`ShowSliders -> Automatic, 
                    Optica`Optica`FixSliderRanges -> Automatic, PlotPoints -> 
                    30, Optica`Optica`EmbedRays -> True, 
                    Optica`Optica`MeasureTools -> Automatic, Manipulate -> 
                    Manipulate, Optica`Optica`StepFraction -> 1/1000, 
                    Optica`Optica`LocalMode -> True, 
                    Optica`Optica`DynamicMode -> True, 
                    Optica`Optica`StaticMode -> False, 
                    Optica`Optica`ButtonMode -> False, 
                    Optica`Optica`NewWindow -> Automatic, 
                    Optica`Optica`FrameDescription -> None, 
                    Optica`Optica`ButtonLabel -> Automatic, 
                    Optica`Optica`SliderLabelReplacements -> {}, 
                    Optica`Optica`RunningCommentary -> False, Deployed -> 
                    Automatic, Optica`Optica`RotationStep -> Automatic, 
                    Optica`Optica`TranslationStep -> Automatic, 
                    AutorunSequencing -> Automatic, 
                    Optica`Optica`ProjectTitle -> "Optical System", 
                    Optica`Optica`MinimumArrowLength -> Max/40, 
                    Optica`Optica`ShowComponents -> True, 
                    Optica`Optica`ShowClones -> True, 
                    Optica`Optica`ScoutTrace -> Automatic, 
                    Optica`Optica`SequentialTrace -> False, 
                    Optica`Optica`SurpressMissedRays -> False, 
                    Optica`Optica`TurboTrace -> Automatic, 
                    Optica`Optica`CreateClones -> {}, 
                    Optica`Optica`CloneSortLength -> 10, 
                    Optica`Optica`CloneSortMethod -> 1, 
                    OpticaTools`GeometryAndGraphics`CreateStereoView -> False,
                     Optica`Optica`ThresholdIntensity -> 1, 
                    Optica`Optica`GenerationLimit -> 200, 
                    Optica`Optica`RayChoice -> All, 
                    Optica`Optica`ReportedSurfaces -> Automatic, 
                    Optica`Optica`ColorView -> 
                    Automatic, $CellContext`LocRayLineRGB -> 
                    Automatic, $CellContext`LocRayLineStyle -> {}, \
$CellContext`LocRayLineThickness -> 0.5, Optica`Optica`RayPointStyle -> {}, 
                    Optica`Optica`RayPointSize -> 2.5, 
                    Optica`Optica`EmbedThresholdIntensity -> Automatic, 
                    Optica`Optica`EmbedGenerationLimit -> Automatic, 
                    Optica`Optica`RayPointRGB -> Automatic, 
                    Optica`Optica`PrependGraphics -> {}, 
                    Optica`Optica`AppendGraphics -> {}, 
                    Optica`Optica`NewSources -> {}, Optica`Optica`ShowArrows -> 
                    False, Optica`Optica`SpatialScale -> 1, Boxed -> False, 
                    DefaultStyle -> {
                    AbsoluteThickness[1], 
                    AbsolutePointSize[1], 
                    EdgeForm[]}, ImageSize -> 400}, Optica`Optica`Plot2D -> 
                    True}]]]], ImageSize -> Automatic], 
             
             Dynamic[$CellContext`buttongraphics232952008118155022199370$$]}]}\
], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica3\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`f$$, 100.}, {1., 200}, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, {0.5, 100}, ControlType -> 
         None}, {{$CellContext`xs$$, 150.}, {1, 300}, ControlType -> None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
              BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`f$$]}}]], {{$CellContext`minf$$, 1.}, 
         ControlType -> None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`staticpolygons1232952008118155021160130$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
            "]]}}, ControlType -> 
         None}, {{$CellContext`buttongraphics232952008118155022199370$$, 
          Graphics[{
            GraphicsComplex[CompressedData["
1:eJwsl2k41O/fhhG/UPY1ZM++Zc92f6wljbGF7GaECklFlqISJZXIUomoRCRb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             "], {{{}, {}, {
                Hue[0.67, 0.6, 0.6], 
                Hue[0.6472636658335648, 1, 0.10378877038429497`], 
                Line[{1, 822}], 
                Hue[0.6474267844103454, 1, 0.103562913893368], 
                Line[{822, 457}], 
                Hue[0.6475899029871259, 1, 0.10333705740244108`], 
                Line[{457, 233}], 
                Hue[0.647916140140687, 1, 0.10288534442058721`], 
                Line[{233, 118}], 
                Hue[0.6485686144478093, 1, 0.10198191845687941`], 
                Line[{118, 937}], 
                Hue[0.6487317330245899, 1, 0.10175606196595248`], 
                Line[{937, 572}], 
                Hue[0.6488948516013705, 1, 0.10153020547502556`], 
                Line[{572, 348}], 
                Hue[0.6492210887549316, 1, 0.10107849249317166`], 
                Line[{348, 1131}], 
                Hue[0.6493842073317122, 1, 0.10085263600224469`], 
                Line[{1131, 766}], 
                Hue[0.6495473259084927, 1, 0.10062677951131775`], 
                Line[{766, 1308}], 
                Hue[0.6497104444852733, 1, 0.10040092302039083`], 
                Line[{1308, 60}], 
                Hue[0.6498735630620539, 1, 0.1001750665294639], 
                Line[{60, 880}], 
                Hue[0.65, 1, 0.1], 
                Line[{880, 515}], 
                Hue[0.6496592552297283, 1, 0.10047180045114536`], 
                Line[{515, 1211}], 
                Hue[0.6493185104594568, 1, 0.10094360090229071`], 
                Line[{1211, 291}], 
                Hue[0.6489777656891852, 1, 0.10141540135343598`], 
                Line[{291, 1090}], 
                Hue[0.6486370209189136, 1, 0.10188720180458125`], 
                Line[{1090, 725}], 
                Hue[0.6482962761486419, 1, 0.10235900225572651`], 
                Line[{725, 176}], 
                Hue[0.6476147866080988, 1, 0.10330260315801713`], 
                Line[{176, 993}], 
                Hue[0.6472740418378271, 1, 0.10377440360916249`], 
                Line[{993, 628}], 
                Hue[0.6469332970675555, 1, 0.10424620406030775`], 
                Line[{628, 404}], 
                Hue[0.6462518075270124, 1, 0.10518980496259828`], 
                Line[{404, 1157}], 
                Hue[0.6459110627567408, 1, 0.10566160541374355`], 
                Line[{1157, 792}], 
                Hue[0.6455703179864691, 1, 0.1061334058648889], 
                Line[{792, 31}], 
                Hue[0.6448888284459259, 1, 0.10707700676717952`], 
                Line[{31, 851}], 
                Hue[0.6445480836756543, 1, 0.10754880721832479`], 
                Line[{851, 486}], 
                Hue[0.6442389433786969, 1, 0.10797684762949655`], 
                Line[{486, 1199}], 
                Hue[0.6441153592527403, 1, 0.10814796411159039`], 
                Line[{1199, 262}], 
                Hue[0.6439917751267836, 1, 0.1083190805936842], 
                Line[{262, 1065}], 
                Hue[0.643868191000827, 1, 0.108490197075778], 
                Line[{1065, 700}], 
                Hue[0.6437446068748703, 1, 0.10866131355787181`], 
                Line[{700, 147}], 
                Hue[0.643497438622957, 1, 0.10900354652205946`], 
                Line[{147, 964}], 
                Hue[0.6433738544970005, 1, 0.1091746630041533], 
                Line[{964, 599}], 
                Hue[0.6432502703710438, 1, 0.1093457794862471], 
                Line[{599, 375}], 
                Hue[0.6430031021191305, 1, 0.10968801245043472`], 
                Line[{375, 1144}], 
                Hue[0.6428795179931739, 1, 0.10985912893252853`], 
                Line[{1144, 779}], 
                Hue[0.6427559338672172, 1, 0.11003024541462236`], 
                Line[{779, 89}], 
                Hue[0.6425087656153039, 1, 0.11037247837881001`], 
                Line[{89, 908}], 
                Hue[0.6423851814893473, 1, 0.11054359486090382`], 
                Line[{908, 543}], 
                Hue[0.6422615973633906, 1, 0.11071471134299765`], 
                Line[{543, 1222}], 
                Hue[0.6420845190482425, 1, 0.11095989670243345`], 
                Line[{1222, 319}], 
                Hue[0.6417158514023441, 1, 0.11147035959675435`], 
                Line[{319, 1113}], 
                Hue[0.6413471837564457, 1, 0.11198082249107524`], 
                Line[{1113, 748}], 
                Hue[0.6409785161105472, 1, 0.11249128538539614`], 
                Line[{748, 204}], 
                Hue[0.6402411808187504, 1, 0.11351221117403802`], 
                Line[{204, 1021}], 
                Hue[0.6398725131728519, 1, 0.11402267406835902`], 
                Line[{1021, 656}], 
                Hue[0.6395038455269534, 1, 0.11453313696267992`], 
                Line[{656, 432}], 
                Hue[0.6387665102351565, 1, 0.11555406275132171`], 
                Line[{432, 1174}], 
                Hue[0.6383978425892581, 1, 0.11606452564564261`], 
                Line[{1174, 809}], 
                Hue[0.6380291749433596, 1, 0.1165749885399636], 
                Line[{809, 2}], 
                Hue[0.6372918396515628, 1, 0.11759591432860549`], 
                Line[{2, 823}], 
                Hue[0.6368921616774458, 1, 0.1181493146004598], 
                Line[{823, 458}], 
                Hue[0.6364924837033288, 1, 0.11870271487231403`], 
                Line[{458, 1187}], 
                Hue[0.6360928057292119, 1, 0.11925611514416824`], 
                Line[{1187, 234}], 
                Hue[0.6359654454176773, 1, 0.11943246019090847`], 
                Line[{234, 1046}], 
                Hue[0.6360362718560945, 1, 0.11933439281463855`], 
                Line[{1046, 681}], 
                Hue[0.6361070982945115, 1, 0.11923632543836865`], 
                Line[{681, 119}], 
                Hue[0.6362487511713458, 1, 0.11904019068582883`], 
                Line[{119, 938}], 
                Hue[0.636319577609763, 1, 0.11894212330955892`], 
                Line[{938, 573}], 
                Hue[0.6363904040481801, 1, 0.118844055933289], 
                Line[{573, 349}], 
                Hue[0.6365320569250145, 1, 0.11864792118074918`], 
                Line[{349, 1132}], 
                Hue[0.6366028833634316, 1, 0.11854985380447927`], 
                Line[{1132, 767}], 
                Hue[0.6366737098018488, 1, 0.11845178642820935`], 
                Line[{767, 61}], 
                Hue[0.6368153626786831, 1, 0.11825565167566954`], 
                Line[{61, 881}], 
                Hue[0.6368861891171003, 1, 0.11815758429939963`], 
                Line[{881, 516}], 
                Hue[0.6369570155555174, 1, 0.11805951692312971`], 
                Line[{516, 1212}], 
                Hue[0.6370278419939346, 1, 0.11796144954685979`], 
                Line[{1212, 292}], 
                Hue[0.6361921472191493, 1, 0.11911856538887025`], 
                Line[{292, 1091}], 
                Hue[0.635323446732016, 1, 0.12032138144797785`], 
                Line[{1091, 726}], 
                Hue[0.6344547462448829, 1, 0.12152419750708529`], 
                Line[{726, 177}], 
                Hue[0.6327173452706164, 1, 0.12392982962530033`], 
                Line[{177, 994}], 
                Hue[0.6318486447834831, 1, 0.12513264568440793`], 
                Line[{994, 629}], 
                Hue[0.6309799442963501, 1, 0.12633546174351537`], 
                Line[{629, 405}], 
                Hue[0.6292425433220836, 1, 0.1287410938617304], 
                Line[{405, 1158}], 
                Hue[0.6283738428349503, 1, 0.12994390992083804`], 
                Line[{1158, 793}], 
                Hue[0.6275051423478172, 1, 0.13114672597994545`], 
                Line[{793, 32}], 
                Hue[0.6257677413735507, 1, 0.1335523580981605], 
                Line[{32, 852}], 
                Hue[0.6248990408864175, 1, 0.13475517415726812`], 
                Line[{852, 487}], 
                Hue[0.6240303403992844, 1, 0.13595799021637553`], 
                Line[{487, 1200}], 
                Hue[0.6233521746232583, 1, 0.1368969889831808], 
                Line[{1200, 263}], 
                Hue[0.6230263674747628, 1, 0.13734810657340532`], 
                Line[{263, 1066}], 
                Hue[0.6227005603262674, 1, 0.1377992241636298], 
                Line[{1066, 701}], 
                Hue[0.622374753177772, 1, 0.13825034175385423`], 
                Line[{701, 148}], 
                Hue[0.6217231388807811, 1, 0.13915257693430316`], 
                Line[{148, 965}], 
                Hue[0.6213973317322856, 1, 0.13960369452452764`], 
                Line[{965, 600}], 
                Hue[0.6210715245837902, 1, 0.14005481211475207`], 
                Line[{600, 376}], 
                Hue[0.6204199102867993, 1, 0.140957047295201], 
                Line[{376, 1145}], 
                Hue[0.6200941031383038, 1, 0.1414081648854255], 
                Line[{1145, 780}], 
                Hue[0.6197682959898084, 1, 0.14185928247564994`], 
                Line[{780, 90}], 
                Hue[0.6191166816928175, 1, 0.14276151765609885`], 
                Line[{90, 909}], 
                Hue[0.618790874544322, 1, 0.14321263524632336`], 
                Line[{909, 544}], 
                Hue[0.6184650673958266, 1, 0.14366375283654778`], 
                Line[{544, 1223}], 
                Hue[0.6179446924137091, 1, 0.14438427204255663`], 
                Line[{1223, 320}], 
                Hue[0.617354904591583, 1, 0.14520090133473118`], 
                Line[{320, 1114}], 
                Hue[0.616765116769457, 1, 0.14601753062690576`], 
                Line[{1114, 749}], 
                Hue[0.6161753289473311, 1, 0.14683415991908016`], 
                Line[{749, 205}], 
                Hue[0.614995753303079, 1, 0.14846741850342915`], 
                Line[{205, 3}], 
                Hue[0.6102774507260708, 1, 0.1550004528408252], 
                Line[{3, 824}], 
                Hue[0.6097267471438389, 1, 0.1557629654931461], 
                Line[{824, 459}], 
                Hue[0.609176043561607, 1, 0.1565254781454672], 
                Line[{459, 235}], 
                Hue[0.608017507374397, 1, 0.15812960517391195`], 
                Line[{235, 120}], 
                Hue[0.6056998574870931, 1, 0.16133865886402504`], 
                Line[{120, 939}], 
                Hue[0.6051204450152671, 1, 0.1621409222865533], 
                Line[{939, 574}], 
                Hue[0.604541032543441, 1, 0.16294318570908162`], 
                Line[{574, 350}], 
                Hue[0.6033822075997891, 1, 0.1645477125541382], 
                Line[{350, 1133}], 
                Hue[0.6028027951279632, 1, 0.1653499759766664], 
                Line[{1133, 768}], 
                Hue[0.6022233826561372, 1, 0.16615223939919466`], 
                Line[{768, 62}], 
                Hue[0.6010645577124852, 1, 0.1677567662442512], 
                Line[{62, 882}], 
                Hue[0.6004851452406592, 1, 0.16855902966677952`], 
                Line[{882, 517}], 
                Hue[0.5999057327688333, 1, 0.16936129308930775`], 
                Line[{517, 1213}], 
                Hue[0.5991155274595799, 1, 0.17045542351750484`], 
                Line[{1213, 293}], 
                Hue[0.5977492565994925, 1, 0.17234718316993353`], 
                Line[{293, 1092}], 
                Hue[0.5963829857394051, 1, 0.17423894282236219`], 
                Line[{1092, 727}], 
                Hue[0.5950167148793176, 1, 0.17613070247479107`], 
                Line[{727, 178}], 
                Hue[0.5922841731591427, 1, 0.17991422177964855`], 
                Line[{178, 995}], 
                Hue[0.5909179022990554, 1, 0.18180598143207727`], 
                Line[{995, 630}], 
                Hue[0.5895516314389678, 1, 0.1836977410845061], 
                Line[{630, 406}], 
                Hue[0.5868190897187929, 1, 0.18748126038936364`], 
                Line[{406, 33}], 
                Hue[0.5813540062784432, 1, 0.19504829899907866`], 
                Line[{33, 853}], 
                Hue[0.5799877354183558, 1, 0.19694005865150735`], 
                Line[{853, 488}], 
                Hue[0.5786214645582684, 1, 0.1988318183039362], 
                Line[{488, 1201}], 
                Hue[0.5772551936981808, 1, 0.20072357795636503`], 
                Line[{1201, 264}], 
                Hue[0.5762882313213713, 1, 0.20206244893963982`], 
                Line[{264, 1067}], 
                Hue[0.575653507042287, 1, 0.20294129794144872`], 
                Line[{1067, 702}], 
                Hue[0.5750187827632028, 1, 0.20382014694325767`], 
                Line[{702, 149}], 
                Hue[0.5737493342050344, 1, 0.20557784494687553`], 
                Line[{149, 966}], 
                Hue[0.5731146099259501, 1, 0.20645669394868443`], 
                Line[{966, 601}], 
                Hue[0.5724798856468659, 1, 0.20733554295049342`], 
                Line[{601, 377}], 
                Hue[0.5712104370886975, 1, 0.2090932409541113], 
                Line[{377, 91}], 
                Hue[0.5686715399723605, 1, 0.21260863696134702`], 
                Line[{91, 910}], 
                Hue[0.5680368156932762, 1, 0.21348748596315595`], 
                Line[{910, 545}], 
                Hue[0.5674020914141921, 1, 0.2143663349649649], 
                Line[{545, 1224}], 
                Hue[0.5667673671351078, 1, 0.2152451839667739], 
                Line[{1224, 321}], 
                Hue[0.5661326428560236, 1, 0.2161240329685828], 
                Line[{321, 1115}], 
                Hue[0.5651467322935629, 1, 0.2174891399012206], 
                Line[{1115, 750}], 
                Hue[0.5640857030917539, 1, 0.2189582572575715], 
                Line[{750, 206}], 
                Hue[0.561963644688136, 1, 0.22189649197027322`], 
                Line[{206, 1022}], 
                Hue[0.5609026154863271, 1, 0.22336560932662403`], 
                Line[{1022, 657}], 
                Hue[0.5598415862845181, 1, 0.22483472668297494`], 
                Line[{657, 433}], 
                Hue[0.5577195278809002, 1, 0.22777296139567665`], 
                Line[{433, 4}], 
                Hue[0.5534754110736645, 1, 0.23364943082107995`], 
                Line[{4, 825}], 
                Hue[0.5524351950529556, 1, 0.235089729926677], 
                Line[{825, 460}], 
                Hue[0.5513949790322467, 1, 0.23653002903227394`], 
                Line[{460, 1188}], 
                Hue[0.5503547630115376, 1, 0.237970328137871], 
                Line[{1188, 236}], 
                Hue[0.5493145469908287, 1, 0.23941062724346807`], 
                Line[{236, 1047}], 
                Hue[0.5482712931711045, 1, 0.240855132532317], 
                Line[{1047, 682}], 
                Hue[0.5464175661089631, 1, 0.24342183154143576`], 
                Line[{682, 1268}], 
                Hue[0.5445638390468217, 1, 0.24598853055055456`], 
                Line[{1268, 121}], 
                Hue[0.5427101119846804, 1, 0.24855522955967335`], 
                Line[{121, 940}], 
                Hue[0.5408563849225391, 1, 0.2511219285687921], 
                Line[{940, 575}], 
                Hue[0.5390026578603977, 1, 0.2536886275779109], 
                Line[{575, 351}], 
                Hue[0.5352952037361152, 1, 0.2588220255961482], 
                Line[{351, 63}], 
                Hue[0.52788029548755, 1, 0.26908882163262315`], 
                Line[{63, 883}], 
                Hue[0.5260265684254086, 1, 0.2716555206417419], 
                Line[{883, 518}], 
                Hue[0.5241728413632673, 1, 0.2742222196508607], 
                Line[{518, 1214}], 
                Hue[0.522319114301126, 1, 0.27678891865997945`], 
                Line[{1214, 294}], 
                Hue[0.5204653872389846, 1, 0.2793556176690982], 
                Line[{294, 1093}], 
                Hue[0.5186116601768432, 1, 0.28192231667821704`], 
                Line[{1093, 728}], 
                Hue[0.516757933114702, 1, 0.2844890156873358], 
                Line[{728, 1288}], 
                Hue[0.5156984988983208, 1, 0.2859559246023251], 
                Line[{1288, 179}], 
                Hue[0.5146834292120036, 1, 0.2873614057064566], 
                Line[{179, 996}], 
                Hue[0.5136683595256865, 1, 0.28876688681058804`], 
                Line[{996, 631}], 
                Hue[0.5126532898393694, 1, 0.29017236791471934`], 
                Line[{631, 407}], 
                Hue[0.510623150466735, 1, 0.2929833301229823], 
                Line[{407, 34}], 
                Hue[0.5065628717214663, 1, 0.29860525453950826`], 
                Line[{34, 854}], 
                Hue[0.5055478020351492, 1, 0.30001073564363967`], 
                Line[{854, 489}], 
                Hue[0.5045327323488319, 1, 0.3014162167477712], 
                Line[{489, 265}], 
                Hue[0.5025025929761977, 1, 0.304227178956034], 
                Line[{265, 1068}], 
                Hue[0.5014875232898806, 1, 0.30563266006016554`], 
                Line[{1068, 703}], 
                Hue[0.5004724536035634, 1, 0.30703814116429684`], 
                Line[{703, 1278}], 
                Hue[0.49945738391724626`, 1, 0.3084436222684283], 
                Line[{1278, 150}], 
                Hue[0.4980135764660739, 1, 0.3104427402777438], 
                Line[{150, 967}], 
                Hue[0.4965170315276656, 1, 0.31251487942323236`], 
                Line[{967, 602}], 
                Hue[0.4950204865892571, 1, 0.31458701856872096`], 
                Line[{602, 378}], 
                Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
                Line[{378, 92}], 
                Hue[0.48604121695880687`, 1, 0.3270198534416521], 
                Line[{92, 911}], 
                Hue[0.4845446720203985, 1, 0.32909199258714056`], 
                Line[{911, 546}], 
                Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
                Line[{546, 322}], 
                Hue[0.48005503720517345`, 1, 0.335308410023606], 
                Line[{322, 1116}], 
                Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
                Line[{1116, 751}], 
                Hue[0.4770619473283566, 1, 0.33945268831458314`], 
                Line[{751, 1299}], 
                Hue[0.47556540238994827`, 1, 0.3415248274600716], 
                Line[{1299, 207}], 
                Hue[0.47406885745153987`, 1, 0.3435969666055602], 
                Line[{207, 1023}], 
                Hue[0.47282307565405957`, 1, 0.3453218952482253], 
                Line[{1023, 658}], 
                Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
                Line[{658, 434}], 
                Hue[0.46923564693822195`, 1, 0.3502891042393851], 
                Line[{434, 5}], 
                Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
                Line[{5, 826}], 
                Hue[0.46315524531699215`, 1, 0.3587081218687801], 
                Line[{826, 461}], 
                Hue[0.46185808198354594`, 1, 0.3605041941766287], 
                Line[{461, 237}], 
                Hue[0.4592637553166533, 1, 0.3640963387923263], 
                Line[{237, 1048}], 
                Hue[0.457966591983207, 1, 0.3658924111001749], 
                Line[{1048, 683}], 
                Hue[0.4566694286497607, 1, 0.36768848340802374`], 
                Line[{683, 1269}], 
                Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
                Line[{1269, 122}], 
                Hue[0.45407510198286816`, 1, 0.3712806280237211], 
                Line[{122, 941}], 
                Hue[0.4522701514909668, 1, 0.3737797902432768], 
                Line[{941, 576}], 
                Hue[0.4499529714765239, 1, 0.3769881933401976], 
                Line[{576, 352}], 
                Hue[0.4453186114476382, 1, 0.3834049995340395], 
                Line[{352, 64}], 
                Hue[0.4360498913898666, 1, 0.39623861192172327`], 
                Line[{64, 884}], 
                Hue[0.43373271137542374`, 1, 0.3994470150186441], 
                Line[{884, 519}], 
                Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
                Line[{519, 295}], 
                Hue[0.4267811713320949, 1, 0.40907222430940704`], 
                Line[{295, 1094}], 
                Hue[0.4244639913176521, 1, 0.41228062740632787`], 
                Line[{1094, 729}], 
                Hue[0.42214681130320925`, 1, 0.4154890305032488], 
                Line[{729, 1289}], 
                Hue[0.4198296312887664, 1, 0.41869743360016964`], 
                Line[{1289, 180}], 
                Hue[0.41751245127432357`, 1, 0.4219058366970905], 
                Line[{180, 997}], 
                Hue[0.41739118644514195`, 1, 0.4220737418451882], 
                Line[{997, 632}], 
                Hue[0.4179114450038807, 1, 0.4213533838407806], 
                Line[{632, 1249}], 
                Hue[0.4184317035626196, 1, 0.42063302583637285`], 
                Line[{1249, 408}], 
                Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
                Line[{408, 1159}], 
                Hue[0.4194722206800973, 1, 0.4191923098275576], 
                Line[{1159, 794}], 
                Hue[0.4199924792388362, 1, 0.4184719518231499], 
                Line[{794, 35}], 
                Hue[0.4210329963563139, 1, 0.41703123581433466`], 
                Line[{35, 855}], 
                Hue[0.4215532549150528, 1, 0.4163108778099269], 
                Line[{855, 490}], 
                Hue[0.42207351347379163`, 1, 0.4155905198055193], 
                Line[{490, 266}], 
                Hue[0.4231140305912693, 1, 0.4141498037967041], 
                Line[{266, 1069}], 
                Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
                Line[{1069, 704}], 
                Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
                Line[{704, 1279}], 
                Hue[0.4246748062674859, 1, 0.4119887297834811], 
                Line[{1279, 151}], 
                Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
                Line[{151, 968}], 
                Hue[0.4232518958732512, 1, 0.41395891340626767`], 
                Line[{968, 603}], 
                Hue[0.4214260167472925, 1, 0.4164870537345181], 
                Line[{603, 379}], 
                Hue[0.417774258495375, 1, 0.4215433343910193], 
                Line[{379, 93}], 
                Hue[0.4104707419915401, 1, 0.4316558957040214], 
                Line[{93, 912}], 
                Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
                Line[{912, 547}], 
                Hue[0.4068189837396228, 1, 0.4367121763605223], 
                Line[{547, 323}], 
                Hue[0.4031672254877053, 1, 0.4417684570170235], 
                Line[{323, 1117}], 
                Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
                Line[{1117, 752}], 
                Hue[0.3995154672357878, 1, 0.4468247376735246], 
                Line[{752, 1300}], 
                Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
                Line[{1300, 208}], 
                Hue[0.39653636483527344`, 1, 0.4509496486896214], 
                Line[{208, 1024}], 
                Hue[0.39677335433402905`, 1, 0.4506215093836521], 
                Line[{1024, 659}], 
                Hue[0.39701034383278466`, 1, 0.4502933700776829], 
                Line[{659, 435}], 
                Hue[0.3974843228302958, 1, 0.44963709146574427`], 
                Line[{435, 6}], 
                Hue[0.3984322808253181, 1, 0.44832453424186725`], 
                Line[{6, 827}], 
                Hue[0.3986534547838477, 1, 0.4480182933762109], 
                Line[{827, 462}], 
                Hue[0.3988746287423772, 1, 0.44771205251055457`], 
                Line[{462, 238}], 
                Hue[0.39931697665943633`, 1, 0.4470995707792421], 
                Line[{238, 123}], 
                Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
                Line[{123, 942}], 
                Hue[0.40041592728637493`, 1, 0.4455779468342501], 
                Line[{942, 577}], 
                Hue[0.4006306538007794, 1, 0.44528063319892086`], 
                Line[{577, 353}], 
                Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
                Line[{353, 65}], 
                Hue[0.4019190128872061, 1, 0.44349675138694544`], 
                Line[{65, 885}], 
                Hue[0.4021337394016105, 1, 0.4431994377516162], 
                Line[{885, 520}], 
                Hue[0.402348465916015, 1, 0.44290212411628693`], 
                Line[{520, 296}], 
                Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
                Line[{296, 1095}], 
                Hue[0.4029926454592283, 1, 0.4420101832102993], 
                Line[{1095, 730}], 
                Hue[0.40320737197363277`, 1, 0.44171286957497], 
                Line[{730, 1290}], 
                Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
                Line[{1290, 181}], 
                Hue[0.4036368250024417, 1, 0.4411182423043115], 
                Line[{181, 998}], 
                Hue[0.4038951883892664, 1, 0.44076050838409264`], 
                Line[{998, 633}], 
                Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
                Line[{633, 1250}], 
                Hue[0.4047127395320318, 1, 0.4396285144941098], 
                Line[{1250, 409}], 
                Hue[0.40512151510341454`, 1, 0.4390625175491183], 
                Line[{409, 36}], 
                Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
                Line[{36, 856}], 
                Hue[0.40716539296032805`, 1, 0.4362325328241612], 
                Line[{856, 491}], 
                Hue[0.4075741685317108, 1, 0.4356665358791697], 
                Line[{491, 267}], 
                Hue[0.4083917196744762, 1, 0.43453454198918695`], 
                Line[{267, 1070}], 
                Hue[0.4088004952458588, 1, 0.43396854504419546`], 
                Line[{1070, 705}], 
                Hue[0.40920927081724157`, 1, 0.433402548099204], 
                Line[{705, 152}], 
                Hue[0.41002682196000695`, 1, 0.4322705542092211], 
                Line[{152, 969}], 
                Hue[0.4104355975313897, 1, 0.43170455726422974`], 
                Line[{969, 604}], 
                Hue[0.4107930823484227, 1, 0.4312095782867994], 
                Line[{604, 1238}], 
                Hue[0.4110656589015098, 1, 0.4308321645979095], 
                Line[{1238, 380}], 
                Hue[0.4113382354545969, 1, 0.43045475090901963`], 
                Line[{380, 1146}], 
                Hue[0.411610812007684, 1, 0.43007733722012986`], 
                Line[{1146, 781}], 
                Hue[0.41188338856077117`, 1, 0.42969992353124], 
                Line[{781, 94}], 
                Hue[0.4124285416669454, 1, 0.4289450961534602], 
                Line[{94, 913}], 
                Hue[0.4127011182200325, 1, 0.42856768246457044`], 
                Line[{913, 548}], 
                Hue[0.4129736947731196, 1, 0.42819026877568056`], 
                Line[{548, 324}], 
                Hue[0.4135188478792938, 1, 0.4274354413979009], 
                Line[{324, 1118}], 
                Hue[0.413791424432381, 1, 0.427058027709011], 
                Line[{1118, 753}], 
                Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
                Line[{753, 209}], 
                Hue[0.41460915409164234`, 1, 0.4259257866423415], 
                Line[{209, 1025}], 
                Hue[0.41488173064472944`, 1, 0.4255483729534516], 
                Line[{1025, 660}], 
                Hue[0.41515430719781654`, 1, 0.4251709592645617], 
                Line[{660, 1261}], 
                Hue[0.4148815835240967, 1, 0.4255485766589431], 
                Line[{1261, 436}], 
                Hue[0.41412197736681244`, 1, 0.4266003390305674], 
                Line[{436, 1175}], 
                Hue[0.41336237120952823`, 1, 0.4276521014021918], 
                Line[{1175, 810}], 
                Hue[0.4126027650522439, 1, 0.4287038637738162], 
                Line[{810, 7}], 
                Hue[0.4110835527376753, 1, 0.430807388517065], 
                Line[{7, 828}], 
                Hue[0.4102603507276669, 1, 0.43194720668476894`], 
                Line[{828, 463}], 
                Hue[0.4094371487176586, 1, 0.43308702485247275`], 
                Line[{463, 239}], 
                Hue[0.40779074469764187`, 1, 0.4353666611878805], 
                Line[{239, 1049}], 
                Hue[0.4069675426876336, 1, 0.4365064793555843], 
                Line[{1049, 684}], 
                Hue[0.40614434067762517`, 1, 0.4376462975232882], 
                Line[{684, 124}], 
                Hue[0.4044979366576085, 1, 0.43992593385869594`], 
                Line[{124, 943}], 
                Hue[0.4036747346476002, 1, 0.44106575202639986`], 
                Line[{943, 578}], 
                Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
                Line[{578, 1231}], 
                Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
                Line[{1231, 354}], 
                Hue[0.40320105447143373`, 1, 0.4417216168857072], 
                Line[{354, 1134}], 
                Hue[0.40366179672601943`, 1, 0.4410836660716654], 
                Line[{1134, 769}], 
                Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
                Line[{769, 66}], 
                Hue[0.4050440234897764, 1, 0.43916981362954033`], 
                Line[{66, 886}], 
                Hue[0.4055047657443622, 1, 0.4385318628154986], 
                Line[{886, 521}], 
                Hue[0.4059655079989478, 1, 0.4378939120014569], 
                Line[{521, 297}], 
                Hue[0.4068869925081192, 1, 0.43661801037337344`], 
                Line[{297, 1096}], 
                Hue[0.4073477347627049, 1, 0.4359800595593317], 
                Line[{1096, 731}], 
                Hue[0.4078084770172906, 1, 0.43534210874529], 
                Line[{731, 182}], 
                Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
                Line[{182, 999}], 
                Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
                Line[{999, 634}], 
                Hue[0.409626018200255, 1, 0.43282551326118535`], 
                Line[{634, 1251}], 
                Hue[0.4068434523259967, 1, 0.4366782967793892], 
                Line[{1251, 410}], 
                Hue[0.40406088645173843`, 1, 0.440531080297593], 
                Line[{410, 1160}], 
                Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
                Line[{1160, 795}], 
                Hue[0.3984957547032217, 1, 0.4482366473340007], 
                Line[{795, 37}], 
                Hue[0.39293062295470504`, 1, 0.4559422143704085], 
                Line[{37, 857}], 
                Hue[0.3901480570804467, 1, 0.4597949978886122], 
                Line[{857, 492}], 
                Hue[0.3873654912061884, 1, 0.46364778140681606`], 
                Line[{492, 268}], 
                Hue[0.3818003594576717, 1, 0.47135334844322374`], 
                Line[{268, 1071}], 
                Hue[0.37901779358341336`, 1, 0.4752061319614277], 
                Line[{1071, 706}], 
                Hue[0.3762352277091551, 1, 0.47905891547963153`], 
                Line[{706, 153}], 
                Hue[0.3706700959606384, 1, 0.4867644825160392], 
                Line[{153, 970}], 
                Hue[0.36788753008638, 1, 0.49061726603424316`], 
                Line[{970, 605}], 
                Hue[0.36541375592488073`, 1, 0.494042491796319], 
                Line[{605, 1239}], 
                Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
                Line[{1239, 381}], 
                Hue[0.36118783914126457`, 1, 0.4998937611890183], 
                Line[{381, 95}], 
                Hue[0.3527360055740322, 1, 0.511596299974417], 
                Line[{95, 914}], 
                Hue[0.35062304718222403`, 1, 0.5145219346707668], 
                Line[{914, 549}], 
                Hue[0.34851008879041595`, 1, 0.5174475693671164], 
                Line[{549, 325}], 
                Hue[0.3442841720067998, 1, 0.5232988387598158], 
                Line[{325, 1119}], 
                Hue[0.3421712136149916, 1, 0.5262244734561655], 
                Line[{1119, 754}], 
                Hue[0.3400582552231835, 1, 0.5291501081525152], 
                Line[{754, 1301}], 
                Hue[0.3379452968313754, 1, 0.5320757428488648], 
                Line[{1301, 210}], 
                Hue[0.33583233843956733`, 1, 0.5350013775452145], 
                Line[{210, 1026}], 
                Hue[0.3337193800477592, 1, 0.5379270122415643], 
                Line[{1026, 661}], 
                Hue[0.3324453048674878, 1, 0.5396911163373246], 
                Line[{661, 1262}], 
                Hue[0.33124969355208356`, 1, 0.5413465781586536], 
                Line[{1262, 437}], 
                Hue[0.3300540822366793, 1, 0.5430020399799825], 
                Line[{437, 1176}], 
                Hue[0.3288584709212751, 1, 0.5446575018013113], 
                Line[{1176, 811}], 
                Hue[0.3276628596058709, 1, 0.5463129636226404], 
                Line[{811, 8}], 
                Hue[0.3252716369750625, 1, 0.5496238872652981], 
                Line[{8, 829}], 
                Hue[0.3240978303271642, 1, 0.5512491580085419], 
                Line[{829, 464}], 
                Hue[0.3229240236792658, 1, 0.5528744287517858], 
                Line[{464, 240}], 
                Hue[0.32057641038346923`, 1, 0.5561249702382733], 
                Line[{240, 1050}], 
                Hue[0.31940260373557083`, 1, 0.5577502409815174], 
                Line[{1050, 685}], 
                Hue[0.31822879708767254`, 1, 0.5593755117247612], 
                Line[{685, 1270}], 
                Hue[0.31705499043977425`, 1, 0.5610007824680049], 
                Line[{1270, 125}], 
                Hue[0.3158811837918758, 1, 0.5626260532112489], 
                Line[{125, 944}], 
                Hue[0.31434806469703486`, 1, 0.5647488334964132], 
                Line[{944, 579}], 
                Hue[0.31144202563757367`, 1, 0.5687725798864365], 
                Line[{579, 1232}], 
                Hue[0.30853598657811215`, 1, 0.5727963262764602], 
                Line[{1232, 355}], 
                Hue[0.30562994751865097`, 1, 0.5768200726664833], 
                Line[{355, 67}], 
                Hue[0.2940057912808059, 1, 0.5929150582265764], 
                Line[{67, 887}], 
                Hue[0.29109975222134465`, 1, 0.5969388046165998], 
                Line[{887, 522}], 
                Hue[0.2881937131618835, 1, 0.6009625510066229], 
                Line[{522, 298}], 
                Hue[0.2823816350429609, 1, 0.6090100437866696], 
                Line[{298, 1097}], 
                Hue[0.27947559598349964`, 1, 0.6130337901766928], 
                Line[{1097, 732}], 
                Hue[0.2765695569240382, 1, 0.6170575365667164], 
                Line[{732, 1291}], 
                Hue[0.273663517864577, 1, 0.6210812829567396], 
                Line[{1291, 183}], 
                Hue[0.2707574788051158, 1, 0.6251050293467627], 
                Line[{183, 1000}], 
                Hue[0.2690040402547888, 1, 0.6275328673395232], 
                Line[{1000, 635}], 
                Hue[0.26919684869180716`, 1, 0.627265901811344], 
                Line[{635, 1252}], 
                Hue[0.26938965712882545`, 1, 0.6269989362831647], 
                Line[{1252, 411}], 
                Hue[0.2695824655658438, 1, 0.6267319707549854], 
                Line[{411, 1161}], 
                Hue[0.26977527400286216`, 1, 0.6264650052268063], 
                Line[{1161, 796}], 
                Hue[0.2699680824398805, 1, 0.626198039698627], 
                Line[{796, 38}], 
                Hue[0.2703536993139173, 1, 0.6256641086422684], 
                Line[{38, 858}], 
                Hue[0.27054650775093564`, 1, 0.6253971431140891], 
                Line[{858, 493}], 
                Hue[0.27073931618795405`, 1, 0.6251301775859097], 
                Line[{493, 269}], 
                Hue[0.27112493306199076`, 1, 0.6245962465295513], 
                Line[{269, 1072}], 
                Hue[0.2713177414990091, 1, 0.624329281001372], 
                Line[{1072, 707}], 
                Hue[0.27151054993602747`, 1, 0.6240623154731928], 
                Line[{707, 1280}], 
                Hue[0.2717033583730458, 1, 0.6237953499450135], 
                Line[{1280, 154}], 
                Hue[0.27189616681006423`, 1, 0.6235283844168341], 
                Line[{154, 971}], 
                Hue[0.2719777494553095, 1, 0.6234154238311099], 
                Line[{971, 606}], 
                Hue[0.2719632259501075, 1, 0.6234355332998511], 
                Line[{606, 1240}], 
                Hue[0.27194870244490554`, 1, 0.6234556427685923], 
                Line[{1240, 382}], 
                Hue[0.27193417893970356`, 1, 0.6234757522373335], 
                Line[{382, 1147}], 
                Hue[0.2719196554345016, 1, 0.6234958617060747], 
                Line[{1147, 782}], 
                Hue[0.2719051319292995, 1, 0.623515971174816], 
                Line[{782, 96}], 
                Hue[0.27187608491889553`, 1, 0.6235561901122985], 
                Line[{96, 915}], 
                Hue[0.27186156141369355`, 1, 0.6235762995810397], 
                Line[{915, 550}], 
                Hue[0.2718470379084916, 1, 0.6235964090497809], 
                Line[{550, 326}], 
                Hue[0.2718179908980876, 1, 0.6236366279872633], 
                Line[{326, 1120}], 
                Hue[0.2718034673928856, 1, 0.6236567374560046], 
                Line[{1120, 755}], 
                Hue[0.2717889438876836, 1, 0.6236768469247458], 
                Line[{755, 1302}], 
                Hue[0.2717744203824816, 1, 0.623696956393487], 
                Line[{1302, 211}], 
                Hue[0.27175989687727964`, 1, 0.6237170658622282], 
                Line[{211, 1027}], 
                Hue[0.2719780491290343, 1, 0.6234150088982603], 
                Line[{1027, 662}], 
                Hue[0.27229545490469714`, 1, 0.6229755239781116], 
                Line[{662, 438}], 
                Hue[0.272930266456023, 1, 0.6220965541378143], 
                Line[{438, 9}], 
                Hue[0.27419988955867447`, 1, 0.6203386144572199], 
                Line[{9, 830}], 
                Hue[0.2744959629022697, 1, 0.6199286667507036], 
                Line[{830, 465}], 
                Hue[0.27479203624586485`, 1, 0.6195187190441872], 
                Line[{465, 241}], 
                Hue[0.27538418293305517`, 1, 0.6186988236311544], 
                Line[{241, 1051}], 
                Hue[0.2756802562766503, 1, 0.618288875924638], 
                Line[{1051, 686}], 
                Hue[0.27597632962024554`, 1, 0.6178789282181216], 
                Line[{686, 1271}], 
                Hue[0.2762724029638407, 1, 0.6174689805116051], 
                Line[{1271, 126}], 
                Hue[0.27656847630743586`, 1, 0.6170590328050888], 
                Line[{126, 945}], 
                Hue[0.27691025944775893`, 1, 0.6165857946107953], 
                Line[{945, 580}], 
                Hue[0.2773699344213072, 1, 0.6159493215704978], 
                Line[{580, 356}], 
                Hue[0.2782892843684036, 1, 0.6146763754899027], 
                Line[{356, 68}], 
                Hue[0.2801279842625964, 1, 0.6121304833287127], 
                Line[{68, 888}], 
                Hue[0.28058765923614465`, 1, 0.6114940102884151], 
                Line[{888, 523}], 
                Hue[0.28104733420969286`, 1, 0.6108575372481176], 
                Line[{523, 299}], 
                Hue[0.28196668415678927`, 1, 0.6095845911675226], 
                Line[{299, 1098}], 
                Hue[0.2824263591303374, 1, 0.608948118127225], 
                Line[{1098, 733}], 
                Hue[0.2828860341038857, 1, 0.6083116450869275], 
                Line[{733, 1292}], 
                Hue[0.2833457090774339, 1, 0.60767517204663], 
                Line[{1292, 184}], 
                Hue[0.28380538405098205`, 1, 0.6070386990063326], 
                Line[{184, 1001}], 
                Hue[0.2842650590245303, 1, 0.606402225966035], 
                Line[{1001, 636}], 
                Hue[0.28394655673714675`, 1, 0.6068432291331814], 
                Line[{636, 1253}], 
                Hue[0.2818375605411822, 1, 0.6097633777122092], 
                Line[{1253, 412}], 
                Hue[0.2797285643452177, 1, 0.612683526291237], 
                Line[{412, 1162}], 
                Hue[0.2776195681492532, 1, 0.6156036748702648], 
                Line[{1162, 797}], 
                Hue[0.27551057195328865`, 1, 0.6185238234492926], 
                Line[{797, 39}], 
                Hue[0.2712925795613596, 1, 0.6243641206073482], 
                Line[{39, 859}], 
                Hue[0.2691835833653951, 1, 0.627284269186376], 
                Line[{859, 494}], 
                Hue[0.2670745871694305, 1, 0.6302044177654039], 
                Line[{494, 270}], 
                Hue[0.26285659477750156`, 1, 0.6360447149234594], 
                Line[{270, 1073}], 
                Hue[0.26074759858153695`, 1, 0.6389648635024873], 
                Line[{1073, 708}], 
                Hue[0.2586386023855725, 1, 0.641885012081515], 
                Line[{708, 155}], 
                Hue[0.2544206099936434, 1, 0.6477253092395707], 
                Line[{155, 972}], 
                Hue[0.2523116137976788, 1, 0.6506454578185986], 
                Line[{972, 607}], 
                Hue[0.2502026176017143, 1, 0.6535656063976263], 
                Line[{607, 1241}], 
                Hue[0.2483283937179266, 1, 0.6561606856213325], 
                Line[{1241, 383}], 
                Hue[0.24693845129011177`, 1, 0.6580852212906145], 
                Line[{383, 1148}], 
                Hue[0.24554850886229712`, 1, 0.6600097569598963], 
                Line[{1148, 783}], 
                Hue[0.24415856643448242`, 1, 0.6619342926291781], 
                Line[{783, 97}], 
                Hue[0.241378681578853, 1, 0.665783363967742], 
                Line[{97, 916}], 
                Hue[0.2399887391510383, 1, 0.6677078996370239], 
                Line[{916, 551}], 
                Hue[0.23859879672322365`, 1, 0.6696324353063058], 
                Line[{551, 327}], 
                Hue[0.23581891186759424`, 1, 0.6734815066448695], 
                Line[{327, 212}], 
                Hue[0.23025914215633547`, 1, 0.681179649321997], 
                Line[{212, 10}], 
                Hue[0.2173186989410918, 1, 0.6990971860815652], 
                Line[{10, 831}], 
                Hue[0.21535759690851713`, 1, 0.7018125581266687], 
                Line[{831, 466}], 
                Hue[0.21339649487594237`, 1, 0.7045279301717722], 
                Line[{466, 242}], 
                Hue[0.20947429081079294`, 1, 0.709958674261979], 
                Line[{242, 127}], 
                Hue[0.20162988268049387`, 1, 0.7208201624423931], 
                Line[{127, 946}], 
                Hue[0.1996687806479191, 1, 0.7235355344874966], 
                Line[{946, 581}], 
                Hue[0.19770767861534433`, 1, 0.7262509065326002], 
                Line[{581, 1233}], 
                Hue[0.19574657658276956`, 1, 0.7289662785777037], 
                Line[{1233, 357}], 
                Hue[0.19356382693516755`, 1, 0.7319885473205373], 
                Line[{357, 1135}], 
                Hue[0.19097992976632394`, 1, 0.7355662510927822], 
                Line[{1135, 770}], 
                Hue[0.18839603259748045`, 1, 0.739143954865027], 
                Line[{770, 69}], 
                Hue[0.18322823825979334`, 1, 0.7462993624095169], 
                Line[{69, 889}], 
                Hue[0.18064434109094984`, 1, 0.7498770661817618], 
                Line[{889, 524}], 
                Hue[0.17806044392210635`, 1, 0.7534547699540066], 
                Line[{524, 300}], 
                Hue[0.1728926495844193, 1, 0.7606101774984964], 
                Line[{300, 1099}], 
                Hue[0.1703087524155758, 1, 0.7641878812707412], 
                Line[{1099, 734}], 
                Hue[0.16772485524673225`, 1, 0.7677655850429861], 
                Line[{734, 185}], 
                Hue[0.16255706090904515`, 1, 0.7749209925874759], 
                Line[{185, 1002}], 
                Hue[0.15997316374020148`, 1, 0.778498696359721], 
                Line[{1002, 637}], 
                Hue[0.157389266571358, 1, 0.7820764001319659], 
                Line[{637, 1254}], 
                Hue[0.15480536940251444`, 1, 0.7856541039042108], 
                Line[{1254, 413}], 
                Hue[0.15522140083122327`, 1, 0.785078060387537], 
                Line[{413, 1163}], 
                Hue[0.15692221723346972`, 1, 0.7827230838305804], 
                Line[{1163, 798}], 
                Hue[0.15862303363571623`, 1, 0.7803681072736237], 
                Line[{798, 40}], 
                Hue[0.16202466644020913`, 1, 0.7756581541597104], 
                Line[{40, 860}], 
                Hue[0.16372548284245564`, 1, 0.7733031776027538], 
                Line[{860, 495}], 
                Hue[0.16542629924470215`, 1, 0.7709482010457971], 
                Line[{495, 271}], 
                Hue[0.16882793204919505`, 1, 0.7662382479318838], 
                Line[{271, 1074}], 
                Hue[0.1705287484514415, 1, 0.7638832713749272], 
                Line[{1074, 709}], 
                Hue[0.17222956485368807`, 1, 0.7615282948179704], 
                Line[{709, 156}], 
                Hue[0.17563119765818103`, 1, 0.756818341704057], 
                Line[{156, 973}], 
                Hue[0.17733201406042765`, 1, 0.7544633651471002], 
                Line[{973, 608}], 
                Hue[0.17903283046267404`, 1, 0.7521083885901436], 
                Line[{608, 1242}], 
                Hue[0.18069366053329722`, 1, 0.7498087777231269], 
                Line[{1242, 384}], 
                Hue[0.18149392353768062`, 1, 0.7487007212555191], 
                Line[{384, 1149}], 
                Hue[0.18229418654206397`, 1, 0.7475926647879114], 
                Line[{1149, 784}], 
                Hue[0.18309444954644738`, 1, 0.7464846083203036], 
                Line[{784, 98}], 
                Hue[0.1846949755552142, 1, 0.7442684953850881], 
                Line[{98, 917}], 
                Hue[0.18549523855959754`, 1, 0.7431604389174803], 
                Line[{917, 552}], 
                Hue[0.18629550156398095`, 1, 0.7420523824498726], 
                Line[{552, 328}], 
                Hue[0.18789602757274776`, 1, 0.739836269514657], 
                Line[{328, 1121}], 
                Hue[0.18869629057713122`, 1, 0.738728213047049], 
                Line[{1121, 756}], 
                Hue[0.18949655358151468`, 1, 0.7376201565794412], 
                Line[{756, 213}], 
                Hue[0.19109707959028144`, 1, 0.7354040436442257], 
                Line[{213, 1028}], 
                Hue[0.1918973425946648, 1, 0.7342959871766179], 
                Line[{1028, 663}], 
                Hue[0.1926976055990482, 1, 0.7331879307090102], 
                Line[{663, 1263}], 
                Hue[0.19241778076310606`, 1, 0.7335753804818531], 
                Line[{1263, 439}], 
                Hue[0.19043901856121476`, 1, 0.7363152050690873], 
                Line[{439, 1177}], 
                Hue[0.18846025635932356`, 1, 0.7390550296563212], 
                Line[{1177, 812}], 
                Hue[0.18648149415743231`, 1, 0.7417948542435553], 
                Line[{812, 11}], 
                Hue[0.1825239697536497, 1, 0.7472745034180235], 
                Line[{11, 832}], 
                Hue[0.18067668812440468`, 1, 0.7498322779815936], 
                Line[{832, 467}], 
                Hue[0.17882940649515972`, 1, 0.7523900525451634], 
                Line[{467, 243}], 
                Hue[0.17513484323666972`, 1, 0.7575056016723035], 
                Line[{243, 1052}], 
                Hue[0.1732875616074247, 1, 0.7600633762358735], 
                Line[{1052, 687}], 
                Hue[0.17144027997817968`, 1, 0.7626211507994436], 
                Line[{687, 128}], 
                Hue[0.16774571671968963`, 1, 0.7677366999265836], 
                Line[{128, 947}], 
                Hue[0.16589843509044472`, 1, 0.7702944744901535], 
                Line[{947, 582}], 
                Hue[0.16405115346119964`, 1, 0.7728522490537235], 
                Line[{582, 1234}], 
                Hue[0.16220669949055888`, 1, 0.7754061083976876], 
                Line[{1234, 358}], 
                Hue[0.1616742636847892, 1, 0.7761433272056765], 
                Line[{358, 1136}], 
                Hue[0.16114182787901965`, 1, 0.7768805460136651], 
                Line[{1136, 771}], 
                Hue[0.16060939207324998`, 1, 0.7776177648216539], 
                Line[{771, 70}], 
                Hue[0.1595445204617107, 1, 0.7790922024376313], 
                Line[{70, 890}], 
                Hue[0.15901208465594102`, 1, 0.7798294212456202], 
                Line[{890, 525}], 
                Hue[0.1584796488501714, 1, 0.7805666400536088], 
                Line[{525, 301}], 
                Hue[0.15741477723863212`, 1, 0.7820410776695863], 
                Line[{301, 1100}], 
                Hue[0.15688234143286245`, 1, 0.7827782964775751], 
                Line[{1100, 735}], 
                Hue[0.15634990562709278`, 1, 0.7835155152855638], 
                Line[{735, 186}], 
                Hue[0.15528503401555355`, 1, 0.7849899529015413], 
                Line[{186, 1003}], 
                Hue[0.15475259820978388`, 1, 0.78572717170953], 
                Line[{1003, 638}], 
                Hue[0.15422016240401426`, 1, 0.7864643905175187], 
                Line[{638, 1255}], 
                Hue[0.15368772659824464`, 1, 0.7872016093255074], 
                Line[{1255, 414}], 
                Hue[0.1528824587930493, 1, 0.7883165955173164], 
                Line[{414, 1164}], 
                Hue[0.15117455746185288`, 1, 0.790681381975896], 
                Line[{1164, 799}], 
                Hue[0.14946665613065657`, 1, 0.7930461684344756], 
                Line[{799, 41}], 
                Hue[0.14605085346826374`, 1, 0.7977757413516348], 
                Line[{41, 861}], 
                Hue[0.14434295213706738`, 1, 0.8001405278102145], 
                Line[{861, 496}], 
                Hue[0.14263505080587102`, 1, 0.802505314268794], 
                Line[{496, 272}], 
                Hue[0.1392192481434783, 1, 0.8072348871859532], 
                Line[{272, 1075}], 
                Hue[0.13751134681228183`, 1, 0.8095996736445328], 
                Line[{1075, 710}], 
                Hue[0.13580344548108547`, 1, 0.8119644601031124], 
                Line[{710, 157}], 
                Hue[0.13238764281869275`, 1, 0.8166940330202715], 
                Line[{157, 974}], 
                Hue[0.13067974148749628`, 1, 0.8190588194788513], 
                Line[{974, 609}], 
                Hue[0.12897184015630003`, 1, 0.8214236059374307], 
                Line[{609, 1243}], 
                Hue[0.12726393882510367`, 1, 0.8237883923960103], 
                Line[{1243, 385}], 
                Hue[0.1255560374939072, 1, 0.82615317885459], 
                Line[{385, 1150}], 
                Hue[0.12338274430355134`, 1, 0.8291623540412366], 
                Line[{1150, 785}], 
                Hue[0.12066763299309868`, 1, 0.8329217389326327], 
                Line[{785, 99}], 
                Hue[0.11523741037219348`, 1, 0.8404405087154244], 
                Line[{99, 918}], 
                Hue[0.11252229906174083`, 1, 0.8441998936068205], 
                Line[{918, 553}], 
                Hue[0.10980718775128817`, 1, 0.8479592784982163], 
                Line[{553, 329}], 
                Hue[0.10437696513038297`, 1, 0.8554780482810083], 
                Line[{329, 1122}], 
                Hue[0.10166185381993031`, 1, 0.8592374331724041], 
                Line[{1122, 757}], 
                Hue[0.09894674250947777, 1, 0.8629968180638], 
                Line[{757, 214}], 
                Hue[0.09351651988857268, 1, 0.8705155878465918], 
                Line[{214, 1029}], 
                Hue[0.09080140857811991, 1, 0.8742749727379877], 
                Line[{1029, 664}], 
                Hue[0.08808629726766748, 1, 0.8780343576293835], 
                Line[{664, 1264}], 
                Hue[0.08537118595721482, 1, 0.8817937425207795], 
                Line[{1264, 440}], 
                Hue[0.08265607464676228, 1, 0.8855531274121753], 
                Line[{440, 1178}], 
                Hue[0.07994096333630951, 1, 0.8893125123035714], 
                Line[{1178, 813}], 
                Hue[0.08024117066670255, 1, 0.888896840615335], 
                Line[{813, 1323}], 
                Hue[0.08188335965567606, 1, 0.8866230404767562], 
                Line[{1323, 12}], 
                Hue[0.0835255486446499, 1, 0.8843492403381771], 
                Line[{12, 833}], 
                Hue[0.08513543194751527, 1, 0.8821201711495942], 
                Line[{833, 468}], 
                Hue[0.08674531525038065, 1, 0.8798911019610114], 
                Line[{468, 244}], 
                Hue[0.0899650818561113, 1, 0.8754329635838459], 
                Line[{244, 129}], 
                Hue[0.09640461506757281, 1, 0.8665166868295145], 
                Line[{129, 71}], 
                Hue[0.10931968390136981`, 1, 0.8486342838288726], 
                Line[{71, 891}], 
                Hue[0.11095152705671851`, 1, 0.8463748086906975], 
                Line[{891, 526}], 
                Hue[0.11258337021206721`, 1, 0.8441153335525222], 
                Line[{526, 302}], 
                Hue[0.11584705652276484`, 1, 0.8395963832761717], 
                Line[{302, 1101}], 
                Hue[0.11747889967811365`, 1, 0.8373369081379965], 
                Line[{1101, 736}], 
                Hue[0.11911074283346246`, 1, 0.8350774329998212], 
                Line[{736, 187}], 
                Hue[0.12237442914416008`, 1, 0.8305584827234707], 
                Line[{187, 1004}], 
                Hue[0.12400627229950878`, 1, 0.8282990075852955], 
                Line[{1004, 639}], 
                Hue[0.1256381154548576, 1, 0.8260395324471204], 
                Line[{639, 1256}], 
                Hue[0.1272699586102064, 1, 0.823780057308945], 
                Line[{1256, 415}], 
                Hue[0.12890180176555532`, 1, 0.8215205821707696], 
                Line[{415, 1165}], 
                Hue[0.13053364492090402`, 1, 0.8192611070325945], 
                Line[{1165, 800}], 
                Hue[0.13216548807625272`, 1, 0.8170016318944192], 
                Line[{800, 1319}], 
                Hue[0.13379733123160165`, 1, 0.814742156756244], 
                Line[{1319, 42}], 
                Hue[0.1332006781798719, 1, 0.8155682917509466], 
                Line[{42, 862}], 
                Hue[0.13065064492127298`, 1, 0.8190991070320837], 
                Line[{862, 497}], 
                Hue[0.12810061166267384`, 1, 0.8226299223132207], 
                Line[{497, 273}], 
                Hue[0.12300054514547576`, 1, 0.8296915528754951], 
                Line[{273, 158}], 
                Hue[0.1128004121110795, 1, 0.8438148140000438], 
                Line[{158, 975}], 
                Hue[0.11025037885248035`, 1, 0.847345629281181], 
                Line[{975, 610}], 
                Hue[0.10770034559388131`, 1, 0.8508764445623181], 
                Line[{610, 386}], 
                Hue[0.10260027907668323`, 1, 0.8579380751245925], 
                Line[{386, 100}], 
                Hue[0.09240014604228697, 1, 0.8720613362491411], 
                Line[{100, 919}], 
                Hue[0.09005273649223833, 1, 0.8753115956261315], 
                Line[{919, 554}], 
                Hue[0.08797798578524074, 1, 0.878184327374282], 
                Line[{554, 330}], 
                Hue[0.08382848437124546, 1, 0.8839297908705832], 
                Line[{330, 215}], 
                Hue[0.07552948154325478, 1, 0.8954207178631857], 
                Line[{215, 1030}], 
                Hue[0.07345473083625709, 1, 0.8982934496113363], 
                Line[{1030, 665}], 
                Hue[0.07137998012925939, 1, 0.9011661813594869], 
                Line[{665, 441}], 
                Hue[0.06723047871526422, 1, 0.906911644855788], 
                Line[{441, 1179}], 
                Hue[0.06515572800826652, 1, 0.9097843766039386], 
                Line[{1179, 814}], 
                Hue[0.06308097730126871, 1, 0.9126571083520895], 
                Line[{814, 1324}], 
                Hue[0.06100622659427113, 1, 0.91552984010024], 
                Line[{1324, 13}], 
                Hue[0.05893147588727354, 1, 0.9184025718483906], 
                Line[{13, 834}], 
                Hue[0.056680359769201605`, 1, 0.9215195018580286], 
                Line[{834, 469}], 
                Hue[0.055716173347912124`, 1, 0.9228545292105832], 
                Line[{469, 1189}], 
                Hue[0.05631608324209303, 1, 0.9220238847417174], 
                Line[{1189, 245}], 
                Hue[0.056915993136273935`, 1, 0.9211932402728514], 
                Line[{245, 1053}], 
                Hue[0.05751590303045495, 1, 0.9203625958039855], 
                Line[{1053, 688}], 
                Hue[0.05811581292463586, 1, 0.9195319513351196], 
                Line[{688, 130}], 
                Hue[0.05931563271299778, 1, 0.9178706623973877], 
                Line[{130, 948}], 
                Hue[0.059915542607178796`, 1, 0.9170400179285217], 
                Line[{948, 583}], 
                Hue[0.0605154525013597, 1, 0.9162093734596558], 
                Line[{583, 359}], 
                Hue[0.06171527228972151, 1, 0.914548084521924], 
                Line[{359, 1137}], 
                Hue[0.06231518218390242, 1, 0.9137174400530582], 
                Line[{1137, 772}], 
                Hue[0.06291509207808332, 1, 0.9128867955841923], 
                Line[{772, 1309}], 
                Hue[0.06351500197226434, 1, 0.9120561511153263], 
                Line[{1309, 72}], 
                Hue[0.06411491186644525, 1, 0.9112255066464604], 
                Line[{72, 892}], 
                Hue[0.06471482176062615, 1, 0.9103948621775945], 
                Line[{892, 527}], 
                Hue[0.06477070026993559, 1, 0.9103174919339353], 
                Line[{527, 1215}], 
                Hue[0.06457645934865841, 1, 0.9105864409018576], 
                Line[{1215, 303}], 
                Hue[0.06438221842738123, 1, 0.9108553898697799], 
                Line[{303, 1102}], 
                Hue[0.06418797750610394, 1, 0.9111243388377022], 
                Line[{1102, 737}], 
                Hue[0.06399373658482677, 1, 0.9113932878056245], 
                Line[{737, 188}], 
                Hue[0.06360525474227252, 1, 0.9119311857414689], 
                Line[{188, 1005}], 
                Hue[0.06341101382099523, 1, 0.9122001347093912], 
                Line[{1005, 640}], 
                Hue[0.06321677289971805, 1, 0.9124690836773135], 
                Line[{640, 416}], 
                Hue[0.06282829105716359, 1, 0.9130069816131581], 
                Line[{416, 1166}], 
                Hue[0.06263405013588641, 1, 0.9132759305810804], 
                Line[{1166, 801}], 
                Hue[0.06243980921460912, 1, 0.9135448795490027], 
                Line[{801, 43}], 
                Hue[0.062051327372054876`, 1, 0.9140827774848471], 
                Line[{43, 863}], 
                Hue[0.0618570864507777, 1, 0.9143517264527694], 
                Line[{863, 498}], 
                Hue[0.061611312912682514`, 1, 0.9146920282747473], 
                Line[{498, 274}], 
                Hue[0.06111064562115942, 1, 0.9153852599091639], 
                Line[{274, 159}], 
                Hue[0.06010931103811323, 1, 0.916771723177997], 
                Line[{159, 976}], 
                Hue[0.0598589773923518, 1, 0.9171183389952052], 
                Line[{976, 611}], 
                Hue[0.05960864374659036, 1, 0.9174649548124134], 
                Line[{611, 387}], 
                Hue[0.05910797645506727, 1, 0.91815818644683], 
                Line[{387, 1151}], 
                Hue[0.05885764280930572, 1, 0.9185048022640382], 
                Line[{1151, 786}], 
                Hue[0.058607309163544286`, 1, 0.9188514180812464], 
                Line[{786, 1313}], 
                Hue[0.05835697551778263, 1, 0.9191980338984548], 
                Line[{1313, 101}], 
                Hue[0.05810664187202119, 1, 0.919544649715663], 
                Line[{101, 920}], 
                Hue[0.057949490220281064`, 1, 0.91976224431038], 
                Line[{920, 555}], 
                Hue[0.05831074636185629, 1, 0.9192620434989682], 
                Line[{555, 1225}], 
                Hue[0.0586720025034313, 1, 0.9187618426875566], 
                Line[{1225, 331}], 
                Hue[0.059033258645006526`, 1, 0.9182616418761448], 
                Line[{331, 1123}], 
                Hue[0.05939451478658164, 1, 0.9177614410647331], 
                Line[{1123, 758}], 
                Hue[0.05975577092815676, 1, 0.9172612402533215], 
                Line[{758, 216}], 
                Hue[0.060478283211306993`, 1, 0.916260838630498], 
                Line[{216, 1031}], 
                Hue[0.060839539352882, 1, 0.9157606378190865], 
                Line[{1031, 666}], 
                Hue[0.06120079549445723, 1, 0.9152604370076746], 
                Line[{666, 442}], 
                Hue[0.06192330777760757, 1, 0.9142600353848511], 
                Line[{442, 1180}], 
                Hue[0.06228456391918269, 1, 0.9137598345734395], 
                Line[{1180, 815}], 
                Hue[0.0626458200607577, 1, 0.9132596337620278], 
                Line[{815, 1325}], 
                Hue[0.06300707620233292, 1, 0.912759432950616], 
                Line[{1325, 14}], 
                Hue[0.06336833234390804, 1, 0.9122592321392042], 
                Line[{14, 835}], 
                Hue[0.06315312164646802, 1, 0.9125572161818135], 
                Line[{835, 470}], 
                Hue[0.061875241775601, 1, 0.9143265883107063], 
                Line[{470, 1190}], 
                Hue[0.06059736190473386, 1, 0.9160959604395992], 
                Line[{1190, 246}], 
                Hue[0.05931948203386683, 1, 0.9178653325684921], 
                Line[{246, 1054}], 
                Hue[0.058041602162999695`, 1, 0.9196347046973851], 
                Line[{1054, 689}], 
                Hue[0.05676372229213267, 1, 0.9214040768262778], 
                Line[{689, 131}], 
                Hue[0.0542079625503985, 1, 0.9249428210840637], 
                Line[{131, 949}], 
                Hue[0.052930082679531365`, 1, 0.9267121932129565], 
                Line[{949, 584}], 
                Hue[0.05165220280866434, 1, 0.9284815653418493], 
                Line[{584, 360}], 
                Hue[0.049096443066930284`, 1, 0.9320203095996349], 
                Line[{360, 1138}], 
                Hue[0.04781856319606326, 1, 0.9337896817285278], 
                Line[{1138, 773}], 
                Hue[0.04654068332519612, 1, 0.9355590538574207], 
                Line[{773, 73}], 
                Hue[0.043984923583462066`, 1, 0.9390977981152064], 
                Line[{73, 893}], 
                Hue[0.04270704371259493, 1, 0.9408671702440993], 
                Line[{893, 528}], 
                Hue[0.04124429939788221, 1, 0.9428925085260093], 
                Line[{528, 1216}], 
                Hue[0.03955096884316278, 1, 0.9452371200633132], 
                Line[{1216, 304}], 
                Hue[0.03785763828844324, 1, 0.9475817316006171], 
                Line[{304, 189}], 
                Hue[0.031084316069565188`, 1, 0.9569601777498329], 
                Line[{189, 1006}], 
                Hue[0.029390985514845647`, 1, 0.9593047892871367], 
                Line[{1006, 641}], 
                Hue[0.027697654960126217`, 1, 0.9616494008244407], 
                Line[{641, 417}], 
                Hue[0.024310993850687135`, 1, 0.9663386238990486], 
                Line[{417, 1167}], 
                Hue[0.022617663295967705`, 1, 0.9686832354363525], 
                Line[{1167, 802}], 
                Hue[0.020924332741248164`, 1, 0.9710278469736564], 
                Line[{802, 44}], 
                Hue[0.017537671631809082`, 1, 0.9757170700482642], 
                Line[{44, 864}], 
                Hue[0.015844341077089652`, 1, 0.9780616815855683], 
                Line[{864, 499}], 
                Hue[0.014151010522370111`, 1, 0.9804062931228722], 
                Line[{499, 1202}], 
                Hue[0.014157961183602685`, 1, 0.9803966691303962], 
                Line[{1202, 275}], 
                Hue[0.015567552723556921`, 1, 0.978444926998152], 
                Line[{275, 1076}], 
                Hue[0.016977144263511046`, 1, 0.9764931848659079], 
                Line[{1076, 711}], 
                Hue[0.01838673580346517, 1, 0.9745414427336636], 
                Line[{711, 160}], 
                Hue[0.02120591888337342, 1, 0.9706379584691753], 
                Line[{160, 977}], 
                Hue[0.022615510423327545`, 1, 0.9686862163369312], 
                Line[{977, 612}], 
                Hue[0.02402510196328167, 1, 0.9667344742046869], 
                Line[{612, 388}], 
                Hue[0.02684428504319003, 1, 0.9628309899401984], 
                Line[{388, 102}], 
                Hue[0.03248265120300653, 1, 0.9550240214112217], 
                Line[{102, 921}], 
                Hue[0.033892242742960654`, 1, 0.9530722792789775], 
                Line[{921, 556}], 
                Hue[0.03530183428291478, 1, 0.9511205371467333], 
                Line[{556, 332}], 
                Hue[0.03824361391994102, 1, 0.9470473038031585], 
                Line[{332, 217}], 
                Hue[0.044635320163606385`, 1, 0.9381972490042373], 
                Line[{217, 1032}], 
                Hue[0.04623324672452267, 1, 0.9359847353045071], 
                Line[{1032, 667}], 
                Hue[0.047831173285439066`, 1, 0.9337722216047767], 
                Line[{667, 443}], 
                Hue[0.051027026407271636`, 1, 0.9293471942053162], 
                Line[{443, 15}], 
                Hue[0.05741873265093711, 1, 0.9204971394063948], 
                Line[{15, 836}], 
                Hue[0.05915082792403226, 1, 0.9180988536436476], 
                Line[{836, 471}], 
                Hue[0.060882923197127514`, 1, 0.9157005678809004], 
                Line[{471, 1191}], 
                Hue[0.06261501847022266, 1, 0.9133022821181532], 
                Line[{1191, 247}], 
                Hue[0.06403638412019919, 1, 0.9113342373720319], 
                Line[{247, 1055}], 
                Hue[0.06201746794493357, 1, 0.9141296597685535], 
                Line[{1055, 690}], 
                Hue[0.05999855176966795, 1, 0.9169250821650752], 
                Line[{690, 132}], 
                Hue[0.05596071941913672, 1, 0.9225159269581185], 
                Line[{132, 950}], 
                Hue[0.0539418032438711, 1, 0.92531134935464], 
                Line[{950, 585}], 
                Hue[0.05192288706860548, 1, 0.9281067717511617], 
                Line[{585, 361}], 
                Hue[0.04788505471807414, 1, 0.933697616544205], 
                Line[{361, 74}], 
                Hue[0.03980939001701178, 1, 0.9448793061302914], 
                Line[{74, 894}], 
                Hue[0.03779047384174605, 1, 0.9476747285268132], 
                Line[{894, 529}], 
                Hue[0.03577155766648055, 1, 0.9504701509233346], 
                Line[{529, 305}], 
                Hue[0.03168743387602824, 1, 0.9561250915562686], 
                Line[{305, 190}], 
                Hue[0.023237451509087403`, 1, 0.9678250671412636], 
                Line[{190, 1007}], 
                Hue[0.021124955917352195`, 1, 0.9707500610375124], 
                Line[{1007, 642}], 
                Hue[0.019012460325616987`, 1, 0.9736750549337612], 
                Line[{642, 418}], 
                Hue[0.01478746914214657, 1, 0.9795250427262586], 
                Line[{418, 1168}], 
                Hue[0.012674973550411361`, 1, 0.9824500366225074], 
                Line[{1168, 803}], 
                Hue[0.010562477958676042`, 1, 0.9853750305187562], 
                Line[{803, 45}], 
                Hue[0.006337486775205625, 1, 0.9912250183112538], 
                Line[{45, 865}], 
                Hue[0.004224991183470417, 1, 0.9941500122075025], 
                Line[{865, 500}], 
                Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
                Line[{500, 1203}], 
                Hue[0., 1, 1.], 
                Line[{1203, 276}], 
                Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
                Line[{276, 1077}], 
                Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
                Line[{1077, 712}], 
                Hue[0.005939223328329524, 1, 0.9917764600069284], 
                Line[{712, 161}], 
                Hue[0.010161959222764638`, 1, 0.9859295949223258], 
                Line[{161, 978}], 
                Hue[0.012273327169982196`, 1, 0.9830061623800247], 
                Line[{978, 613}], 
                Hue[0.014384695117199753`, 1, 0.9800827298377234], 
                Line[{613, 389}], 
                Hue[0.018607431011634867`, 1, 0.974235864753121], 
                Line[{389, 103}], 
                Hue[0.027052902800505207`, 1, 0.9625421345839159], 
                Line[{103, 922}], 
                Hue[0.029164270747722654`, 1, 0.9596187020416148], 
                Line[{922, 557}], 
                Hue[0.0312756386949401, 1, 0.9566952694993136], 
                Line[{557, 333}], 
                Hue[0.03537729590362382, 1, 0.9510160518257517], 
                Line[{333, 218}], 
                Hue[0.04345540298024653, 1, 0.9398309804888894], 
                Line[{218, 1033}], 
                Hue[0.04547492974940226, 1, 0.9370347126546739], 
                Line[{1033, 668}], 
                Hue[0.04749445651855777, 1, 0.9342384448204584], 
                Line[{668, 444}], 
                Hue[0.051533510056869236`, 1, 0.9286459091520273], 
                Line[{444, 1181}], 
                Hue[0.05355303682602486, 1, 0.9258496413178118], 
                Line[{1181, 816}], 
                Hue[0.05557256359518059, 1, 0.9230533734835962], 
                Line[{816, 16}], 
                Hue[0.059611617133491834`, 1, 0.9174608378151652], 
                Line[{16, 837}], 
                Hue[0.061594215019941445`, 1, 0.914715702280081], 
                Line[{837, 472}], 
                Hue[0.06357681290639128, 1, 0.9119705667449968], 
                Line[{472, 1192}], 
                Hue[0.06302623006093866, 1, 0.9127329122233158], 
                Line[{1192, 248}], 
                Hue[0.061326378207270826`, 1, 0.9150865532514711], 
                Line[{248, 1056}], 
                Hue[0.05962652635360288, 1, 0.9174401942796268], 
                Line[{1056, 691}], 
                Hue[0.05792667449993494, 1, 0.9197938353077825], 
                Line[{691, 133}], 
                Hue[0.05452697079259916, 1, 0.9245011173640936], 
                Line[{133, 951}], 
                Hue[0.05282711893893122, 1, 0.9268547583922491], 
                Line[{951, 586}], 
                Hue[0.05112726708526327, 1, 0.9292083994204047], 
                Line[{586, 362}], 
                Hue[0.047727563377927384`, 1, 0.9339156814767159], 
                Line[{362, 75}], 
                Hue[0.04092815596325572, 1, 0.9433302455893383], 
                Line[{75, 895}], 
                Hue[0.039228304109587775`, 1, 0.9456838866174938], 
                Line[{895, 530}], 
                Hue[0.03752845225591994, 1, 0.9480375276456494], 
                Line[{530, 306}], 
                Hue[0.034488947988146834`, 1, 0.9522460720164121], 
                Line[{306, 191}], 
                Hue[0.0284858298638071, 1, 0.9605580817270364], 
                Line[{191, 1008}], 
                Hue[0.02698505033272225, 1, 0.9626360841546923], 
                Line[{1008, 643}], 
                Hue[0.025484270801637288`, 1, 0.9647140865823484], 
                Line[{643, 419}], 
                Hue[0.022482711739467476`, 1, 0.9688700914376605], 
                Line[{419, 1169}], 
                Hue[0.020981932208382625`, 1, 0.9709480938653163], 
                Line[{1169, 804}], 
                Hue[0.019481152677297664`, 1, 0.9730260962929724], 
                Line[{804, 46}], 
                Hue[0.016479593615127852`, 1, 0.9771821011482845], 
                Line[{46, 866}], 
                Hue[0.014978814084043002`, 1, 0.9792601035759404], 
                Line[{866, 501}], 
                Hue[0.01347803455295804, 1, 0.9813381060035965], 
                Line[{501, 1204}], 
                Hue[0.015051149828575028`, 1, 0.9791599463912039], 
                Line[{1204, 277}], 
                Hue[0.016852532693861444`, 1, 0.9766657239623456], 
                Line[{277, 1078}], 
                Hue[0.01865391555914775, 1, 0.9741715015334876], 
                Line[{1078, 713}], 
                Hue[0.020455298424434276`, 1, 0.9716772791046295], 
                Line[{713, 162}], 
                Hue[0.02405806415500711, 1, 0.9666888342469132], 
                Line[{162, 979}], 
                Hue[0.025859447020293524`, 1, 0.9641946118180551], 
                Line[{979, 614}], 
                Hue[0.02766082988557994, 1, 0.9617003893891971], 
                Line[{614, 390}], 
                Hue[0.03126359561615277, 1, 0.9567119445314808], 
                Line[{390, 104}], 
                Hue[0.03846912707729844, 1, 0.9467350548160482], 
                Line[{104, 923}], 
                Hue[0.04027050994258474, 1, 0.9442408323871903], 
                Line[{923, 558}], 
                Hue[0.04204878708820792, 1, 0.9417786024932505], 
                Line[{558, 1226}], 
                Hue[0.043408856865628676`, 1, 0.9398954289552833], 
                Line[{1226, 334}], 
                Hue[0.044768926643049434`, 1, 0.9380122554173161], 
                Line[{334, 219}], 
                Hue[0.05020920575273258, 1, 0.9304795612654472], 
                Line[{219, 1034}], 
                Hue[0.051569275530153336`, 1, 0.92859638772748], 
                Line[{1034, 669}], 
                Hue[0.052929345307574205`, 1, 0.9267132141895126], 
                Line[{669, 445}], 
                Hue[0.05564948486241561, 1, 0.9229468671135783], 
                Line[{445, 1182}], 
                Hue[0.05700955463983648, 1, 0.921063693575611], 
                Line[{1182, 817}], 
                Hue[0.05836962441725724, 1, 0.9191805200376438], 
                Line[{817, 17}], 
                Hue[0.061089763972098865`, 1, 0.9154141729617092], 
                Line[{17, 838}], 
                Hue[0.0623581768078858, 1, 0.913657909035235], 
                Line[{838, 473}], 
                Hue[0.06355944562419502, 1, 0.9119946137511146], 
                Line[{473, 1193}], 
                Hue[0.06322460438724387, 1, 0.9124582400792008], 
                Line[{1193, 249}], 
                Hue[0.06288976315029271, 1, 0.9129218664072871], 
                Line[{249, 1057}], 
                Hue[0.06255492191334144, 1, 0.9133854927353734], 
                Line[{1057, 692}], 
                Hue[0.06222008067639029, 1, 0.9138491190634597], 
                Line[{692, 134}], 
                Hue[0.061550398202487866`, 1, 0.9147763717196322], 
                Line[{134, 952}], 
                Hue[0.06121555696553671, 1, 0.9152399980477184], 
                Line[{952, 587}], 
                Hue[0.060880715728585444`, 1, 0.9157036243758048], 
                Line[{587, 363}], 
                Hue[0.06021103325468302, 1, 0.9166308770319773], 
                Line[{363, 1139}], 
                Hue[0.059876192017731866`, 1, 0.9170945033600636], 
                Line[{1139, 774}], 
                Hue[0.05954135078078071, 1, 0.9175581296881498], 
                Line[{774, 76}], 
                Hue[0.05887166830687829, 1, 0.9184853823443223], 
                Line[{76, 896}], 
                Hue[0.05853682706992702, 1, 0.9189490086724087], 
                Line[{896, 531}], 
                Hue[0.05820198583297587, 1, 0.9194126350004949], 
                Line[{531, 1217}], 
                Hue[0.05787618698052488, 1, 0.9198637411038887], 
                Line[{1217, 307}], 
                Hue[0.058107777029804075`, 1, 0.9195430779587328], 
                Line[{307, 1103}], 
                Hue[0.05833936707908305, 1, 0.9192224148135772], 
                Line[{1103, 738}], 
                Hue[0.058570957128362244`, 1, 0.9189017516684216], 
                Line[{738, 192}], 
                Hue[0.059034137226920524`, 1, 0.9182604253781101], 
                Line[{192, 1009}], 
                Hue[0.05926572727619961, 1, 0.9179397622329544], 
                Line[{1009, 644}], 
                Hue[0.059497317325478694`, 1, 0.9176190990877987], 
                Line[{644, 420}], 
                Hue[0.059960497424036974`, 1, 0.9169777727974873], 
                Line[{420, 47}], 
                Hue[0.06088685762115342, 1, 0.9156951202168645], 
                Line[{47, 867}], 
                Hue[0.06111844767043262, 1, 0.9153744570717087], 
                Line[{867, 502}], 
                Hue[0.06135003771971159, 1, 0.9150537939265532], 
                Line[{502, 1205}], 
                Hue[0.06158162776899079, 1, 0.9147331307813974], 
                Line[{1205, 278}], 
                Hue[0.06181321781826987, 1, 0.9144124676362416], 
                Line[{278, 1079}], 
                Hue[0.06199417525876405, 1, 0.9141619111801729], 
                Line[{1079, 714}], 
                Hue[0.06217462372405147, 1, 0.9139120594590057], 
                Line[{714, 163}], 
                Hue[0.06253552065462642, 1, 0.9134123560166711], 
                Line[{163, 980}], 
                Hue[0.06271596911991384, 1, 0.9131625042955039], 
                Line[{980, 615}], 
                Hue[0.06289641758520126, 1, 0.9129126525743366], 
                Line[{615, 391}], 
                Hue[0.06325731451577621, 1, 0.9124129491320022], 
                Line[{391, 105}], 
                Hue[0.06397910837692589, 1, 0.9114135422473334], 
                Line[{105, 924}], 
                Hue[0.0641595568422133, 1, 0.9111636905261662], 
                Line[{924, 559}], 
                Hue[0.06434000530750095, 1, 0.9109138388049988], 
                Line[{559, 1227}], 
                Hue[0.06452045377278837, 1, 0.9106639870838316], 
                Line[{1227, 335}], 
                Hue[0.06470090223807567, 1, 0.9104141353626644], 
                Line[{335, 1124}], 
                Hue[0.0648813507033631, 1, 0.9101642836414972], 
                Line[{1124, 759}], 
                Hue[0.06435178366223426, 1, 0.9108975303138295], 
                Line[{759, 1303}], 
                Hue[0.06379580210303781, 1, 0.9116673509342553], 
                Line[{1303, 220}], 
                Hue[0.06323982054384136, 1, 0.9124371715546812], 
                Line[{220, 1035}], 
                Hue[0.06268383898464491, 1, 0.913206992175107], 
                Line[{1035, 670}], 
                Hue[0.06212785742544846, 1, 0.913976812795533], 
                Line[{670, 446}], 
                Hue[0.06101589430705556, 1, 0.9155164540363846], 
                Line[{446, 18}], 
                Hue[0.05879196807026976, 1, 0.918595736518088], 
                Line[{18, 839}], 
                Hue[0.05818894780150763, 1, 0.9194306876594509], 
                Line[{839, 474}], 
                Hue[0.05758592753274561, 1, 0.9202656388008138], 
                Line[{474, 1194}], 
                Hue[0.056982907263983584`, 1, 0.9211005899421766], 
                Line[{1194, 250}], 
                Hue[0.05637988699522134, 1, 0.9219355410835396], 
                Line[{250, 1058}], 
                Hue[0.05577686672645932, 1, 0.9227704922249025], 
                Line[{1058, 693}], 
                Hue[0.05635062390962575, 1, 0.9219760592020566], 
                Line[{693, 1272}], 
                Hue[0.058610347728153545`, 1, 0.9188472108379412], 
                Line[{1272, 135}], 
                Hue[0.060870071546681226`, 1, 0.915718362473826], 
                Line[{135, 953}], 
                Hue[0.06312979536520891, 1, 0.9125895141097108], 
                Line[{953, 588}], 
                Hue[0.06538951918373659, 1, 0.9094606657455955], 
                Line[{588, 364}], 
                Hue[0.06990896682079206, 1, 0.9032029690173647], 
                Line[{364, 77}], 
                Hue[0.07894786209490279, 1, 0.8906875755609038], 
                Line[{77, 897}], 
                Hue[0.08120758591343058, 1, 0.8875587271967884], 
                Line[{897, 532}], 
                Hue[0.08346730973195837, 1, 0.884429878832673], 
                Line[{532, 308}], 
                Hue[0.08798675736901362, 1, 0.8781721821044427], 
                Line[{308, 193}], 
                Hue[0.09843689704569825, 1, 0.8637027579367255], 
                Line[{193, 1010}], 
                Hue[0.10121674957200621`, 1, 0.8598537313618376], 
                Line[{1010, 645}], 
                Hue[0.10399660209831407`, 1, 0.8560047047869498], 
                Line[{645, 421}], 
                Hue[0.10955630715092979`, 1, 0.8483066516371741], 
                Line[{421, 48}], 
                Hue[0.12067571725616144`, 1, 0.8329105453376227], 
                Line[{48, 868}], 
                Hue[0.1234555697824693, 1, 0.8290615187627348], 
                Line[{868, 503}], 
                Hue[0.12623542230877727`, 1, 0.8252124921878468], 
                Line[{503, 1206}], 
                Hue[0.12901527483508524`, 1, 0.8213634656129589], 
                Line[{1206, 279}], 
                Hue[0.1317951273613931, 1, 0.8175144390380711], 
                Line[{279, 1080}], 
                Hue[0.13450455593534638`, 1, 0.8137629225510589], 
                Line[{1080, 715}], 
                Hue[0.1327273153595484, 1, 0.8162237171944714], 
                Line[{715, 1281}], 
                Hue[0.13095007478375065`, 1, 0.8186845118378838], 
                Line[{1281, 164}], 
                Hue[0.12917283420795267`, 1, 0.8211453064812962], 
                Line[{164, 981}], 
                Hue[0.1273955936321548, 1, 0.8236061011247088], 
                Line[{981, 616}], 
                Hue[0.12561835305635694`, 1, 0.8260668957681212], 
                Line[{616, 392}], 
                Hue[0.12206387190476109`, 1, 0.8309884850549462], 
                Line[{392, 106}], 
                Hue[0.11495490960156951`, 1, 0.840831663628596], 
                Line[{106, 925}], 
                Hue[0.11317766902577164`, 1, 0.8432924582720085], 
                Line[{925, 560}], 
                Hue[0.11140042844997378`, 1, 0.8457532529154209], 
                Line[{560, 336}], 
                Hue[0.10784594729837793`, 1, 0.8506748422022459], 
                Line[{336, 221}], 
                Hue[0.10080795312494961`, 1, 0.8604197572116082], 
                Line[{221, 1036}], 
                Hue[0.09905210364969985, 1, 0.8628509334081079], 
                Line[{1036, 671}], 
                Hue[0.09729625417445031, 1, 0.8652821096046073], 
                Line[{671, 447}], 
                Hue[0.09378455522395102, 1, 0.8701444619976063], 
                Line[{447, 19}], 
                Hue[0.08676115732295264, 1, 0.879869166783604], 
                Line[{19, 840}], 
                Hue[0.08512229023850648, 1, 0.8821383673620679], 
                Line[{840, 475}], 
                Hue[0.08348342315406054, 1, 0.8844075679405317], 
                Line[{475, 1195}], 
                Hue[0.08184455606961438, 1, 0.8866767685189955], 
                Line[{1195, 251}], 
                Hue[0.08020568898516822, 1, 0.8889459690974595], 
                Line[{251, 1059}], 
                Hue[0.07990184510915155, 1, 0.8893666760027132], 
                Line[{1059, 694}], 
                Hue[0.08260896514196858, 1, 0.8856183559572742], 
                Line[{694, 1273}], 
                Hue[0.08531608517478562, 1, 0.8818700359118353], 
                Line[{1273, 136}], 
                Hue[0.08802320520760265, 1, 0.8781217158663963], 
                Line[{136, 954}], 
                Hue[0.0907303252404198, 1, 0.8743733958209572], 
                Line[{954, 589}], 
                Hue[0.09343744527323672, 1, 0.8706250757755184], 
                Line[{589, 365}], 
                Hue[0.0988516853388709, 1, 0.8631284356846404], 
                Line[{365, 78}], 
                Hue[0.10968016547013926`, 1, 0.8481351555028842], 
                Line[{78, 898}], 
                Hue[0.1123872855029564, 1, 0.8443868354574451], 
                Line[{898, 533}], 
                Hue[0.11509440553577333`, 1, 0.8406385154120061], 
                Line[{533, 1218}], 
                Hue[0.11780152556859047`, 1, 0.8368901953665671], 
                Line[{1218, 309}], 
                Hue[0.1205086456014074, 1, 0.8331418753211282], 
                Line[{309, 1104}], 
                Hue[0.12321576563422454`, 1, 0.829393555275689], 
                Line[{1104, 739}], 
                Hue[0.12543255875828918`, 1, 0.8263241494115996], 
                Line[{739, 1293}], 
                Hue[0.1271366966358336, 1, 0.8239645738888458], 
                Line[{1293, 194}], 
                Hue[0.12884083451337813`, 1, 0.8216049983660918], 
                Line[{194, 1011}], 
                Hue[0.13054497239092266`, 1, 0.8192454228433378], 
                Line[{1011, 646}], 
                Hue[0.13224911026846708`, 1, 0.816885847320584], 
                Line[{646, 422}], 
                Hue[0.13565738602355615`, 1, 0.8121666962750761], 
                Line[{422, 49}], 
                Hue[0.14247393753373394`, 1, 0.8027283941840607], 
                Line[{49, 869}], 
                Hue[0.14417807541127847`, 1, 0.8003688186613067], 
                Line[{869, 504}], 
                Hue[0.1458822132888229, 1, 0.7980092431385529], 
                Line[{504, 1207}], 
                Hue[0.1475863511663673, 1, 0.7956496676157991], 
                Line[{1207, 280}], 
                Hue[0.14929048904391184`, 1, 0.7932900920930452], 
                Line[{280, 1081}], 
                Hue[0.15099462692145632`, 1, 0.7909305165702912], 
                Line[{1081, 716}], 
                Hue[0.1526987647990008, 1, 0.7885709410475373], 
                Line[{716, 1282}], 
                Hue[0.15361550961640635`, 1, 0.7873016020695912], 
                Line[{1282, 165}], 
                Hue[0.15414540278435723`, 1, 0.7865679038370439], 
                Line[{165, 982}], 
                Hue[0.15467529595230806`, 1, 0.7858342056044966], 
                Line[{982, 617}], 
                Hue[0.15520518912025894`, 1, 0.7851005073719491], 
                Line[{617, 393}], 
                Hue[0.15626497545616058`, 1, 0.7836331109068546], 
                Line[{393, 107}], 
                Hue[0.158384548127964, 1, 0.7806983179766652], 
                Line[{107, 926}], 
                Hue[0.1589144412959148, 1, 0.779964619744118], 
                Line[{926, 561}], 
                Hue[0.1594443344638657, 1, 0.7792309215115706], 
                Line[{561, 1228}], 
                Hue[0.1599742276318165, 1, 0.7784972232790233], 
                Line[{1228, 337}], 
                Hue[0.1605041207997674, 1, 0.777763525046476], 
                Line[{337, 1125}], 
                Hue[0.16103401396771821`, 1, 0.7770298268139286], 
                Line[{1125, 760}], 
                Hue[0.1615639071356691, 1, 0.7762961285813812], 
                Line[{760, 1304}], 
                Hue[0.16209380030361992`, 1, 0.775562430348834], 
                Line[{1304, 222}], 
                Hue[0.16374194957879867`, 1, 0.7732803775062788], 
                Line[{222, 1037}], 
                Hue[0.1655839856191294, 1, 0.7707298660658208], 
                Line[{1037, 672}], 
                Hue[0.16742602165945997`, 1, 0.7681793546253631], 
                Line[{672, 448}], 
                Hue[0.17111009374012132`, 1, 0.7630783317444474], 
                Line[{448, 20}], 
                Hue[0.17847823790144396`, 1, 0.752876285982616], 
                Line[{20, 841}], 
                Hue[0.18047421879063308`, 1, 0.7501126201360465], 
                Line[{841, 476}], 
                Hue[0.1824701996798221, 1, 0.7473489542894771], 
                Line[{476, 1196}], 
                Hue[0.1844661805690111, 1, 0.7445852884429077], 
                Line[{1196, 252}], 
                Hue[0.18646216145820016`, 1, 0.7418216225963382], 
                Line[{252, 1060}], 
                Hue[0.18845814234738917`, 1, 0.7390579567497688], 
                Line[{1060, 695}], 
                Hue[0.19045412323657823`, 1, 0.7362942909031993], 
                Line[{695, 1274}], 
                Hue[0.19245010412576735`, 1, 0.7335306250566298], 
                Line[{1274, 137}], 
                Hue[0.192629986404465, 1, 0.7332815572861254], 
                Line[{137, 955}], 
                Hue[0.19182474420807138`, 1, 0.7343965080195934], 
                Line[{955, 590}], 
                Hue[0.1910195020116779, 1, 0.7355114587530615], 
                Line[{590, 366}], 
                Hue[0.18940901761889073`, 1, 0.7377413602199975], 
                Line[{366, 79}], 
                Hue[0.18618804883331652`, 1, 0.7422011631538694], 
                Line[{79, 899}], 
                Hue[0.18538280663692291`, 1, 0.7433161138873375], 
                Line[{899, 534}], 
                Hue[0.18457756444052936`, 1, 0.7444310646208054], 
                Line[{534, 1219}], 
                Hue[0.1837723222441358, 1, 0.7455460153542736], 
                Line[{1219, 310}], 
                Hue[0.18296708004774226`, 1, 0.7466609660877415], 
                Line[{310, 1105}], 
                Hue[0.18216183785134865`, 1, 0.7477759168212096], 
                Line[{1105, 740}], 
                Hue[0.18135659565495515`, 1, 0.7488908675546775], 
                Line[{740, 1294}], 
                Hue[0.1804354618108837, 1, 0.7501662836464686], 
                Line[{1294, 195}], 
                Hue[0.1787188386330194, 1, 0.752543146508127], 
                Line[{195, 1012}], 
                Hue[0.1770022154551551, 1, 0.7549200093697853], 
                Line[{1012, 647}], 
                Hue[0.17528559227729074`, 1, 0.7572968722314436], 
                Line[{647, 423}], 
                Hue[0.17185234592156218`, 1, 0.76205059795476], 
                Line[{423, 50}], 
                Hue[0.16498585321010478`, 1, 0.7715580494013934], 
                Line[{50, 870}], 
                Hue[0.16326923003224053`, 1, 0.7739349122630516], 
                Line[{870, 505}], 
                Hue[0.16155260685437617`, 1, 0.77631177512471], 
                Line[{505, 1208}], 
                Hue[0.15983598367651175`, 1, 0.7786886379863683], 
                Line[{1208, 281}], 
                Hue[0.15811936049864744`, 1, 0.7810655008480266], 
                Line[{281, 1082}], 
                Hue[0.15640273732078314`, 1, 0.7834423637096849], 
                Line[{1082, 717}], 
                Hue[0.15468611414291888`, 1, 0.7858192265713431], 
                Line[{717, 1283}], 
                Hue[0.15558899503471596`, 1, 0.7845690837980857], 
                Line[{1283, 166}], 
                Hue[0.1581950035106735, 1, 0.7809607643698367], 
                Line[{166, 983}], 
                Hue[0.16080101198663105`, 1, 0.7773524449415878], 
                Line[{983, 618}], 
                Hue[0.16340702046258843`, 1, 0.773744125513339], 
                Line[{618, 394}], 
                Hue[0.16861903741450346`, 1, 0.7665274866568413], 
                Line[{394, 108}], 
                Hue[0.17904307131833347`, 1, 0.7520942089438459], 
                Line[{108, 927}], 
                Hue[0.181649079794291, 1, 0.748485889515597], 
                Line[{927, 562}], 
                Hue[0.1842550882702485, 1, 0.7448775700873482], 
                Line[{562, 338}], 
                Hue[0.18946710522216348`, 1, 0.7376609312308506], 
                Line[{338, 223}], 
                Hue[0.19858551691659626`, 1, 0.7250354381154821], 
                Line[{223, 1038}], 
                Hue[0.20056527799843338`, 1, 0.7222942304637077], 
                Line[{1038, 673}], 
                Hue[0.2025450390802706, 1, 0.719553022811933], 
                Line[{673, 449}], 
                Hue[0.20650456124394517`, 1, 0.7140706075083836], 
                Line[{449, 21}], 
                Hue[0.21442360557129403`, 1, 0.7031057769012852], 
                Line[{21, 842}], 
                Hue[0.21636732052312663`, 1, 0.7004144792756708], 
                Line[{842, 477}], 
                Hue[0.21831103547495917`, 1, 0.6977231816500565], 
                Line[{477, 253}], 
                Hue[0.22219846537862448`, 1, 0.6923405863988277], 
                Line[{253, 138}], 
                Hue[0.22885896797790717`, 1, 0.68311835203059], 
                Line[{138, 956}], 
                Hue[0.2303502173239969, 1, 0.6810535452436967], 
                Line[{956, 591}], 
                Hue[0.23184146667008682`, 1, 0.6789887384568029], 
                Line[{591, 367}], 
                Hue[0.23482396536226635`, 1, 0.6748591248830158], 
                Line[{367, 80}], 
                Hue[0.24078896274662542`, 1, 0.6665998977354417], 
                Line[{80, 900}], 
                Hue[0.24228021209271516`, 1, 0.6645350909485482], 
                Line[{900, 535}], 
                Hue[0.24377146143880501`, 1, 0.6624702841616547], 
                Line[{535, 1220}], 
                Hue[0.2452627107848947, 1, 0.6604054773747612], 
                Line[{1220, 311}], 
                Hue[0.2467539601309845, 1, 0.6583406705878676], 
                Line[{311, 1106}], 
                Hue[0.24824520947707424`, 1, 0.6562758638009741], 
                Line[{1106, 741}], 
                Hue[0.25024246888441304`, 1, 0.6535104276985051], 
                Line[{741, 1295}], 
                Hue[0.2525076082918067, 1, 0.6503740808267292], 
                Line[{1295, 196}], 
                Hue[0.2547727476992002, 1, 0.6472377339549535], 
                Line[{196, 1013}], 
                Hue[0.2570378871065937, 1, 0.644101387083178], 
                Line[{1013, 648}], 
                Hue[0.25930302651398723`, 1, 0.6409650402114023], 
                Line[{648, 424}], 
                Hue[0.2638333053287744, 1, 0.6346923464678508], 
                Line[{424, 51}], 
                Hue[0.27289386295834867`, 1, 0.622146958980748], 
                Line[{51, 871}], 
                Hue[0.2751590023657422, 1, 0.6190106121089723], 
                Line[{871, 506}], 
                Hue[0.27742414177313574`, 1, 0.6158742652371967], 
                Line[{506, 1209}], 
                Hue[0.27968928118052927`, 1, 0.612737918365421], 
                Line[{1209, 282}], 
                Hue[0.2819544205879229, 1, 0.6096015714936451], 
                Line[{282, 1083}], 
                Hue[0.28421955999531645`, 1, 0.6064652246218695], 
                Line[{1083, 718}], 
                Hue[0.28415504386570983`, 1, 0.6065545546474788], 
                Line[{718, 1284}], 
                Hue[0.2836627056996527, 1, 0.6072362536466348], 
                Line[{1284, 167}], 
                Hue[0.2831703675335955, 1, 0.6079179526457908], 
                Line[{167, 984}], 
                Hue[0.28267802936753833`, 1, 0.6085996516449469], 
                Line[{984, 619}], 
                Hue[0.28218569120148124`, 1, 0.6092813506441029], 
                Line[{619, 395}], 
                Hue[0.2812010148693668, 1, 0.6106447486424151], 
                Line[{395, 109}], 
                Hue[0.2792316622051382, 1, 0.6133715446390394], 
                Line[{109, 928}], 
                Hue[0.278739324039081, 1, 0.6140532436381955], 
                Line[{928, 563}], 
                Hue[0.2782469858730239, 1, 0.6147349426373516], 
                Line[{563, 1229}], 
                Hue[0.2777546477069667, 1, 0.6154166416365077], 
                Line[{1229, 339}], 
                Hue[0.27726230954090947`, 1, 0.6160983406356638], 
                Line[{339, 1126}], 
                Hue[0.276776161085302, 1, 0.616771469266505], 
                Line[{1126, 761}], 
                Hue[0.2764564893172366, 1, 0.6172140917145955], 
                Line[{761, 1305}], 
                Hue[0.27613681754917124`, 1, 0.617656714162686], 
                Line[{1305, 224}], 
                Hue[0.2758171457811059, 1, 0.6180993366107764], 
                Line[{224, 1039}], 
                Hue[0.2754974740130406, 1, 0.6185419590588669], 
                Line[{1039, 674}], 
                Hue[0.27517780224497523`, 1, 0.6189845815069573], 
                Line[{674, 450}], 
                Hue[0.27453845870884447`, 1, 0.6198698264031384], 
                Line[{450, 22}], 
                Hue[0.273259771636583, 1, 0.6216403161955005], 
                Line[{22, 843}], 
                Hue[0.27296154866827627`, 1, 0.6220532403054636], 
                Line[{843, 478}], 
                Hue[0.2726633256999696, 1, 0.6224661644154267], 
                Line[{478, 1197}], 
                Hue[0.2723651027316629, 1, 0.6228790885253899], 
                Line[{1197, 254}], 
                Hue[0.2720668797633562, 1, 0.6232920126353529], 
                Line[{254, 1061}], 
                Hue[0.27176865679504947`, 1, 0.6237049367453161], 
                Line[{1061, 696}], 
                Hue[0.2717469336008692, 1, 0.6237350150141812], 
                Line[{696, 1275}], 
                Hue[0.27176165233214, 1, 0.6237146352324215], 
                Line[{1275, 139}], 
                Hue[0.2717763710634108, 1, 0.623694255450662], 
                Line[{139, 957}], 
                Hue[0.2717910897946816, 1, 0.6236738756689024], 
                Line[{957, 592}], 
                Hue[0.2718058085259523, 1, 0.6236534958871429], 
                Line[{592, 368}], 
                Hue[0.271835245988494, 1, 0.6236127363236237], 
                Line[{368, 81}], 
                Hue[0.2718941209135771, 1, 0.6235312171965856], 
                Line[{81, 901}], 
                Hue[0.2719088396448479, 1, 0.6235108374148259], 
                Line[{901, 536}], 
                Hue[0.27192355837611876`, 1, 0.6234904576330663], 
                Line[{536, 1221}], 
                Hue[0.27193827710738955`, 1, 0.6234700778513068], 
                Line[{1221, 312}], 
                Hue[0.27195299583866034`, 1, 0.6234496980695472], 
                Line[{312, 1107}], 
                Hue[0.27196771456993113`, 1, 0.6234293182877877], 
                Line[{1107, 742}], 
                Hue[0.2719824333012019, 1, 0.6234089385060281], 
                Line[{742, 1296}], 
                Hue[0.2718147278593587, 1, 0.623641146040888], 
                Line[{1296, 197}], 
                Hue[0.27163486756084043`, 1, 0.6238901833772978], 
                Line[{197, 1014}], 
                Hue[0.2714550072623221, 1, 0.6241392207137079], 
                Line[{1014, 649}], 
                Hue[0.27127514696380384`, 1, 0.6243882580501178], 
                Line[{649, 425}], 
                Hue[0.2709154263667671, 1, 0.6248863327229379], 
                Line[{425, 52}], 
                Hue[0.2701959851726939, 1, 0.6258824820685777], 
                Line[{52, 872}], 
                Hue[0.27001612487417564`, 1, 0.6261315194049876], 
                Line[{872, 507}], 
                Hue[0.26983626457565735`, 1, 0.6263805567413976], 
                Line[{507, 1210}], 
                Hue[0.269656404277139, 1, 0.6266295940778076], 
                Line[{1210, 283}], 
                Hue[0.26947654397862075`, 1, 0.6268786314142174], 
                Line[{283, 1084}], 
                Hue[0.2692966836801024, 1, 0.6271276687506274], 
                Line[{1084, 719}], 
                Hue[0.26911682338158405`, 1, 0.6273767060870374], 
                Line[{719, 1285}], 
                Hue[0.26893696308306575`, 1, 0.6276257434234475], 
                Line[{1285, 168}], 
                Hue[0.2716268237232752, 1, 0.6239013209985421], 
                Line[{168, 985}], 
                Hue[0.2743412433174122, 1, 0.6201428938681984], 
                Line[{985, 620}], 
                Hue[0.27705566291154954`, 1, 0.6163844667378545], 
                Line[{620, 396}], 
                Hue[0.28248450209982395`, 1, 0.6088676124771668], 
                Line[{396, 110}], 
                Hue[0.2933421804763728, 1, 0.5938339039557915], 
                Line[{110, 929}], 
                Hue[0.2960566000705099, 1, 0.5900754768254479], 
                Line[{929, 564}], 
                Hue[0.29877101966464714`, 1, 0.586317049695104], 
                Line[{564, 340}], 
                Hue[0.3041998588529216, 1, 0.5788001954344163], 
                Line[{340, 1127}], 
                Hue[0.30691427844705865`, 1, 0.5750417683040726], 
                Line[{1127, 762}], 
                Hue[0.309628698041196, 1, 0.5712833411737286], 
                Line[{762, 1306}], 
                Hue[0.3123431176353333, 1, 0.5675249140433847], 
                Line[{1306, 225}], 
                Hue[0.31498403182274276`, 1, 0.5638682636300485], 
                Line[{225, 1040}], 
                Hue[0.31608283331596776`, 1, 0.5623468461778908], 
                Line[{1040, 675}], 
                Hue[0.3171816348091929, 1, 0.5608254287257329], 
                Line[{675, 451}], 
                Hue[0.31937923779564303`, 1, 0.5577825938214174], 
                Line[{451, 23}], 
                Hue[0.3237744437685435, 1, 0.551696924012786], 
                Line[{23, 844}], 
                Hue[0.32496577288903333`, 1, 0.5500473913844154], 
                Line[{844, 479}], 
                Hue[0.3261571020095231, 1, 0.548397858756045], 
                Line[{479, 255}], 
                Hue[0.32853976025050274`, 1, 0.5450987934993039], 
                Line[{255, 1062}], 
                Hue[0.32973108937099255`, 1, 0.5434492608709334], 
                Line[{1062, 697}], 
                Hue[0.33092241849148235`, 1, 0.541799728242563], 
                Line[{697, 1276}], 
                Hue[0.3321137476119722, 1, 0.5401501956141924], 
                Line[{1276, 140}], 
                Hue[0.33330507673246207`, 1, 0.5385006629858218], 
                Line[{140, 958}], 
                Hue[0.3352156320910492, 1, 0.5358552786431626], 
                Line[{958, 593}], 
                Hue[0.3373164984234, 1, 0.5329463867983693], 
                Line[{593, 369}], 
                Hue[0.34151823108810175`, 1, 0.5271286031087822], 
                Line[{369, 82}], 
                Hue[0.3499216964175051, 1, 0.5154930357296084], 
                Line[{82, 902}], 
                Hue[0.35202256274985594`, 1, 0.5125841438848149], 
                Line[{902, 537}], 
                Hue[0.3541234290822068, 1, 0.5096752520400214], 
                Line[{537, 313}], 
                Hue[0.3583251617469085, 1, 0.5038574683504344], 
                Line[{313, 1108}], 
                Hue[0.36042602807925933`, 1, 0.500948576505641], 
                Line[{1108, 743}], 
                Hue[0.3625268944116102, 1, 0.49803968466084747`], 
                Line[{743, 1297}], 
                Hue[0.36462776074396086`, 1, 0.4951307928160542], 
                Line[{1297, 198}], 
                Hue[0.3668360101612504, 1, 0.4920732166998072], 
                Line[{198, 1015}], 
                Hue[0.3696042723296449, 1, 0.4882402383127994], 
                Line[{1015, 650}], 
                Hue[0.3723725344980391, 1, 0.48440725992579203`], 
                Line[{650, 426}], 
                Hue[0.377909058834828, 1, 0.47674130315177665`], 
                Line[{426, 53}], 
                Hue[0.3889821075084059, 1, 0.4614093896037458], 
                Line[{53, 873}], 
                Hue[0.3917503696768003, 1, 0.4575764112167381], 
                Line[{873, 508}], 
                Hue[0.39451863184519476`, 1, 0.4537434328297304], 
                Line[{508, 284}], 
                Hue[0.40005515618198373`, 1, 0.4460774760557149], 
                Line[{284, 1085}], 
                Hue[0.4028234183503781, 1, 0.4422444976687072], 
                Line[{1085, 720}], 
                Hue[0.4055916805187726, 1, 0.4384115192816995], 
                Line[{720, 1286}], 
                Hue[0.4083599426871668, 1, 0.43457854089469217`], 
                Line[{1286, 169}], 
                Hue[0.4094152321108341, 1, 0.4331173709234605], 
                Line[{169, 986}], 
                Hue[0.4089577794651049, 1, 0.4337507668944701], 
                Line[{986, 621}], 
                Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
                Line[{621, 397}], 
                Hue[0.40758542152791755`, 1, 0.4356509548074988], 
                Line[{397, 111}], 
                Hue[0.4057556109450009, 1, 0.4381845386915372], 
                Line[{111, 930}], 
                Hue[0.40529815829927174`, 1, 0.4388179346625468], 
                Line[{930, 565}], 
                Hue[0.4048407056535427, 1, 0.43945133063355635`], 
                Line[{565, 1230}], 
                Hue[0.4043832530078135, 1, 0.440084726604566], 
                Line[{1230, 341}], 
                Hue[0.40392580036208436`, 1, 0.4407181225755755], 
                Line[{341, 1128}], 
                Hue[0.4034683477163552, 1, 0.44135151854658516`], 
                Line[{1128, 763}], 
                Hue[0.40301089507062604`, 1, 0.4419849145175947], 
                Line[{763, 1307}], 
                Hue[0.4025534424248969, 1, 0.44261831048860434`], 
                Line[{1307, 226}], 
                Hue[0.4032452322346185, 1, 0.4416604476751437], 
                Line[{226, 1041}], 
                Hue[0.40406305123843006`, 1, 0.4405280829006353], 
                Line[{1041, 676}], 
                Hue[0.4048808702422416, 1, 0.439395718126127], 
                Line[{676, 452}], 
                Hue[0.4065165082498648, 1, 0.4371309885771103], 
                Line[{452, 24}], 
                Hue[0.409787784265111, 1, 0.43260152947907715`], 
                Line[{24, 845}], 
                Hue[0.4105513524138644, 1, 0.43154428127311084`], 
                Line[{845, 480}], 
                Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
                Line[{480, 1198}], 
                Hue[0.4120784887113711, 1, 0.42942978486117844`], 
                Line[{1198, 256}], 
                Hue[0.4128420568601245, 1, 0.42837253665521224`], 
                Line[{256, 1063}], 
                Hue[0.4136056250088778, 1, 0.42731528844924616`], 
                Line[{1063, 698}], 
                Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
                Line[{698, 1277}], 
                Hue[0.4151327613063847, 1, 0.42520079203731354`], 
                Line[{1277, 141}], 
                Hue[0.4150741531787603, 1, 0.4252819417524858], 
                Line[{141, 959}], 
                Hue[0.4148012495532769, 1, 0.4256598083108474], 
                Line[{959, 594}], 
                Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
                Line[{594, 370}], 
                Hue[0.4139825386768268, 1, 0.42679340798593224`], 
                Line[{370, 83}], 
                Hue[0.41289092417489326`, 1, 0.4283048742193786], 
                Line[{83, 903}], 
                Hue[0.4126180205494099, 1, 0.42868274077774016`], 
                Line[{903, 538}], 
                Hue[0.4123451169239265, 1, 0.42906060733610174`], 
                Line[{538, 314}], 
                Hue[0.41179930967295975`, 1, 0.429816340452825], 
                Line[{314, 1109}], 
                Hue[0.41152640604747637`, 1, 0.4301942070111866], 
                Line[{1109, 744}], 
                Hue[0.411253502421993, 1, 0.4305720735695482], 
                Line[{744, 1298}], 
                Hue[0.4109805987965096, 1, 0.43094994012790977`], 
                Line[{1298, 199}], 
                Hue[0.4107002886994285, 1, 0.4313380618007914], 
                Line[{199, 1016}], 
                Hue[0.4102873630880152, 1, 0.4319098049550558], 
                Line[{1016, 651}], 
                Hue[0.4098744374766019, 1, 0.4324815481093205], 
                Line[{651, 427}], 
                Hue[0.4090485862537753, 1, 0.4336250344178496], 
                Line[{427, 54}], 
                Hue[0.4073968838081221, 1, 0.43591200703490784`], 
                Line[{54, 874}], 
                Hue[0.40698395819670885`, 1, 0.4364837501891724], 
                Line[{874, 509}], 
                Hue[0.4065710325852956, 1, 0.43705549334343696`], 
                Line[{509, 285}], 
                Hue[0.40574518136246895`, 1, 0.4381989796519662], 
                Line[{285, 1086}], 
                Hue[0.4053322557510556, 1, 0.43877072280623075`], 
                Line[{1086, 721}], 
                Hue[0.4049193301396423, 1, 0.4393424659604953], 
                Line[{721, 1287}], 
                Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
                Line[{1287, 170}], 
                Hue[0.4040934789168158, 1, 0.4404859522690243], 
                Line[{170, 987}], 
                Hue[0.40374237648040856`, 1, 0.4409720941040497], 
                Line[{987, 622}], 
                Hue[0.4035272566034554, 1, 0.4412699523952156], 
                Line[{622, 1244}], 
                Hue[0.40331213672650224`, 1, 0.4415678106863815], 
                Line[{1244, 398}], 
                Hue[0.40309701684954913`, 1, 0.4418656689775474], 
                Line[{398, 112}], 
                Hue[0.4022365373417364, 1, 0.44305710214221117`], 
                Line[{112, 931}], 
                Hue[0.40202141746478326`, 1, 0.4433549604333771], 
                Line[{931, 566}], 
                Hue[0.4018062975878301, 1, 0.443652818724543], 
                Line[{566, 342}], 
                Hue[0.4013760578339237, 1, 0.4442485353068748], 
                Line[{342, 227}], 
                Hue[0.4005155783261111, 1, 0.44543996847153844`], 
                Line[{227, 25}], 
                Hue[0.3987434591418683, 1, 0.44789367195741314`], 
                Line[{25, 846}], 
                Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
                Line[{846, 481}], 
                Hue[0.3983064052788517, 1, 0.44849882346005154`], 
                Line[{481, 257}], 
                Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
                Line[{257, 1064}], 
                Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
                Line[{1064, 699}], 
                Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
                Line[{699, 142}], 
                Hue[0.3969952436898018, 1, 0.45031427796796675`], 
                Line[{142, 960}], 
                Hue[0.3967767167582935, 1, 0.45061685371928595`], 
                Line[{960, 595}], 
                Hue[0.3965581898267852, 1, 0.45091942947060515`], 
                Line[{595, 1235}], 
                Hue[0.3975324819237823, 1, 0.44957040964399375`], 
                Line[{1235, 371}], 
                Hue[0.3992128410610516, 1, 0.44724375853085163`], 
                Line[{371, 1140}], 
                Hue[0.40089320019832086`, 1, 0.4449171074177096], 
                Line[{1140, 775}], 
                Hue[0.40257355933559, 1, 0.4425904563045676], 
                Line[{775, 84}], 
                Hue[0.4059342776101287, 1, 0.4379371540782834], 
                Line[{84, 904}], 
                Hue[0.40761463674739784`, 1, 0.4356105029651415], 
                Line[{904, 539}], 
                Hue[0.4092949958846671, 1, 0.43328385185199936`], 
                Line[{539, 315}], 
                Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
                Line[{315, 1110}], 
                Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
                Line[{1110, 745}], 
                Hue[0.4160164324337442, 1, 0.4239772473994311], 
                Line[{745, 200}], 
                Hue[0.41937715070828263`, 1, 0.4193239451731472], 
                Line[{200, 1017}], 
                Hue[0.42105750984555196`, 1, 0.4169972940600051], 
                Line[{1017, 652}], 
                Hue[0.42273786898282106`, 1, 0.4146706429468632], 
                Line[{652, 1257}], 
                Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
                Line[{1257, 428}], 
                Hue[0.42490624573168767`, 1, 0.4116682751407402], 
                Line[{428, 1170}], 
                Hue[0.42442849768845226`, 1, 0.4123297724313738], 
                Line[{1170, 805}], 
                Hue[0.42395074964521684`, 1, 0.4129912697220075], 
                Line[{805, 55}], 
                Hue[0.4229952535587461, 1, 0.41431426430327467`], 
                Line[{55, 875}], 
                Hue[0.4225175055155107, 1, 0.41497576159390825`], 
                Line[{875, 510}], 
                Hue[0.4220397574722753, 1, 0.41563725888454195`], 
                Line[{510, 286}], 
                Hue[0.42108426138580457`, 1, 0.4169602534658091], 
                Line[{286, 1087}], 
                Hue[0.42060651334256904`, 1, 0.4176217507564428], 
                Line[{1087, 722}], 
                Hue[0.42012876529933374`, 1, 0.4182832480470764], 
                Line[{722, 171}], 
                Hue[0.4191732692128629, 1, 0.4196062426283437], 
                Line[{171, 988}], 
                Hue[0.4186955211696275, 1, 0.42026773991897737`], 
                Line[{988, 623}], 
                Hue[0.4182177731263921, 1, 0.42092923720961095`], 
                Line[{623, 1245}], 
                Hue[0.4177400250831567, 1, 0.42159073450024453`], 
                Line[{1245, 399}], 
                Hue[0.4172622770399213, 1, 0.42225223179087823`], 
                Line[{399, 1152}], 
                Hue[0.418028901579482, 1, 0.42119075165917874`], 
                Line[{1152, 787}], 
                Hue[0.42016088333455975`, 1, 0.4182387769213789], 
                Line[{787, 1314}], 
                Hue[0.4222928650896375, 1, 0.41528680218357894`], 
                Line[{1314, 113}], 
                Hue[0.42442484684471504`, 1, 0.4123348274457792], 
                Line[{113, 932}], 
                Hue[0.4265568285997927, 1, 0.40938285270797936`], 
                Line[{932, 567}], 
                Hue[0.4286888103548704, 1, 0.4064308779701795], 
                Line[{567, 343}], 
                Hue[0.4329527738650257, 1, 0.4005269284945798], 
                Line[{343, 228}], 
                Hue[0.4414807008853364, 1, 0.38871902954338045`], 
                Line[{228, 1042}], 
                Hue[0.44361268264041387`, 1, 0.3857670548055808], 
                Line[{1042, 677}], 
                Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
                Line[{677, 1265}], 
                Hue[0.4478766461505693, 1, 0.3798631053299809], 
                Line[{1265, 453}], 
                Hue[0.45000862790564683`, 1, 0.3769111305921813], 
                Line[{453, 1183}], 
                Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
                Line[{1183, 818}], 
                Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
                Line[{818, 1326}], 
                Hue[0.4550929889871335, 1, 0.3698712460178152], 
                Line[{1326, 26}], 
                Hue[0.45628889168992337`, 1, 0.3682153807370293], 
                Line[{26, 847}], 
                Hue[0.4575862691958548, 1, 0.36641901188266257`], 
                Line[{847, 482}], 
                Hue[0.4588836467017865, 1, 0.3646226430282957], 
                Line[{482, 258}], 
                Hue[0.4614784017136495, 1, 0.36102990531956225`], 
                Line[{258, 143}], 
                Hue[0.4666679117373756, 1, 0.3538444299020953], 
                Line[{143, 85}], 
                Hue[0.47784482013658836`, 1, 0.3383687105801084], 
                Line[{85, 56}], 
                Hue[0.5023475338243328, 1, 0.3044418762432315], 
                Line[{56, 876}], 
                Hue[0.5034490515457959, 1, 0.30291669785966724`], 
                Line[{876, 511}], 
                Hue[0.504550569267259, 1, 0.30139151947610293`], 
                Line[{511, 287}], 
                Hue[0.5067536047101853, 1, 0.2983411627089744], 
                Line[{287, 1088}], 
                Hue[0.5078551224316483, 1, 0.29681598432541], 
                Line[{1088, 723}], 
                Hue[0.5089566401531114, 1, 0.29529080594184576`], 
                Line[{723, 172}], 
                Hue[0.5111596755960377, 1, 0.29224044917471714`], 
                Line[{172, 989}], 
                Hue[0.5122611933175008, 1, 0.29071527079115284`], 
                Line[{989, 624}], 
                Hue[0.5133627110389638, 1, 0.28919009240758853`], 
                Line[{624, 1246}], 
                Hue[0.514464228760427, 1, 0.2876649140240243], 
                Line[{1246, 400}], 
                Hue[0.51556574648189, 1, 0.28613973564045997`], 
                Line[{400, 1153}], 
                Hue[0.5166672642033532, 1, 0.28461455725689566`], 
                Line[{1153, 788}], 
                Hue[0.5186684039113263, 1, 0.2818437484304714], 
                Line[{788, 1315}], 
                Hue[0.5206758329349992, 1, 0.2790642313207704], 
                Line[{1315, 114}], 
                Hue[0.5226832619586721, 1, 0.2762847142110695], 
                Line[{114, 933}], 
                Hue[0.524690690982345, 1, 0.27350519710136845`], 
                Line[{933, 568}], 
                Hue[0.5266981200060179, 1, 0.2707256799916675], 
                Line[{568, 344}], 
                Hue[0.5307129780533638, 1, 0.26516664577226556`], 
                Line[{344, 1129}], 
                Hue[0.5327204070770367, 1, 0.2623871286625646], 
                Line[{1129, 764}], 
                Hue[0.5347278361007096, 1, 0.2596076115528636], 
                Line[{764, 229}], 
                Hue[0.5387426941480555, 1, 0.25404857733346164`], 
                Line[{229, 1043}], 
                Hue[0.5407501231717284, 1, 0.2512690602237607], 
                Line[{1043, 678}], 
                Hue[0.5427575521954013, 1, 0.2484895431140597], 
                Line[{678, 1266}], 
                Hue[0.5447649812190742, 1, 0.24571002600435876`], 
                Line[{1266, 454}], 
                Hue[0.5467724102427471, 1, 0.24293050889465778`], 
                Line[{454, 1184}], 
                Hue[0.5485573613156816, 1, 0.24045903817828707`], 
                Line[{1184, 819}], 
                Hue[0.5496853028614279, 1, 0.23889727296109983`], 
                Line[{819, 1327}], 
                Hue[0.5508132444071743, 1, 0.2373355077439126], 
                Line[{1327, 27}], 
                Hue[0.5519411859529206, 1, 0.23577374252672537`], 
                Line[{27, 848}], 
                Hue[0.5529937766464139, 1, 0.23431630925881144`], 
                Line[{848, 483}], 
                Hue[0.5540463673399074, 1, 0.2328588759908974], 
                Line[{483, 259}], 
                Hue[0.5561515487268943, 1, 0.22994400945506946`], 
                Line[{259, 144}], 
                Hue[0.5603619115008679, 1, 0.2241142763834137], 
                Line[{144, 961}], 
                Hue[0.5614145021943614, 1, 0.22265684311549963`], 
                Line[{961, 596}], 
                Hue[0.5624670928878548, 1, 0.2211994098475857], 
                Line[{596, 1236}], 
                Hue[0.5635196835813482, 1, 0.21974197657967182`], 
                Line[{1236, 372}], 
                Hue[0.5645722742748416, 1, 0.2182845433117579], 
                Line[{372, 1141}], 
                Hue[0.5656248649683349, 1, 0.21682711004384397`], 
                Line[{1141, 776}], 
                Hue[0.5664152895720512, 1, 0.21573267597715987`], 
                Line[{776, 1310}], 
                Hue[0.567044323984678, 1, 0.21486170525198434`], 
                Line[{1310, 86}], 
                Hue[0.5676733583973047, 1, 0.2139907345268089], 
                Line[{86, 905}], 
                Hue[0.5683023928099314, 1, 0.21311976380163344`], 
                Line[{905, 540}], 
                Hue[0.5689314272225582, 1, 0.21224879307645794`], 
                Line[{540, 316}], 
                Hue[0.5701894960478117, 1, 0.210506851626107], 
                Line[{316, 1111}], 
                Hue[0.5708185304604384, 1, 0.20963588090093155`], 
                Line[{1111, 746}], 
                Hue[0.5714475648730651, 1, 0.20876491017575602`], 
                Line[{746, 201}], 
                Hue[0.5727056336983186, 1, 0.20702296872540504`], 
                Line[{201, 1018}], 
                Hue[0.5733346681109454, 1, 0.2061519980002296], 
                Line[{1018, 653}], 
                Hue[0.5739637025235721, 1, 0.2052810272750541], 
                Line[{653, 1258}], 
                Hue[0.5745927369361988, 1, 0.20441005654987857`], 
                Line[{1258, 429}], 
                Hue[0.5752217713488256, 1, 0.2035390858247031], 
                Line[{429, 1171}], 
                Hue[0.5758508057614522, 1, 0.20266811509952767`], 
                Line[{1171, 806}], 
                Hue[0.5764798401740789, 1, 0.20179714437435226`], 
                Line[{806, 1320}], 
                Hue[0.5776544645719296, 1, 0.20017074136194363`], 
                Line[{1320, 57}], 
                Hue[0.5790089231393541, 1, 0.19829533719166348`], 
                Line[{57, 877}], 
                Hue[0.5803633817067787, 1, 0.19641993302138336`], 
                Line[{877, 512}], 
                Hue[0.5817178402742031, 1, 0.1945445288511034], 
                Line[{512, 288}], 
                Hue[0.5844267574090519, 1, 0.1907937205105435], 
                Line[{288, 173}], 
                Hue[0.5898445916787498, 1, 0.18329210382942335`], 
                Line[{173, 990}], 
                Hue[0.5911990502461743, 1, 0.18141669965914337`], 
                Line[{990, 625}], 
                Hue[0.5925535088135988, 1, 0.17954129548886325`], 
                Line[{625, 401}], 
                Hue[0.5952624259484477, 1, 0.17579048714830317`], 
                Line[{401, 1154}], 
                Hue[0.5966168845158721, 1, 0.17391508297802322`], 
                Line[{1154, 789}], 
                Hue[0.5979713430832967, 1, 0.1720396788077431], 
                Line[{789, 1316}], 
                Hue[0.5993258016507212, 1, 0.17016427463746298`], 
                Line[{1316, 115}], 
                Hue[0.5999898705138521, 1, 0.16924479467312792`], 
                Line[{115, 934}], 
                Hue[0.6005644319963053, 1, 0.16844924800511582`], 
                Line[{934, 569}], 
                Hue[0.6011389934787585, 1, 0.16765370133710367`], 
                Line[{569, 345}], 
                Hue[0.6022881164436649, 1, 0.16606260800107941`], 
                Line[{345, 230}], 
                Hue[0.6045863623734776, 1, 0.16288042132903102`], 
                Line[{230, 28}], 
                Hue[0.6091823245741358, 1, 0.156516781358889], 
                Line[{28, 849}], 
                Hue[0.609773785879336, 1, 0.15569783493630404`], 
                Line[{849, 484}], 
                Hue[0.6103652471845363, 1, 0.15487888851371895`], 
                Line[{484, 260}], 
                Hue[0.6115481697949369, 1, 0.153240995668549], 
                Line[{260, 145}], 
                Hue[0.6139140150157381, 1, 0.1499652099782089], 
                Line[{145, 962}], 
                Hue[0.6145054763209384, 1, 0.1491462635556238], 
                Line[{962, 597}], 
                Hue[0.6150969376261387, 1, 0.14832731713303882`], 
                Line[{597, 373}], 
                Hue[0.6162798602365392, 1, 0.14668942428786877`], 
                Line[{373, 1142}], 
                Hue[0.6168713215417396, 1, 0.14587047786528365`], 
                Line[{1142, 777}], 
                Hue[0.6174627828469399, 1, 0.1450515314426987], 
                Line[{777, 1311}], 
                Hue[0.61805424415214, 1, 0.14423258502011374`], 
                Line[{1311, 87}], 
                Hue[0.6185257137995233, 1, 0.1435797808929678], 
                Line[{87, 906}], 
                Hue[0.6188531333987173, 1, 0.14312643067869918`], 
                Line[{906, 541}], 
                Hue[0.6191805529979113, 1, 0.1426730804644306], 
                Line[{541, 317}], 
                Hue[0.6198353921962992, 1, 0.14176638003589342`], 
                Line[{317, 202}], 
                Hue[0.6211450705930751, 1, 0.1399529791788191], 
                Line[{202, 1019}], 
                Hue[0.621472490192269, 1, 0.13949962896455054`], 
                Line[{1019, 654}], 
                Hue[0.621799909791463, 1, 0.13904627875028192`], 
                Line[{654, 1259}], 
                Hue[0.6221273293906571, 1, 0.13859292853601335`], 
                Line[{1259, 430}], 
                Hue[0.622454748989851, 1, 0.13813957832174478`], 
                Line[{430, 1172}], 
                Hue[0.622782168589045, 1, 0.13768622810747616`], 
                Line[{1172, 807}], 
                Hue[0.623109588188239, 1, 0.1372328778932076], 
                Line[{807, 1321}], 
                Hue[0.6234370077874329, 1, 0.13677952767893903`], 
                Line[{1321, 58}], 
                Hue[0.6242491269659205, 1, 0.13565505497026395`], 
                Line[{58, 878}], 
                Hue[0.6251199690933774, 1, 0.1344492735630159], 
                Line[{878, 513}], 
                Hue[0.6259908112208342, 1, 0.13324349215576808`], 
                Line[{513, 289}], 
                Hue[0.6277324954757478, 1, 0.13083192934127222`], 
                Line[{289, 1089}], 
                Hue[0.6286033376032046, 1, 0.12962614793402438`], 
                Line[{1089, 724}], 
                Hue[0.6294741797306614, 1, 0.12842036652677655`], 
                Line[{724, 174}], 
                Hue[0.631215863985575, 1, 0.12600880371228068`], 
                Line[{174, 991}], 
                Hue[0.6320867061130319, 1, 0.12480302230503285`], 
                Line[{991, 626}], 
                Hue[0.6329575482404888, 1, 0.12359724089778482`], 
                Line[{626, 1247}], 
                Hue[0.6338283903679456, 1, 0.12239145949053698`], 
                Line[{1247, 402}], 
                Hue[0.6346992324954023, 1, 0.12118567808328914`], 
                Line[{402, 1155}], 
                Hue[0.6355700746228592, 1, 0.11997989667604111`], 
                Line[{1155, 790}], 
                Hue[0.636440916750316, 1, 0.11877411526879328`], 
                Line[{790, 1317}], 
                Hue[0.6370016845100395, 1, 0.11799766760148392`], 
                Line[{1317, 116}], 
                Hue[0.6369312967572869, 1, 0.11809512756683352`], 
                Line[{116, 935}], 
                Hue[0.6368609090045344, 1, 0.11819258753218313`], 
                Line[{935, 570}], 
                Hue[0.6367905212517819, 1, 0.11829004749753272`], 
                Line[{570, 346}], 
                Hue[0.636649745746277, 1, 0.11848496742823192`], 
                Line[{346, 1130}], 
                Hue[0.6365793579935245, 1, 0.1185824273935815], 
                Line[{1130, 765}], 
                Hue[0.636508970240772, 1, 0.11867988735893109`], 
                Line[{765, 231}], 
                Hue[0.6363681947352671, 1, 0.11887480728963029`], 
                Line[{231, 1044}], 
                Hue[0.6362978069825146, 1, 0.11897226725497988`], 
                Line[{1044, 679}], 
                Hue[0.6362274192297621, 1, 0.11906972722032949`], 
                Line[{679, 1267}], 
                Hue[0.6361570314770096, 1, 0.11916718718567908`], 
                Line[{1267, 455}], 
                Hue[0.636086643724257, 1, 0.11926464715102866`], 
                Line[{455, 1185}], 
                Hue[0.6360162559715046, 1, 0.11936210711637826`], 
                Line[{1185, 820}], 
                Hue[0.6359458682187521, 1, 0.11945956708172786`], 
                Line[{820, 1328}], 
                Hue[0.6362365109131995, 1, 0.11905713873556997`], 
                Line[{1328, 29}], 
                Hue[0.6366368695511646, 1, 0.11850279600607977`], 
                Line[{29, 850}], 
                Hue[0.6370152273582126, 1, 0.1179789159655518], 
                Line[{850, 485}], 
                Hue[0.6373935851652606, 1, 0.11745503592502383`], 
                Line[{485, 261}], 
                Hue[0.6381503007793566, 1, 0.11640727584396782`], 
                Line[{261, 146}], 
                Hue[0.6396637320075486, 1, 0.11431175568185586`], 
                Line[{146, 963}], 
                Hue[0.6400420898145966, 1, 0.1137878756413278], 
                Line[{963, 598}], 
                Hue[0.6404204476216446, 1, 0.11326399560079983`], 
                Line[{598, 1237}], 
                Hue[0.6407988054286926, 1, 0.11274011556027186`], 
                Line[{1237, 374}], 
                Hue[0.6411771632357406, 1, 0.1122162355197438], 
                Line[{374, 1143}], 
                Hue[0.6415555210427886, 1, 0.11169235547921584`], 
                Line[{1143, 778}], 
                Hue[0.6419338788498365, 1, 0.11116847543868788`], 
                Line[{778, 1312}], 
                Hue[0.6422113756714513, 1, 0.11078424907029825`], 
                Line[{1312, 88}], 
                Hue[0.6423389856616702, 1, 0.11060755831461046`], 
                Line[{88, 907}], 
                Hue[0.6424665956518892, 1, 0.11043086755892266`], 
                Line[{907, 542}], 
                Hue[0.6425942056421082, 1, 0.11025417680323484`], 
                Line[{542, 318}], 
                Hue[0.6428494256225461, 1, 0.10990079529185923`], 
                Line[{318, 1112}], 
                Hue[0.6429770356127651, 1, 0.1097241045361714], 
                Line[{1112, 747}], 
                Hue[0.6431046456029841, 1, 0.1095474137804836], 
                Line[{747, 203}], 
                Hue[0.6433598655834221, 1, 0.10919403226910798`], 
                Line[{203, 1020}], 
                Hue[0.643487475573641, 1, 0.10901734151342019`], 
                Line[{1020, 655}], 
                Hue[0.6436150855638599, 1, 0.10884065075773237`], 
                Line[{655, 1260}], 
                Hue[0.6437426955540789, 1, 0.10866396000204455`], 
                Line[{1260, 431}], 
                Hue[0.6438703055442979, 1, 0.10848726924635675`], 
                Line[{431, 1173}], 
                Hue[0.6439979155345169, 1, 0.10831057849066895`], 
                Line[{1173, 808}], 
                Hue[0.6441255255247359, 1, 0.10813388773498112`], 
                Line[{808, 1322}], 
                Hue[0.6442531355149549, 1, 0.10795719697929332`], 
                Line[{1322, 59}], 
                Hue[0.6445883311097702, 1, 0.10749308000185666`], 
                Line[{59, 879}], 
                Hue[0.6449380039649909, 1, 0.10700891758693573`], 
                Line[{879, 514}], 
                Hue[0.6452876768202116, 1, 0.1065247551720148], 
                Line[{514, 290}], 
                Hue[0.645987022530653, 1, 0.10555643034217287`], 
                Line[{290, 175}], 
                Hue[0.6473857139515357, 1, 0.10361978068248906`], 
                Line[{175, 992}], 
                Hue[0.6477353868067564, 1, 0.10313561826756813`], 
                Line[{992, 627}], 
                Hue[0.648085059661977, 1, 0.1026514558526472], 
                Line[{627, 1248}], 
                Hue[0.6484347325171977, 1, 0.1021672934377262], 
                Line[{1248, 403}], 
                Hue[0.6487844053724184, 1, 0.10168313102280527`], 
                Line[{403, 1156}], 
                Hue[0.6491340782276391, 1, 0.10119896860788434`], 
                Line[{1156, 791}], 
                Hue[0.6494837510828598, 1, 0.10071480619296333`], 
                Line[{791, 1318}], 
                Hue[0.6498334239380805, 1, 0.1002306437780424], 
                Line[{1318, 117}], 
                Hue[0.6499415711452762, 1, 0.1000809014911561], 
                Line[{117, 936}], 
                Hue[0.6497744683617552, 1, 0.10031227457603131`], 
                Line[{936, 571}], 
                Hue[0.6496073655782342, 1, 0.10054364766090652`], 
                Line[{571, 347}], 
                Hue[0.6492731600111922, 1, 0.10100639383065699`], 
                Line[{347, 232}], 
                Hue[0.6486047488771082, 1, 0.10193188617015789`], 
                Line[{232, 1045}], 
                Hue[0.6484376460935872, 1, 0.10216325925503314`], 
                Line[{1045, 680}], 
                Hue[0.6482705433100662, 1, 0.10239463233990836`], 
                Line[{680, 456}], 
                Hue[0.6479363377430242, 1, 0.10285737850965883`], 
                Line[{456, 1186}], 
                Hue[0.6477692349595032, 1, 0.10308875159453404`], 
                Line[{1186, 821}], 
                Hue[0.6476021321759823, 1, 0.10332012467940925`], 
                Line[{821, 1329}], 
                Hue[0.6474350293924612, 1, 0.1035514977642845], 
                Line[{1329, 30}]}}}, VertexColors -> {
               Hue[0.6472636658335648, 1, 0.10378877038429497`], 
               Hue[0.6372918396515628, 1, 0.11759591432860549`], 
               Hue[0.6102774507260708, 1, 0.1550004528408252], 
               Hue[0.5534754110736645, 1, 0.23364943082107995`], 
               Hue[0.46445240865043846`, 1, 0.35691204956093137`], 
               Hue[0.3984322808253181, 1, 0.44832453424186725`], 
               Hue[0.4110835527376753, 1, 0.430807388517065], 
               Hue[0.3252716369750625, 1, 0.5496238872652981], 
               Hue[0.27419988955867447`, 1, 0.6203386144572199], 
               Hue[0.2173186989410918, 1, 0.6990971860815652], 
               Hue[0.1825239697536497, 1, 0.7472745034180235], 
               Hue[0.0835255486446499, 1, 0.8843492403381771], 
               Hue[0.05893147588727354, 1, 0.9184025718483906], 
               Hue[0.06336833234390804, 1, 0.9122592321392042], 
               Hue[0.05741873265093711, 1, 0.9204971394063948], 
               Hue[0.059611617133491834`, 1, 0.9174608378151652], 
               Hue[0.061089763972098865`, 1, 0.9154141729617092], 
               Hue[0.05879196807026976, 1, 0.918595736518088], 
               Hue[0.08676115732295264, 1, 0.879869166783604], 
               Hue[0.17847823790144396`, 1, 0.752876285982616], 
               Hue[0.21442360557129403`, 1, 0.7031057769012852], 
               Hue[0.273259771636583, 1, 0.6216403161955005], 
               Hue[0.3237744437685435, 1, 0.551696924012786], 
               Hue[0.409787784265111, 1, 0.43260152947907715`], 
               Hue[0.3987434591418683, 1, 0.44789367195741314`], 
               Hue[0.45628889168992337`, 1, 0.3682153807370293], 
               Hue[0.5519411859529206, 1, 0.23577374252672537`], 
               Hue[0.6091823245741358, 1, 0.156516781358889], 
               Hue[0.6366368695511646, 1, 0.11850279600607977`], 
               Hue[0.6472679266089403, 1, 0.10378287084915971`], 
               Hue[0.6448888284459259, 1, 0.10707700676717952`], 
               Hue[0.6257677413735507, 1, 0.1335523580981605], 
               Hue[0.5813540062784432, 1, 0.19504829899907866`], 
               Hue[0.5065628717214663, 1, 0.29860525453950826`], 
               Hue[0.4210329963563139, 1, 0.41703123581433466`], 
               Hue[0.40675661738894536`, 1, 0.43679852976915257`], 
               Hue[0.39293062295470504`, 1, 0.4559422143704085], 
               Hue[0.2703536993139173, 1, 0.6256641086422684], 
               Hue[0.2712925795613596, 1, 0.6243641206073482], 
               Hue[0.16202466644020913`, 1, 0.7756581541597104], 
               Hue[0.14605085346826374`, 1, 0.7977757413516348], 
               Hue[0.1332006781798719, 1, 0.8155682917509466], 
               Hue[0.062051327372054876`, 1, 0.9140827774848471], 
               Hue[0.017537671631809082`, 1, 0.9757170700482642], 
               Hue[0.006337486775205625, 1, 0.9912250183112538], 
               Hue[0.016479593615127852`, 1, 0.9771821011482845], 
               Hue[0.06088685762115342, 1, 0.9156951202168645], 
               Hue[0.12067571725616144`, 1, 0.8329105453376227], 
               Hue[0.14247393753373394`, 1, 0.8027283941840607], 
               Hue[0.16498585321010478`, 1, 0.7715580494013934], 
               Hue[0.27289386295834867`, 1, 0.622146958980748], 
               Hue[0.2701959851726939, 1, 0.6258824820685777], 
               Hue[0.3889821075084059, 1, 0.4614093896037458], 
               Hue[0.4073968838081221, 1, 0.43591200703490784`], 
               Hue[0.4229952535587461, 1, 0.41431426430327467`], 
               Hue[0.5023475338243328, 1, 0.3044418762432315], 
               Hue[0.5790089231393541, 1, 0.19829533719166348`], 
               Hue[0.6242491269659205, 1, 0.13565505497026395`], 
               Hue[0.6445883311097702, 1, 0.10749308000185666`], 
               Hue[0.6498735630620539, 1, 0.1001750665294639], 
               Hue[0.6368153626786831, 1, 0.11825565167566954`], 
               Hue[0.6010645577124852, 1, 0.1677567662442512], 
               Hue[0.52788029548755, 1, 0.26908882163262315`], 
               Hue[0.4360498913898666, 1, 0.39623861192172327`], 
               Hue[0.4019190128872061, 1, 0.44349675138694544`], 
               Hue[0.4050440234897764, 1, 0.43916981362954033`], 
               Hue[0.2940057912808059, 1, 0.5929150582265764], 
               Hue[0.2801279842625964, 1, 0.6121304833287127], 
               Hue[0.18322823825979334`, 1, 0.7462993624095169], 
               Hue[0.1595445204617107, 1, 0.7790922024376313], 
               Hue[0.10931968390136981`, 1, 0.8486342838288726], 
               Hue[0.06411491186644525, 1, 0.9112255066464604], 
               Hue[0.043984923583462066`, 1, 0.9390977981152064], 
               Hue[0.03980939001701178, 1, 0.9448793061302914], 
               Hue[0.04092815596325572, 1, 0.9433302455893383], 
               Hue[0.05887166830687829, 1, 0.9184853823443223], 
               Hue[0.07894786209490279, 1, 0.8906875755609038], 
               Hue[0.10968016547013926`, 1, 0.8481351555028842], 
               Hue[0.18618804883331652`, 1, 0.7422011631538694], 
               Hue[0.24078896274662542`, 1, 0.6665998977354417], 
               Hue[0.2718941209135771, 1, 0.6235312171965856], 
               Hue[0.3499216964175051, 1, 0.5154930357296084], 
               Hue[0.41289092417489326`, 1, 0.4283048742193786], 
               Hue[0.4059342776101287, 1, 0.4379371540782834], 
               Hue[0.47784482013658836`, 1, 0.3383687105801084], 
               Hue[0.5676733583973047, 1, 0.2139907345268089], 
               Hue[0.6185257137995233, 1, 0.1435797808929678], 
               Hue[0.6423389856616702, 1, 0.11060755831461046`], 
               Hue[0.6425087656153039, 1, 0.11037247837881001`], 
               Hue[0.6191166816928175, 1, 0.14276151765609885`], 
               Hue[0.5686715399723605, 1, 0.21260863696134702`], 
               Hue[0.48604121695880687`, 1, 0.3270198534416521], 
               Hue[0.4104707419915401, 1, 0.4316558957040214], 
               Hue[0.4124285416669454, 1, 0.4289450961534602], 
               Hue[0.3527360055740322, 1, 0.511596299974417], 
               Hue[0.27187608491889553`, 1, 0.6235561901122985], 
               Hue[0.241378681578853, 1, 0.665783363967742], 
               Hue[0.1846949755552142, 1, 0.7442684953850881], 
               Hue[0.11523741037219348`, 1, 0.8404405087154244], 
               Hue[0.09240014604228697, 1, 0.8720613362491411], 
               Hue[0.05810664187202119, 1, 0.919544649715663], 
               Hue[0.03248265120300653, 1, 0.9550240214112217], 
               Hue[0.027052902800505207`, 1, 0.9625421345839159], 
               Hue[0.03846912707729844, 1, 0.9467350548160482], 
               Hue[0.06397910837692589, 1, 0.9114135422473334], 
               Hue[0.11495490960156951`, 1, 0.840831663628596], 
               Hue[0.158384548127964, 1, 0.7806983179766652], 
               Hue[0.17904307131833347`, 1, 0.7520942089438459], 
               Hue[0.2792316622051382, 1, 0.6133715446390394], 
               Hue[0.2933421804763728, 1, 0.5938339039557915], 
               Hue[0.4057556109450009, 1, 0.4381845386915372], 
               Hue[0.4022365373417364, 1, 0.44305710214221117`], 
               Hue[0.42442484684471504`, 1, 0.4123348274457792], 
               Hue[0.5226832619586721, 1, 0.2762847142110695], 
               Hue[0.5999898705138521, 1, 0.16924479467312792`], 
               Hue[0.6369312967572869, 1, 0.11809512756683352`], 
               Hue[0.6499415711452762, 1, 0.1000809014911561], 
               Hue[0.6485686144478093, 1, 0.10198191845687941`], 
               Hue[0.6362487511713458, 1, 0.11904019068582883`], 
               Hue[0.6056998574870931, 1, 0.16133865886402504`], 
               Hue[0.5427101119846804, 1, 0.24855522955967335`], 
               Hue[0.45407510198286816`, 1, 0.3712806280237211], 
               Hue[0.40020120077197047`, 1, 0.44587526046957937`], 
               Hue[0.4044979366576085, 1, 0.43992593385869594`], 
               Hue[0.3158811837918758, 1, 0.5626260532112489], 
               Hue[0.27656847630743586`, 1, 0.6170590328050888], 
               Hue[0.20162988268049387`, 1, 0.7208201624423931], 
               Hue[0.16774571671968963`, 1, 0.7677366999265836], 
               Hue[0.09640461506757281, 1, 0.8665166868295145], 
               Hue[0.05931563271299778, 1, 0.9178706623973877], 
               Hue[0.0542079625503985, 1, 0.9249428210840637], 
               Hue[0.05596071941913672, 1, 0.9225159269581185], 
               Hue[0.05452697079259916, 1, 0.9245011173640936], 
               Hue[0.061550398202487866`, 1, 0.9147763717196322], 
               Hue[0.060870071546681226`, 1, 0.915718362473826], 
               Hue[0.08802320520760265, 1, 0.8781217158663963], 
               Hue[0.192629986404465, 1, 0.7332815572861254], 
               Hue[0.22885896797790717`, 1, 0.68311835203059], 
               Hue[0.2717763710634108, 1, 0.623694255450662], 
               Hue[0.33330507673246207`, 1, 0.5385006629858218], 
               Hue[0.4150741531787603, 1, 0.4252819417524858], 
               Hue[0.3969952436898018, 1, 0.45031427796796675`], 
               Hue[0.4666679117373756, 1, 0.3538444299020953], 
               Hue[0.5603619115008679, 1, 0.2241142763834137], 
               Hue[0.6139140150157381, 1, 0.1499652099782089], 
               Hue[0.6396637320075486, 1, 0.11431175568185586`], 
               Hue[0.643497438622957, 1, 0.10900354652205946`], 
               Hue[0.6217231388807811, 1, 0.13915257693430316`], 
               Hue[0.5737493342050344, 1, 0.20557784494687553`], 
               Hue[0.4980135764660739, 1, 0.3104427402777438], 
               Hue[0.42507777499920985`, 1, 0.41143077307801723`], 
               Hue[0.41002682196000695`, 1, 0.4322705542092211], 
               Hue[0.3706700959606384, 1, 0.4867644825160392], 
               Hue[0.27189616681006423`, 1, 0.6235283844168341], 
               Hue[0.2544206099936434, 1, 0.6477253092395707], 
               Hue[0.17563119765818103`, 1, 0.756818341704057], 
               Hue[0.13238764281869275`, 1, 0.8166940330202715], 
               Hue[0.1128004121110795, 1, 0.8438148140000438], 
               Hue[0.06010931103811323, 1, 0.916771723177997], 
               Hue[0.02120591888337342, 1, 0.9706379584691753], 
               Hue[0.010161959222764638`, 1, 0.9859295949223258], 
               Hue[0.02405806415500711, 1, 0.9666888342469132], 
               Hue[0.06253552065462642, 1, 0.9134123560166711], 
               Hue[0.12917283420795267`, 1, 0.8211453064812962], 
               Hue[0.15414540278435723`, 1, 0.7865679038370439], 
               Hue[0.1581950035106735, 1, 0.7809607643698367], 
               Hue[0.2831703675335955, 1, 0.6079179526457908], 
               Hue[0.2716268237232752, 1, 0.6239013209985421], 
               Hue[0.4094152321108341, 1, 0.4331173709234605], 
               Hue[0.4040934789168158, 1, 0.4404859522690243], 
               Hue[0.4191732692128629, 1, 0.4196062426283437], 
               Hue[0.5111596755960377, 1, 0.29224044917471714`], 
               Hue[0.5898445916787498, 1, 0.18329210382942335`], 
               Hue[0.631215863985575, 1, 0.12600880371228068`], 
               Hue[0.6473857139515357, 1, 0.10361978068248906`], 
               Hue[0.6476147866080988, 1, 0.10330260315801713`], 
               Hue[0.6327173452706164, 1, 0.12392982962530033`], 
               Hue[0.5922841731591427, 1, 0.17991422177964855`], 
               Hue[0.5146834292120036, 1, 0.2873614057064566], 
               Hue[0.41751245127432357`, 1, 0.4219058366970905], 
               Hue[0.4036368250024417, 1, 0.4411182423043115], 
               Hue[0.40872996152646196`, 1, 0.43406620711720656`], 
               Hue[0.2707574788051158, 1, 0.6251050293467627], 
               Hue[0.28380538405098205`, 1, 0.6070386990063326], 
               Hue[0.16255706090904515`, 1, 0.7749209925874759], 
               Hue[0.15528503401555355`, 1, 0.7849899529015413], 
               Hue[0.12237442914416008`, 1, 0.8305584827234707], 
               Hue[0.06360525474227252, 1, 0.9119311857414689], 
               Hue[0.031084316069565188`, 1, 0.9569601777498329], 
               Hue[0.023237451509087403`, 1, 0.9678250671412636], 
               Hue[0.0284858298638071, 1, 0.9605580817270364], 
               Hue[0.059034137226920524`, 1, 0.9182604253781101], 
               Hue[0.09843689704569825, 1, 0.8637027579367255], 
               Hue[0.12884083451337813`, 1, 0.8216049983660918], 
               Hue[0.1787188386330194, 1, 0.752543146508127], 
               Hue[0.2547727476992002, 1, 0.6472377339549535], 
               Hue[0.27163486756084043`, 1, 0.6238901833772978], 
               Hue[0.3668360101612504, 1, 0.4920732166998072], 
               Hue[0.4107002886994285, 1, 0.4313380618007914], 
               Hue[0.41937715070828263`, 1, 0.4193239451731472], 
               Hue[0.5727056336983186, 1, 0.20702296872540504`], 
               Hue[0.6211450705930751, 1, 0.1399529791788191], 
               Hue[0.6433598655834221, 1, 0.10919403226910798`], 
               Hue[0.6402411808187504, 1, 0.11351221117403802`], 
               Hue[0.614995753303079, 1, 0.14846741850342915`], 
               Hue[0.561963644688136, 1, 0.22189649197027322`], 
               Hue[0.47406885745153987`, 1, 0.3435969666055602], 
               Hue[0.39653636483527344`, 1, 0.4509496486896214], 
               Hue[0.41460915409164234`, 1, 0.4259257866423415], 
               Hue[0.33583233843956733`, 1, 0.5350013775452145], 
               Hue[0.27175989687727964`, 1, 0.6237170658622282], 
               Hue[0.23025914215633547`, 1, 0.681179649321997], 
               Hue[0.19109707959028144`, 1, 0.7354040436442257], 
               Hue[0.09351651988857268, 1, 0.8705155878465918], 
               Hue[0.07552948154325478, 1, 0.8954207178631857], 
               Hue[0.060478283211306993`, 1, 0.916260838630498], 
               Hue[0.044635320163606385`, 1, 0.9381972490042373], 
               Hue[0.04345540298024653, 1, 0.9398309804888894], 
               Hue[0.05020920575273258, 1, 0.9304795612654472], 
               Hue[0.06323982054384136, 1, 0.9124371715546812], 
               Hue[0.10080795312494961`, 1, 0.8604197572116082], 
               Hue[0.16374194957879867`, 1, 0.7732803775062788], 
               Hue[0.19858551691659626`, 1, 0.7250354381154821], 
               Hue[0.2758171457811059, 1, 0.6180993366107764], 
               Hue[0.31498403182274276`, 1, 0.5638682636300485], 
               Hue[0.4032452322346185, 1, 0.4416604476751437], 
               Hue[0.4005155783261111, 1, 0.44543996847153844`], 
               Hue[0.4414807008853364, 1, 0.38871902954338045`], 
               Hue[0.5387426941480555, 1, 0.25404857733346164`], 
               Hue[0.6045863623734776, 1, 0.16288042132903102`], 
               Hue[0.6363681947352671, 1, 0.11887480728963029`], 
               Hue[0.6486047488771082, 1, 0.10193188617015789`], 
               Hue[0.647916140140687, 1, 0.10288534442058721`], 
               Hue[0.6359654454176773, 1, 0.11943246019090847`], 
               Hue[0.608017507374397, 1, 0.15812960517391195`], 
               Hue[0.5493145469908287, 1, 0.23941062724346807`], 
               Hue[0.4592637553166533, 1, 0.3640963387923263], 
               Hue[0.39931697665943633`, 1, 0.4470995707792421], 
               Hue[0.40779074469764187`, 1, 0.4353666611878805], 
               Hue[0.32057641038346923`, 1, 0.5561249702382733], 
               Hue[0.27538418293305517`, 1, 0.6186988236311544], 
               Hue[0.20947429081079294`, 1, 0.709958674261979], 
               Hue[0.17513484323666972`, 1, 0.7575056016723035], 
               Hue[0.0899650818561113, 1, 0.8754329635838459], 
               Hue[0.056915993136273935`, 1, 0.9211932402728514], 
               Hue[0.05931948203386683, 1, 0.9178653325684921], 
               Hue[0.06403638412019919, 1, 0.9113342373720319], 
               Hue[0.061326378207270826`, 1, 0.9150865532514711], 
               Hue[0.06288976315029271, 1, 0.9129218664072871], 
               Hue[0.05637988699522134, 1, 0.9219355410835396], 
               Hue[0.08020568898516822, 1, 0.8889459690974595], 
               Hue[0.18646216145820016`, 1, 0.7418216225963382], 
               Hue[0.22219846537862448`, 1, 0.6923405863988277], 
               Hue[0.2720668797633562, 1, 0.6232920126353529], 
               Hue[0.32853976025050274`, 1, 0.5450987934993039], 
               Hue[0.4128420568601245, 1, 0.42837253665521224`], 
               Hue[0.39786935141583507`, 1, 0.44910397496268994`], 
               Hue[0.4614784017136495, 1, 0.36102990531956225`], 
               Hue[0.5561515487268943, 1, 0.22994400945506946`], 
               Hue[0.6115481697949369, 1, 0.153240995668549], 
               Hue[0.6381503007793566, 1, 0.11640727584396782`], 
               Hue[0.6439917751267836, 1, 0.1083190805936842], 
               Hue[0.6230263674747628, 1, 0.13734810657340532`], 
               Hue[0.5762882313213713, 1, 0.20206244893963982`], 
               Hue[0.5025025929761977, 1, 0.304227178956034], 
               Hue[0.4231140305912693, 1, 0.4141498037967041], 
               Hue[0.4083917196744762, 1, 0.43453454198918695`], 
               Hue[0.3818003594576717, 1, 0.47135334844322374`], 
               Hue[0.27112493306199076`, 1, 0.6245962465295513], 
               Hue[0.26285659477750156`, 1, 0.6360447149234594], 
               Hue[0.16882793204919505`, 1, 0.7662382479318838], 
               Hue[0.1392192481434783, 1, 0.8072348871859532], 
               Hue[0.12300054514547576`, 1, 0.8296915528754951], 
               Hue[0.06111064562115942, 1, 0.9153852599091639], 
               Hue[0.015567552723556921`, 1, 0.978444926998152], 
               Hue[0.0017164874338945202`, 1, 0.9976233250915307], 
               Hue[0.016852532693861444`, 1, 0.9766657239623456], 
               Hue[0.06181321781826987, 1, 0.9144124676362416], 
               Hue[0.1317951273613931, 1, 0.8175144390380711], 
               Hue[0.14929048904391184`, 1, 0.7932900920930452], 
               Hue[0.15811936049864744`, 1, 0.7810655008480266], 
               Hue[0.2819544205879229, 1, 0.6096015714936451], 
               Hue[0.26947654397862075`, 1, 0.6268786314142174], 
               Hue[0.40005515618198373`, 1, 0.4460774760557149], 
               Hue[0.40574518136246895`, 1, 0.4381989796519662], 
               Hue[0.42108426138580457`, 1, 0.4169602534658091], 
               Hue[0.5067536047101853, 1, 0.2983411627089744], 
               Hue[0.5844267574090519, 1, 0.1907937205105435], 
               Hue[0.6277324954757478, 1, 0.13083192934127222`], 
               Hue[0.645987022530653, 1, 0.10555643034217287`], 
               Hue[0.6489777656891852, 1, 0.10141540135343598`], 
               Hue[0.6361921472191493, 1, 0.11911856538887025`], 
               Hue[0.5977492565994925, 1, 0.17234718316993353`], 
               Hue[0.5204653872389846, 1, 0.2793556176690982], 
               Hue[0.4267811713320949, 1, 0.40907222430940704`], 
               Hue[0.40277791894482384`, 1, 0.44230749684562853`], 
               Hue[0.4068869925081192, 1, 0.43661801037337344`], 
               Hue[0.2823816350429609, 1, 0.6090100437866696], 
               Hue[0.28196668415678927`, 1, 0.6095845911675226], 
               Hue[0.1728926495844193, 1, 0.7606101774984964], 
               Hue[0.15741477723863212`, 1, 0.7820410776695863], 
               Hue[0.11584705652276484`, 1, 0.8395963832761717], 
               Hue[0.06438221842738123, 1, 0.9108553898697799], 
               Hue[0.03785763828844324, 1, 0.9475817316006171], 
               Hue[0.03168743387602824, 1, 0.9561250915562686], 
               Hue[0.034488947988146834`, 1, 0.9522460720164121], 
               Hue[0.058107777029804075`, 1, 0.9195430779587328], 
               Hue[0.08798675736901362, 1, 0.8781721821044427], 
               Hue[0.1205086456014074, 1, 0.8331418753211282], 
               Hue[0.18296708004774226`, 1, 0.7466609660877415], 
               Hue[0.2467539601309845, 1, 0.6583406705878676], 
               Hue[0.27195299583866034`, 1, 0.6234496980695472], 
               Hue[0.3583251617469085, 1, 0.5038574683504344], 
               Hue[0.41179930967295975`, 1, 0.429816340452825], 
               Hue[0.41265571415920554`, 1, 0.42863054962571545`], 
               Hue[0.5701894960478117, 1, 0.210506851626107], 
               Hue[0.6198353921962992, 1, 0.14176638003589342`], 
               Hue[0.6428494256225461, 1, 0.10990079529185923`], 
               Hue[0.6417158514023441, 1, 0.11147035959675435`], 
               Hue[0.617354904591583, 1, 0.14520090133473118`], 
               Hue[0.5661326428560236, 1, 0.2161240329685828], 
               Hue[0.48005503720517345`, 1, 0.335308410023606], 
               Hue[0.4031672254877053, 1, 0.4417684570170235], 
               Hue[0.4135188478792938, 1, 0.4274354413979009], 
               Hue[0.3442841720067998, 1, 0.5232988387598158], 
               Hue[0.2718179908980876, 1, 0.6236366279872633], 
               Hue[0.23581891186759424`, 1, 0.6734815066448695], 
               Hue[0.18789602757274776`, 1, 0.739836269514657], 
               Hue[0.10437696513038297`, 1, 0.8554780482810083], 
               Hue[0.08382848437124546, 1, 0.8839297908705832], 
               Hue[0.059033258645006526`, 1, 0.9182616418761448], 
               Hue[0.03824361391994102, 1, 0.9470473038031585], 
               Hue[0.03537729590362382, 1, 0.9510160518257517], 
               Hue[0.044768926643049434`, 1, 0.9380122554173161], 
               Hue[0.06470090223807567, 1, 0.9104141353626644], 
               Hue[0.10784594729837793`, 1, 0.8506748422022459], 
               Hue[0.1605041207997674, 1, 0.777763525046476], 
               Hue[0.18946710522216348`, 1, 0.7376609312308506], 
               Hue[0.27726230954090947`, 1, 0.6160983406356638], 
               Hue[0.3041998588529216, 1, 0.5788001954344163], 
               Hue[0.40392580036208436`, 1, 0.4407181225755755], 
               Hue[0.4013760578339237, 1, 0.4442485353068748], 
               Hue[0.4329527738650257, 1, 0.4005269284945798], 
               Hue[0.5307129780533638, 1, 0.26516664577226556`], 
               Hue[0.6022881164436649, 1, 0.16606260800107941`], 
               Hue[0.636649745746277, 1, 0.11848496742823192`], 
               Hue[0.6492731600111922, 1, 0.10100639383065699`], 
               Hue[0.6492210887549316, 1, 0.10107849249317166`], 
               Hue[0.6365320569250145, 1, 0.11864792118074918`], 
               Hue[0.6033822075997891, 1, 0.1645477125541382], 
               Hue[0.5352952037361152, 1, 0.2588220255961482], 
               Hue[0.4453186114476382, 1, 0.3834049995340395], 
               Hue[0.40106010682958826`, 1, 0.44468600592826246`], 
               Hue[0.40320105447143373`, 1, 0.4417216168857072], 
               Hue[0.30562994751865097`, 1, 0.5768200726664833], 
               Hue[0.2782892843684036, 1, 0.6146763754899027], 
               Hue[0.19356382693516755`, 1, 0.7319885473205373], 
               Hue[0.1616742636847892, 1, 0.7761433272056765], 
               Hue[0.06171527228972151, 1, 0.914548084521924], 
               Hue[0.049096443066930284`, 1, 0.9320203095996349], 
               Hue[0.04788505471807414, 1, 0.933697616544205], 
               Hue[0.047727563377927384`, 1, 0.9339156814767159], 
               Hue[0.06021103325468302, 1, 0.9166308770319773], 
               Hue[0.06990896682079206, 1, 0.9032029690173647], 
               Hue[0.0988516853388709, 1, 0.8631284356846404], 
               Hue[0.18940901761889073`, 1, 0.7377413602199975], 
               Hue[0.23482396536226635`, 1, 0.6748591248830158], 
               Hue[0.271835245988494, 1, 0.6236127363236237], 
               Hue[0.34151823108810175`, 1, 0.5271286031087822], 
               Hue[0.4139825386768268, 1, 0.42679340798593224`], 
               Hue[0.3992128410610516, 1, 0.44724375853085163`], 
               Hue[0.5645722742748416, 1, 0.2182845433117579], 
               Hue[0.6162798602365392, 1, 0.14668942428786877`], 
               Hue[0.6411771632357406, 1, 0.1122162355197438], 
               Hue[0.6430031021191305, 1, 0.10968801245043472`], 
               Hue[0.6204199102867993, 1, 0.140957047295201], 
               Hue[0.5712104370886975, 1, 0.2090932409541113], 
               Hue[0.49202739671244033`, 1, 0.31873129685969803`], 
               Hue[0.417774258495375, 1, 0.4215433343910193], 
               Hue[0.4113382354545969, 1, 0.43045475090901963`], 
               Hue[0.36118783914126457`, 1, 0.4998937611890183], 
               Hue[0.27193417893970356`, 1, 0.6234757522373335], 
               Hue[0.24693845129011177`, 1, 0.6580852212906145], 
               Hue[0.18149392353768062`, 1, 0.7487007212555191], 
               Hue[0.1255560374939072, 1, 0.82615317885459], 
               Hue[0.10260027907668323`, 1, 0.8579380751245925], 
               Hue[0.05910797645506727, 1, 0.91815818644683], 
               Hue[0.02684428504319003, 1, 0.9628309899401984], 
               Hue[0.018607431011634867`, 1, 0.974235864753121], 
               Hue[0.03126359561615277, 1, 0.9567119445314808], 
               Hue[0.06325731451577621, 1, 0.9124129491320022], 
               Hue[0.12206387190476109`, 1, 0.8309884850549462], 
               Hue[0.15626497545616058`, 1, 0.7836331109068546], 
               Hue[0.16861903741450346`, 1, 0.7665274866568413], 
               Hue[0.2812010148693668, 1, 0.6106447486424151], 
               Hue[0.28248450209982395`, 1, 0.6088676124771668], 
               Hue[0.40758542152791755`, 1, 0.4356509548074988], 
               Hue[0.40309701684954913`, 1, 0.4418656689775474], 
               Hue[0.4172622770399213, 1, 0.42225223179087823`], 
               Hue[0.51556574648189, 1, 0.28613973564045997`], 
               Hue[0.5952624259484477, 1, 0.17579048714830317`], 
               Hue[0.6346992324954023, 1, 0.12118567808328914`], 
               Hue[0.6487844053724184, 1, 0.10168313102280527`], 
               Hue[0.6462518075270124, 1, 0.10518980496259828`], 
               Hue[0.6292425433220836, 1, 0.1287410938617304], 
               Hue[0.5868190897187929, 1, 0.18748126038936364`], 
               Hue[0.510623150466735, 1, 0.2929833301229823], 
               Hue[0.41895196212135843`, 1, 0.41991266783196524`], 
               Hue[0.40512151510341454`, 1, 0.4390625175491183], 
               Hue[0.40406088645173843`, 1, 0.440531080297593], 
               Hue[0.2695824655658438, 1, 0.6267319707549854], 
               Hue[0.2797285643452177, 1, 0.612683526291237], 
               Hue[0.15522140083122327`, 1, 0.785078060387537], 
               Hue[0.1528824587930493, 1, 0.7883165955173164], 
               Hue[0.12890180176555532`, 1, 0.8215205821707696], 
               Hue[0.06282829105716359, 1, 0.9130069816131581], 
               Hue[0.024310993850687135`, 1, 0.9663386238990486], 
               Hue[0.01478746914214657, 1, 0.9795250427262586], 
               Hue[0.022482711739467476`, 1, 0.9688700914376605], 
               Hue[0.059960497424036974`, 1, 0.9169777727974873], 
               Hue[0.10955630715092979`, 1, 0.8483066516371741], 
               Hue[0.13565738602355615`, 1, 0.8121666962750761], 
               Hue[0.17185234592156218`, 1, 0.76205059795476], 
               Hue[0.2638333053287744, 1, 0.6346923464678508], 
               Hue[0.2709154263667671, 1, 0.6248863327229379], 
               Hue[0.377909058834828, 1, 0.47674130315177665`], 
               Hue[0.4090485862537753, 1, 0.4336250344178496], 
               Hue[0.42490624573168767`, 1, 0.4116682751407402], 
               Hue[0.5752217713488256, 1, 0.2035390858247031], 
               Hue[0.622454748989851, 1, 0.13813957832174478`], 
               Hue[0.6438703055442979, 1, 0.10848726924635675`], 
               Hue[0.6387665102351565, 1, 0.11555406275132171`], 
               Hue[0.5577195278809002, 1, 0.22777296139567665`], 
               Hue[0.46923564693822195`, 1, 0.3502891042393851], 
               Hue[0.3974843228302958, 1, 0.44963709146574427`], 
               Hue[0.41412197736681244`, 1, 0.4266003390305674], 
               Hue[0.3300540822366793, 1, 0.5430020399799825], 
               Hue[0.272930266456023, 1, 0.6220965541378143], 
               Hue[0.19043901856121476`, 1, 0.7363152050690873], 
               Hue[0.08265607464676228, 1, 0.8855531274121753], 
               Hue[0.06723047871526422, 1, 0.906911644855788], 
               Hue[0.06192330777760757, 1, 0.9142600353848511], 
               Hue[0.051027026407271636`, 1, 0.9293471942053162], 
               Hue[0.051533510056869236`, 1, 0.9286459091520273], 
               Hue[0.05564948486241561, 1, 0.9229468671135783], 
               Hue[0.06101589430705556, 1, 0.9155164540363846], 
               Hue[0.09378455522395102, 1, 0.8701444619976063], 
               Hue[0.17111009374012132`, 1, 0.7630783317444474], 
               Hue[0.20650456124394517`, 1, 0.7140706075083836], 
               Hue[0.27453845870884447`, 1, 0.6198698264031384], 
               Hue[0.31937923779564303`, 1, 0.5577825938214174], 
               Hue[0.4065165082498648, 1, 0.4371309885771103], 
               Hue[0.45000862790564683`, 1, 0.3769111305921813], 
               Hue[0.5467724102427471, 1, 0.24293050889465778`], 
               Hue[0.636086643724257, 1, 0.11926464715102866`], 
               Hue[0.6479363377430242, 1, 0.10285737850965883`], 
               Hue[0.6475899029871259, 1, 0.10333705740244108`], 
               Hue[0.6364924837033288, 1, 0.11870271487231403`], 
               Hue[0.609176043561607, 1, 0.1565254781454672], 
               Hue[0.5513949790322467, 1, 0.23653002903227394`], 
               Hue[0.46185808198354594`, 1, 0.3605041941766287], 
               Hue[0.3988746287423772, 1, 0.44771205251055457`], 
               Hue[0.4094371487176586, 1, 0.43308702485247275`], 
               Hue[0.3229240236792658, 1, 0.5528744287517858], 
               Hue[0.27479203624586485`, 1, 0.6195187190441872], 
               Hue[0.21339649487594237`, 1, 0.7045279301717722], 
               Hue[0.17882940649515972`, 1, 0.7523900525451634], 
               Hue[0.08674531525038065, 1, 0.8798911019610114], 
               Hue[0.055716173347912124`, 1, 0.9228545292105832], 
               Hue[0.061875241775601, 1, 0.9143265883107063], 
               Hue[0.060882923197127514`, 1, 0.9157005678809004], 
               Hue[0.06357681290639128, 1, 0.9119705667449968], 
               Hue[0.06355944562419502, 1, 0.9119946137511146], 
               Hue[0.05758592753274561, 1, 0.9202656388008138], 
               Hue[0.08348342315406054, 1, 0.8844075679405317], 
               Hue[0.1824701996798221, 1, 0.7473489542894771], 
               Hue[0.21831103547495917`, 1, 0.6977231816500565], 
               Hue[0.2726633256999696, 1, 0.6224661644154267], 
               Hue[0.3261571020095231, 1, 0.548397858756045], 
               Hue[0.41131492056261776`, 1, 0.43048703306714464`], 
               Hue[0.3983064052788517, 1, 0.44849882346005154`], 
               Hue[0.4588836467017865, 1, 0.3646226430282957], 
               Hue[0.5540463673399074, 1, 0.2328588759908974], 
               Hue[0.6103652471845363, 1, 0.15487888851371895`], 
               Hue[0.6373935851652606, 1, 0.11745503592502383`], 
               Hue[0.6442389433786969, 1, 0.10797684762949655`], 
               Hue[0.6240303403992844, 1, 0.13595799021637553`], 
               Hue[0.5786214645582684, 1, 0.1988318183039362], 
               Hue[0.5045327323488319, 1, 0.3014162167477712], 
               Hue[0.42207351347379163`, 1, 0.4155905198055193], 
               Hue[0.4075741685317108, 1, 0.4356665358791697], 
               Hue[0.3873654912061884, 1, 0.46364778140681606`], 
               Hue[0.27073931618795405`, 1, 0.6251301775859097], 
               Hue[0.2670745871694305, 1, 0.6302044177654039], 
               Hue[0.16542629924470215`, 1, 0.7709482010457971], 
               Hue[0.14263505080587102`, 1, 0.802505314268794], 
               Hue[0.12810061166267384`, 1, 0.8226299223132207], 
               Hue[0.061611312912682514`, 1, 0.9146920282747473], 
               Hue[0.014151010522370111`, 1, 0.9804062931228722], 
               Hue[0.0021124955917352084`, 1, 0.9970750061037512], 
               Hue[0.01347803455295804, 1, 0.9813381060035965], 
               Hue[0.06135003771971159, 1, 0.9150537939265532], 
               Hue[0.12623542230877727`, 1, 0.8252124921878468], 
               Hue[0.1458822132888229, 1, 0.7980092431385529], 
               Hue[0.16155260685437617`, 1, 0.77631177512471], 
               Hue[0.27742414177313574`, 1, 0.6158742652371967], 
               Hue[0.26983626457565735`, 1, 0.6263805567413976], 
               Hue[0.39451863184519476`, 1, 0.4537434328297304], 
               Hue[0.4065710325852956, 1, 0.43705549334343696`], 
               Hue[0.4220397574722753, 1, 0.41563725888454195`], 
               Hue[0.504550569267259, 1, 0.30139151947610293`], 
               Hue[0.5817178402742031, 1, 0.1945445288511034], 
               Hue[0.6259908112208342, 1, 0.13324349215576808`], 
               Hue[0.6452876768202116, 1, 0.1065247551720148], 
               Hue[0.6496592552297283, 1, 0.10047180045114536`], 
               Hue[0.6369570155555174, 1, 0.11805951692312971`], 
               Hue[0.5999057327688333, 1, 0.16936129308930775`], 
               Hue[0.5241728413632673, 1, 0.2742222196508607], 
               Hue[0.43141553136098065`, 1, 0.40265541811556527`], 
               Hue[0.402348465916015, 1, 0.44290212411628693`], 
               Hue[0.4059655079989478, 1, 0.4378939120014569], 
               Hue[0.2881937131618835, 1, 0.6009625510066229], 
               Hue[0.28104733420969286`, 1, 0.6108575372481176], 
               Hue[0.17806044392210635`, 1, 0.7534547699540066], 
               Hue[0.1584796488501714, 1, 0.7805666400536088], 
               Hue[0.11258337021206721`, 1, 0.8441153335525222], 
               Hue[0.06477070026993559, 1, 0.9103174919339353], 
               Hue[0.04124429939788221, 1, 0.9428925085260093], 
               Hue[0.03577155766648055, 1, 0.9504701509233346], 
               Hue[0.03752845225591994, 1, 0.9480375276456494], 
               Hue[0.05820198583297587, 1, 0.9194126350004949], 
               Hue[0.08346730973195837, 1, 0.884429878832673], 
               Hue[0.11509440553577333`, 1, 0.8406385154120061], 
               Hue[0.18457756444052936`, 1, 0.7444310646208054], 
               Hue[0.24377146143880501`, 1, 0.6624702841616547], 
               Hue[0.27192355837611876`, 1, 0.6234904576330663], 
               Hue[0.3541234290822068, 1, 0.5096752520400214], 
               Hue[0.4123451169239265, 1, 0.42906060733610174`], 
               Hue[0.4092949958846671, 1, 0.43328385185199936`], 
               Hue[0.5689314272225582, 1, 0.21224879307645794`], 
               Hue[0.6191805529979113, 1, 0.1426730804644306], 
               Hue[0.6425942056421082, 1, 0.11025417680323484`], 
               Hue[0.6422615973633906, 1, 0.11071471134299765`], 
               Hue[0.6184650673958266, 1, 0.14366375283654778`], 
               Hue[0.5674020914141921, 1, 0.2143663349649649], 
               Hue[0.48304812708199024`, 1, 0.33116413173262893`], 
               Hue[0.4068189837396228, 1, 0.4367121763605223], 
               Hue[0.4129736947731196, 1, 0.42819026877568056`], 
               Hue[0.34851008879041595`, 1, 0.5174475693671164], 
               Hue[0.2718470379084916, 1, 0.6235964090497809], 
               Hue[0.23859879672322365`, 1, 0.6696324353063058], 
               Hue[0.18629550156398095`, 1, 0.7420523824498726], 
               Hue[0.10980718775128817`, 1, 0.8479592784982163], 
               Hue[0.08797798578524074, 1, 0.878184327374282], 
               Hue[0.05831074636185629, 1, 0.9192620434989682], 
               Hue[0.03530183428291478, 1, 0.9511205371467333], 
               Hue[0.0312756386949401, 1, 0.9566952694993136], 
               Hue[0.04204878708820792, 1, 0.9417786024932505], 
               Hue[0.06434000530750095, 1, 0.9109138388049988], 
               Hue[0.11140042844997378`, 1, 0.8457532529154209], 
               Hue[0.1594443344638657, 1, 0.7792309215115706], 
               Hue[0.1842550882702485, 1, 0.7448775700873482], 
               Hue[0.2782469858730239, 1, 0.6147349426373516], 
               Hue[0.29877101966464714`, 1, 0.586317049695104], 
               Hue[0.4048407056535427, 1, 0.43945133063355635`], 
               Hue[0.4018062975878301, 1, 0.443652818724543], 
               Hue[0.4286888103548704, 1, 0.4064308779701795], 
               Hue[0.5266981200060179, 1, 0.2707256799916675], 
               Hue[0.6011389934787585, 1, 0.16765370133710367`], 
               Hue[0.6367905212517819, 1, 0.11829004749753272`], 
               Hue[0.6496073655782342, 1, 0.10054364766090652`], 
               Hue[0.6488948516013705, 1, 0.10153020547502556`], 
               Hue[0.6363904040481801, 1, 0.118844055933289], 
               Hue[0.604541032543441, 1, 0.16294318570908162`], 
               Hue[0.5390026578603977, 1, 0.2536886275779109], 
               Hue[0.4499529714765239, 1, 0.3769881933401976], 
               Hue[0.4006306538007794, 1, 0.44528063319892086`], 
               Hue[0.40285153263759177`, 1, 0.44220557019410367`], 
               Hue[0.31144202563757367`, 1, 0.5687725798864365], 
               Hue[0.2773699344213072, 1, 0.6159493215704978], 
               Hue[0.19770767861534433`, 1, 0.7262509065326002], 
               Hue[0.16405115346119964`, 1, 0.7728522490537235], 
               Hue[0.0605154525013597, 1, 0.9162093734596558], 
               Hue[0.05165220280866434, 1, 0.9284815653418493], 
               Hue[0.05192288706860548, 1, 0.9281067717511617], 
               Hue[0.05112726708526327, 1, 0.9292083994204047], 
               Hue[0.060880715728585444`, 1, 0.9157036243758048], 
               Hue[0.06538951918373659, 1, 0.9094606657455955], 
               Hue[0.09343744527323672, 1, 0.8706250757755184], 
               Hue[0.1910195020116779, 1, 0.7355114587530615], 
               Hue[0.23184146667008682`, 1, 0.6789887384568029], 
               Hue[0.2718058085259523, 1, 0.6236534958871429], 
               Hue[0.3373164984234, 1, 0.5329463867983693], 
               Hue[0.41452834592779353`, 1, 0.42603767486920896`], 
               Hue[0.3965581898267852, 1, 0.45091942947060515`], 
               Hue[0.5624670928878548, 1, 0.2211994098475857], 
               Hue[0.6150969376261387, 1, 0.14832731713303882`], 
               Hue[0.6404204476216446, 1, 0.11326399560079983`], 
               Hue[0.6432502703710438, 1, 0.1093457794862471], 
               Hue[0.6210715245837902, 1, 0.14005481211475207`], 
               Hue[0.5724798856468659, 1, 0.20733554295049342`], 
               Hue[0.4950204865892571, 1, 0.31458701856872096`], 
               Hue[0.4214260167472925, 1, 0.4164870537345181], 
               Hue[0.4107930823484227, 1, 0.4312095782867994], 
               Hue[0.36541375592488073`, 1, 0.494042491796319], 
               Hue[0.2719632259501075, 1, 0.6234355332998511], 
               Hue[0.2502026176017143, 1, 0.6535656063976263], 
               Hue[0.17903283046267404`, 1, 0.7521083885901436], 
               Hue[0.12897184015630003`, 1, 0.8214236059374307], 
               Hue[0.10770034559388131`, 1, 0.8508764445623181], 
               Hue[0.05960864374659036, 1, 0.9174649548124134], 
               Hue[0.02402510196328167, 1, 0.9667344742046869], 
               Hue[0.014384695117199753`, 1, 0.9800827298377234], 
               Hue[0.02766082988557994, 1, 0.9617003893891971], 
               Hue[0.06289641758520126, 1, 0.9129126525743366], 
               Hue[0.12561835305635694`, 1, 0.8260668957681212], 
               Hue[0.15520518912025894`, 1, 0.7851005073719491], 
               Hue[0.16340702046258843`, 1, 0.773744125513339], 
               Hue[0.28218569120148124`, 1, 0.6092813506441029], 
               Hue[0.27705566291154954`, 1, 0.6163844667378545], 
               Hue[0.40850032681937587`, 1, 0.43438416286547965`], 
               Hue[0.4035272566034554, 1, 0.4412699523952156], 
               Hue[0.4182177731263921, 1, 0.42092923720961095`], 
               Hue[0.5133627110389638, 1, 0.28919009240758853`], 
               Hue[0.5925535088135988, 1, 0.17954129548886325`], 
               Hue[0.6329575482404888, 1, 0.12359724089778482`], 
               Hue[0.648085059661977, 1, 0.1026514558526472], 
               Hue[0.6469332970675555, 1, 0.10424620406030775`], 
               Hue[0.6309799442963501, 1, 0.12633546174351537`], 
               Hue[0.5895516314389678, 1, 0.1836977410845061], 
               Hue[0.5126532898393694, 1, 0.29017236791471934`], 
               Hue[0.4179114450038807, 1, 0.4213533838407806], 
               Hue[0.40430396396064916`, 1, 0.44019451143910127`], 
               Hue[0.409626018200255, 1, 0.43282551326118535`], 
               Hue[0.26919684869180716`, 1, 0.627265901811344], 
               Hue[0.28394655673714675`, 1, 0.6068432291331814], 
               Hue[0.157389266571358, 1, 0.7820764001319659], 
               Hue[0.15422016240401426`, 1, 0.7864643905175187], 
               Hue[0.1256381154548576, 1, 0.8260395324471204], 
               Hue[0.06321677289971805, 1, 0.9124690836773135], 
               Hue[0.027697654960126217`, 1, 0.9616494008244407], 
               Hue[0.019012460325616987`, 1, 0.9736750549337612], 
               Hue[0.025484270801637288`, 1, 0.9647140865823484], 
               Hue[0.059497317325478694`, 1, 0.9176190990877987], 
               Hue[0.10399660209831407`, 1, 0.8560047047869498], 
               Hue[0.13224911026846708`, 1, 0.816885847320584], 
               Hue[0.17528559227729074`, 1, 0.7572968722314436], 
               Hue[0.25930302651398723`, 1, 0.6409650402114023], 
               Hue[0.27127514696380384`, 1, 0.6243882580501178], 
               Hue[0.3723725344980391, 1, 0.48440725992579203`], 
               Hue[0.4098744374766019, 1, 0.4324815481093205], 
               Hue[0.42273786898282106`, 1, 0.4146706429468632], 
               Hue[0.5739637025235721, 1, 0.2052810272750541], 
               Hue[0.621799909791463, 1, 0.13904627875028192`], 
               Hue[0.6436150855638599, 1, 0.10884065075773237`], 
               Hue[0.6395038455269534, 1, 0.11453313696267992`], 
               Hue[0.5598415862845181, 1, 0.22483472668297494`], 
               Hue[0.47162726608211364`, 1, 0.34697763157861194`], 
               Hue[0.39701034383278466`, 1, 0.4502933700776829], 
               Hue[0.41515430719781654`, 1, 0.4251709592645617], 
               Hue[0.3324453048674878, 1, 0.5396911163373246], 
               Hue[0.27229545490469714`, 1, 0.6229755239781116], 
               Hue[0.1926976055990482, 1, 0.7331879307090102], 
               Hue[0.08808629726766748, 1, 0.8780343576293835], 
               Hue[0.07137998012925939, 1, 0.9011661813594869], 
               Hue[0.06120079549445723, 1, 0.9152604370076746], 
               Hue[0.047831173285439066`, 1, 0.9337722216047767], 
               Hue[0.04749445651855777, 1, 0.9342384448204584], 
               Hue[0.052929345307574205`, 1, 0.9267132141895126], 
               Hue[0.06212785742544846, 1, 0.913976812795533], 
               Hue[0.09729625417445031, 1, 0.8652821096046073], 
               Hue[0.16742602165945997`, 1, 0.7681793546253631], 
               Hue[0.2025450390802706, 1, 0.719553022811933], 
               Hue[0.27517780224497523`, 1, 0.6189845815069573], 
               Hue[0.3171816348091929, 1, 0.5608254287257329], 
               Hue[0.4048808702422416, 1, 0.439395718126127], 
               Hue[0.44574466439549165`, 1, 0.38281508006778087`], 
               Hue[0.5427575521954013, 1, 0.2484895431140597], 
               Hue[0.6362274192297621, 1, 0.11906972722032949`], 
               Hue[0.6482705433100662, 1, 0.10239463233990836`], 
               Hue[0.6361070982945115, 1, 0.11923632543836865`], 
               Hue[0.5464175661089631, 1, 0.24342183154143576`], 
               Hue[0.4566694286497607, 1, 0.36768848340802374`], 
               Hue[0.40614434067762517`, 1, 0.4376462975232882], 
               Hue[0.31822879708767254`, 1, 0.5593755117247612], 
               Hue[0.27597632962024554`, 1, 0.6178789282181216], 
               Hue[0.17144027997817968`, 1, 0.7626211507994436], 
               Hue[0.05811581292463586, 1, 0.9195319513351196], 
               Hue[0.05676372229213267, 1, 0.9214040768262778], 
               Hue[0.05999855176966795, 1, 0.9169250821650752], 
               Hue[0.05792667449993494, 1, 0.9197938353077825], 
               Hue[0.06222008067639029, 1, 0.9138491190634597], 
               Hue[0.05635062390962575, 1, 0.9219760592020566], 
               Hue[0.08260896514196858, 1, 0.8856183559572742], 
               Hue[0.19045412323657823`, 1, 0.7362942909031993], 
               Hue[0.2717469336008692, 1, 0.6237350150141812], 
               Hue[0.33092241849148235`, 1, 0.541799728242563], 
               Hue[0.41436919315763127`, 1, 0.42625804024327985`], 
               Hue[0.39743229755281845`, 1, 0.44970912646532835`], 
               Hue[0.6437446068748703, 1, 0.10866131355787181`], 
               Hue[0.622374753177772, 1, 0.13825034175385423`], 
               Hue[0.5750187827632028, 1, 0.20382014694325767`], 
               Hue[0.5004724536035634, 1, 0.30703814116429684`], 
               Hue[0.42415454770874705`, 1, 0.41270908778788873`], 
               Hue[0.40920927081724157`, 1, 0.433402548099204], 
               Hue[0.3762352277091551, 1, 0.47905891547963153`], 
               Hue[0.27151054993602747`, 1, 0.6240623154731928], 
               Hue[0.2586386023855725, 1, 0.641885012081515], 
               Hue[0.17222956485368807`, 1, 0.7615282948179704], 
               Hue[0.13580344548108547`, 1, 0.8119644601031124], 
               Hue[0.01838673580346517, 1, 0.9745414427336636], 
               Hue[0.005939223328329524, 1, 0.9917764600069284], 
               Hue[0.020455298424434276`, 1, 0.9716772791046295], 
               Hue[0.06217462372405147, 1, 0.9139120594590057], 
               Hue[0.1327273153595484, 1, 0.8162237171944714], 
               Hue[0.1526987647990008, 1, 0.7885709410475373], 
               Hue[0.15468611414291888`, 1, 0.7858192265713431], 
               Hue[0.28415504386570983`, 1, 0.6065545546474788], 
               Hue[0.26911682338158405`, 1, 0.6273767060870374], 
               Hue[0.4055916805187726, 1, 0.4384115192816995], 
               Hue[0.4049193301396423, 1, 0.4393424659604953], 
               Hue[0.42012876529933374`, 1, 0.4182832480470764], 
               Hue[0.5089566401531114, 1, 0.29529080594184576`], 
               Hue[0.6294741797306614, 1, 0.12842036652677655`], 
               Hue[0.6482962761486419, 1, 0.10235900225572651`], 
               Hue[0.6344547462448829, 1, 0.12152419750708529`], 
               Hue[0.5950167148793176, 1, 0.17613070247479107`], 
               Hue[0.516757933114702, 1, 0.2844890156873358], 
               Hue[0.42214681130320925`, 1, 0.4154890305032488], 
               Hue[0.40320737197363277`, 1, 0.44171286957497], 
               Hue[0.4078084770172906, 1, 0.43534210874529], 
               Hue[0.2765695569240382, 1, 0.6170575365667164], 
               Hue[0.2828860341038857, 1, 0.6083116450869275], 
               Hue[0.16772485524673225`, 1, 0.7677655850429861], 
               Hue[0.15634990562709278`, 1, 0.7835155152855638], 
               Hue[0.11911074283346246`, 1, 0.8350774329998212], 
               Hue[0.06399373658482677, 1, 0.9113932878056245], 
               Hue[0.058570957128362244`, 1, 0.9189017516684216], 
               Hue[0.12543255875828918`, 1, 0.8263241494115996], 
               Hue[0.18135659565495515`, 1, 0.7488908675546775], 
               Hue[0.25024246888441304`, 1, 0.6535104276985051], 
               Hue[0.2719824333012019, 1, 0.6234089385060281], 
               Hue[0.3625268944116102, 1, 0.49803968466084747`], 
               Hue[0.411253502421993, 1, 0.4305720735695482], 
               Hue[0.4160164324337442, 1, 0.4239772473994311], 
               Hue[0.5714475648730651, 1, 0.20876491017575602`], 
               Hue[0.6431046456029841, 1, 0.1095474137804836], 
               Hue[0.6409785161105472, 1, 0.11249128538539614`], 
               Hue[0.6161753289473311, 1, 0.14683415991908016`], 
               Hue[0.5640857030917539, 1, 0.2189582572575715], 
               Hue[0.4770619473283566, 1, 0.33945268831458314`], 
               Hue[0.3995154672357878, 1, 0.4468247376735246], 
               Hue[0.41406400098546814`, 1, 0.42668061402012114`], 
               Hue[0.3400582552231835, 1, 0.5291501081525152], 
               Hue[0.2717889438876836, 1, 0.6236768469247458], 
               Hue[0.18949655358151468`, 1, 0.7376201565794412], 
               Hue[0.09894674250947777, 1, 0.8629968180638], 
               Hue[0.05975577092815676, 1, 0.9172612402533215], 
               Hue[0.06435178366223426, 1, 0.9108975303138295], 
               Hue[0.1615639071356691, 1, 0.7762961285813812], 
               Hue[0.2764564893172366, 1, 0.6172140917145955], 
               Hue[0.309628698041196, 1, 0.5712833411737286], 
               Hue[0.40301089507062604`, 1, 0.4419849145175947], 
               Hue[0.5347278361007096, 1, 0.2596076115528636], 
               Hue[0.636508970240772, 1, 0.11867988735893109`], 
               Hue[0.6495473259084927, 1, 0.10062677951131775`], 
               Hue[0.6366737098018488, 1, 0.11845178642820935`], 
               Hue[0.6022233826561372, 1, 0.16615223939919466`], 
               Hue[0.40412253898060513`, 1, 0.44044571525762377`], 
               Hue[0.18839603259748045`, 1, 0.739143954865027], 
               Hue[0.16060939207324998`, 1, 0.7776177648216539], 
               Hue[0.06291509207808332, 1, 0.9128867955841923], 
               Hue[0.04654068332519612, 1, 0.9355590538574207], 
               Hue[0.05954135078078071, 1, 0.9175581296881498], 
               Hue[0.40257355933559, 1, 0.4425904563045676], 
               Hue[0.5664152895720512, 1, 0.21573267597715987`], 
               Hue[0.6174627828469399, 1, 0.1450515314426987], 
               Hue[0.6419338788498365, 1, 0.11116847543868788`], 
               Hue[0.6427559338672172, 1, 0.11003024541462236`], 
               Hue[0.6197682959898084, 1, 0.14185928247564994`], 
               Hue[0.41188338856077117`, 1, 0.42969992353124], 
               Hue[0.2719051319292995, 1, 0.623515971174816], 
               Hue[0.24415856643448242`, 1, 0.6619342926291781], 
               Hue[0.18309444954644738`, 1, 0.7464846083203036], 
               Hue[0.12066763299309868`, 1, 0.8329217389326327], 
               Hue[0.058607309163544286`, 1, 0.9188514180812464], 
               Hue[0.42016088333455975`, 1, 0.4182387769213789], 
               Hue[0.5186684039113263, 1, 0.2818437484304714], 
               Hue[0.5979713430832967, 1, 0.1720396788077431], 
               Hue[0.636440916750316, 1, 0.11877411526879328`], 
               Hue[0.6494837510828598, 1, 0.10071480619296333`], 
               Hue[0.6455703179864691, 1, 0.1061334058648889], 
               Hue[0.6275051423478172, 1, 0.13114672597994545`], 
               Hue[0.4199924792388362, 1, 0.4184719518231499], 
               Hue[0.3984957547032217, 1, 0.4482366473340007], 
               Hue[0.2699680824398805, 1, 0.626198039698627], 
               Hue[0.27551057195328865`, 1, 0.6185238234492926], 
               Hue[0.15862303363571623`, 1, 0.7803681072736237], 
               Hue[0.14946665613065657`, 1, 0.7930461684344756], 
               Hue[0.13216548807625272`, 1, 0.8170016318944192], 
               Hue[0.06243980921460912, 1, 0.9135448795490027], 
               Hue[0.020924332741248164`, 1, 0.9710278469736564], 
               Hue[0.010562477958676042`, 1, 0.9853750305187562], 
               Hue[0.019481152677297664`, 1, 0.9730260962929724], 
               Hue[0.42395074964521684`, 1, 0.4129912697220075], 
               Hue[0.5764798401740789, 1, 0.20179714437435226`], 
               Hue[0.623109588188239, 1, 0.1372328778932076], 
               Hue[0.6441255255247359, 1, 0.10813388773498112`], 
               Hue[0.6380291749433596, 1, 0.1165749885399636], 
               Hue[0.4126027650522439, 1, 0.4287038637738162], 
               Hue[0.3276628596058709, 1, 0.5463129636226404], 
               Hue[0.18648149415743231`, 1, 0.7417948542435553], 
               Hue[0.08024117066670255, 1, 0.888896840615335], 
               Hue[0.06308097730126871, 1, 0.9126571083520895], 
               Hue[0.0626458200607577, 1, 0.9132596337620278], 
               Hue[0.05557256359518059, 1, 0.9230533734835962], 
               Hue[0.05836962441725724, 1, 0.9191805200376438], 
               Hue[0.45389708628434383`, 1, 0.37152711129860094`], 
               Hue[0.5496853028614279, 1, 0.23889727296109983`], 
               Hue[0.6359458682187521, 1, 0.11945956708172786`], 
               Hue[0.6476021321759823, 1, 0.10332012467940925`], 
               Hue[0.6474267844103454, 1, 0.103562913893368], 
               Hue[0.6368921616774458, 1, 0.1181493146004598], 
               Hue[0.6097267471438389, 1, 0.1557629654931461], 
               Hue[0.5524351950529556, 1, 0.235089729926677], 
               Hue[0.46315524531699215`, 1, 0.3587081218687801], 
               Hue[0.3986534547838477, 1, 0.4480182933762109], 
               Hue[0.4102603507276669, 1, 0.43194720668476894`], 
               Hue[0.3240978303271642, 1, 0.5512491580085419], 
               Hue[0.2744959629022697, 1, 0.6199286667507036], 
               Hue[0.21535759690851713`, 1, 0.7018125581266687], 
               Hue[0.18067668812440468`, 1, 0.7498322779815936], 
               Hue[0.08513543194751527, 1, 0.8821201711495942], 
               Hue[0.056680359769201605`, 1, 0.9215195018580286], 
               Hue[0.06315312164646802, 1, 0.9125572161818135], 
               Hue[0.05915082792403226, 1, 0.9180988536436476], 
               Hue[0.061594215019941445`, 1, 0.914715702280081], 
               Hue[0.0623581768078858, 1, 0.913657909035235], 
               Hue[0.05818894780150763, 1, 0.9194306876594509], 
               Hue[0.08512229023850648, 1, 0.8821383673620679], 
               Hue[0.18047421879063308`, 1, 0.7501126201360465], 
               Hue[0.21636732052312663`, 1, 0.7004144792756708], 
               Hue[0.27296154866827627`, 1, 0.6220532403054636], 
               Hue[0.32496577288903333`, 1, 0.5500473913844154], 
               Hue[0.4105513524138644, 1, 0.43154428127311084`], 
               Hue[0.39852493221035995`, 1, 0.44819624770873245`], 
               Hue[0.4575862691958548, 1, 0.36641901188266257`], 
               Hue[0.5529937766464139, 1, 0.23431630925881144`], 
               Hue[0.609773785879336, 1, 0.15569783493630404`], 
               Hue[0.6370152273582126, 1, 0.1179789159655518], 
               Hue[0.6445480836756543, 1, 0.10754880721832479`], 
               Hue[0.6248990408864175, 1, 0.13475517415726812`], 
               Hue[0.5799877354183558, 1, 0.19694005865150735`], 
               Hue[0.5055478020351492, 1, 0.30001073564363967`], 
               Hue[0.4215532549150528, 1, 0.4163108778099269], 
               Hue[0.40716539296032805`, 1, 0.4362325328241612], 
               Hue[0.3901480570804467, 1, 0.4597949978886122], 
               Hue[0.27054650775093564`, 1, 0.6253971431140891], 
               Hue[0.2691835833653951, 1, 0.627284269186376], 
               Hue[0.16372548284245564`, 1, 0.7733031776027538], 
               Hue[0.14434295213706738`, 1, 0.8001405278102145], 
               Hue[0.13065064492127298`, 1, 0.8190991070320837], 
               Hue[0.0618570864507777, 1, 0.9143517264527694], 
               Hue[0.015844341077089652`, 1, 0.9780616815855683], 
               Hue[0.004224991183470417, 1, 0.9941500122075025], 
               Hue[0.014978814084043002`, 1, 0.9792601035759404], 
               Hue[0.06111844767043262, 1, 0.9153744570717087], 
               Hue[0.1234555697824693, 1, 0.8290615187627348], 
               Hue[0.14417807541127847`, 1, 0.8003688186613067], 
               Hue[0.16326923003224053`, 1, 0.7739349122630516], 
               Hue[0.2751590023657422, 1, 0.6190106121089723], 
               Hue[0.27001612487417564`, 1, 0.6261315194049876], 
               Hue[0.3917503696768003, 1, 0.4575764112167381], 
               Hue[0.40698395819670885`, 1, 0.4364837501891724], 
               Hue[0.4225175055155107, 1, 0.41497576159390825`], 
               Hue[0.5034490515457959, 1, 0.30291669785966724`], 
               Hue[0.5803633817067787, 1, 0.19641993302138336`], 
               Hue[0.6251199690933774, 1, 0.1344492735630159], 
               Hue[0.6449380039649909, 1, 0.10700891758693573`], 
               Hue[0.65, 1, 0.1], 
               Hue[0.6368861891171003, 1, 0.11815758429939963`], 
               Hue[0.6004851452406592, 1, 0.16855902966677952`], 
               Hue[0.5260265684254086, 1, 0.2716555206417419], 
               Hue[0.43373271137542374`, 1, 0.3994470150186441], 
               Hue[0.4021337394016105, 1, 0.4431994377516162], 
               Hue[0.4055047657443622, 1, 0.4385318628154986], 
               Hue[0.29109975222134465`, 1, 0.5969388046165998], 
               Hue[0.28058765923614465`, 1, 0.6114940102884151], 
               Hue[0.18064434109094984`, 1, 0.7498770661817618], 
               Hue[0.15901208465594102`, 1, 0.7798294212456202], 
               Hue[0.11095152705671851`, 1, 0.8463748086906975], 
               Hue[0.06471482176062615, 1, 0.9103948621775945], 
               Hue[0.04270704371259493, 1, 0.9408671702440993], 
               Hue[0.03779047384174605, 1, 0.9476747285268132], 
               Hue[0.039228304109587775`, 1, 0.9456838866174938], 
               Hue[0.05853682706992702, 1, 0.9189490086724087], 
               Hue[0.08120758591343058, 1, 0.8875587271967884], 
               Hue[0.1123872855029564, 1, 0.8443868354574451], 
               Hue[0.18538280663692291`, 1, 0.7433161138873375], 
               Hue[0.24228021209271516`, 1, 0.6645350909485482], 
               Hue[0.2719088396448479, 1, 0.6235108374148259], 
               Hue[0.35202256274985594`, 1, 0.5125841438848149], 
               Hue[0.4126180205494099, 1, 0.42868274077774016`], 
               Hue[0.40761463674739784`, 1, 0.4356105029651415], 
               Hue[0.5683023928099314, 1, 0.21311976380163344`], 
               Hue[0.6188531333987173, 1, 0.14312643067869918`], 
               Hue[0.6424665956518892, 1, 0.11043086755892266`], 
               Hue[0.6423851814893473, 1, 0.11054359486090382`], 
               Hue[0.618790874544322, 1, 0.14321263524632336`], 
               Hue[0.5680368156932762, 1, 0.21348748596315595`], 
               Hue[0.4845446720203985, 1, 0.32909199258714056`], 
               Hue[0.40864486286558144`, 1, 0.43418403603227185`], 
               Hue[0.4127011182200325, 1, 0.42856768246457044`], 
               Hue[0.35062304718222403`, 1, 0.5145219346707668], 
               Hue[0.27186156141369355`, 1, 0.6235762995810397], 
               Hue[0.2399887391510383, 1, 0.6677078996370239], 
               Hue[0.18549523855959754`, 1, 0.7431604389174803], 
               Hue[0.11252229906174083`, 1, 0.8441998936068205], 
               Hue[0.09005273649223833, 1, 0.8753115956261315], 
               Hue[0.057949490220281064`, 1, 0.91976224431038], 
               Hue[0.033892242742960654`, 1, 0.9530722792789775], 
               Hue[0.029164270747722654`, 1, 0.9596187020416148], 
               Hue[0.04027050994258474, 1, 0.9442408323871903], 
               Hue[0.0641595568422133, 1, 0.9111636905261662], 
               Hue[0.11317766902577164`, 1, 0.8432924582720085], 
               Hue[0.1589144412959148, 1, 0.779964619744118], 
               Hue[0.181649079794291, 1, 0.748485889515597], 
               Hue[0.278739324039081, 1, 0.6140532436381955], 
               Hue[0.2960566000705099, 1, 0.5900754768254479], 
               Hue[0.40529815829927174`, 1, 0.4388179346625468], 
               Hue[0.40202141746478326`, 1, 0.4433549604333771], 
               Hue[0.4265568285997927, 1, 0.40938285270797936`], 
               Hue[0.524690690982345, 1, 0.27350519710136845`], 
               Hue[0.6005644319963053, 1, 0.16844924800511582`], 
               Hue[0.6368609090045344, 1, 0.11819258753218313`], 
               Hue[0.6497744683617552, 1, 0.10031227457603131`], 
               Hue[0.6487317330245899, 1, 0.10175606196595248`], 
               Hue[0.636319577609763, 1, 0.11894212330955892`], 
               Hue[0.6051204450152671, 1, 0.1621409222865533], 
               Hue[0.5408563849225391, 1, 0.2511219285687921], 
               Hue[0.4522701514909668, 1, 0.3737797902432768], 
               Hue[0.40041592728637493`, 1, 0.4455779468342501], 
               Hue[0.4036747346476002, 1, 0.44106575202639986`], 
               Hue[0.31434806469703486`, 1, 0.5647488334964132], 
               Hue[0.27691025944775893`, 1, 0.6165857946107953], 
               Hue[0.1996687806479191, 1, 0.7235355344874966], 
               Hue[0.16589843509044472`, 1, 0.7702944744901535], 
               Hue[0.059915542607178796`, 1, 0.9170400179285217], 
               Hue[0.052930082679531365`, 1, 0.9267121932129565], 
               Hue[0.0539418032438711, 1, 0.92531134935464], 
               Hue[0.05282711893893122, 1, 0.9268547583922491], 
               Hue[0.06121555696553671, 1, 0.9152399980477184], 
               Hue[0.06312979536520891, 1, 0.9125895141097108], 
               Hue[0.0907303252404198, 1, 0.8743733958209572], 
               Hue[0.19182474420807138`, 1, 0.7343965080195934], 
               Hue[0.2303502173239969, 1, 0.6810535452436967], 
               Hue[0.2717910897946816, 1, 0.6236738756689024], 
               Hue[0.3352156320910492, 1, 0.5358552786431626], 
               Hue[0.4148012495532769, 1, 0.4256598083108474], 
               Hue[0.3967767167582935, 1, 0.45061685371928595`], 
               Hue[0.5614145021943614, 1, 0.22265684311549963`], 
               Hue[0.6145054763209384, 1, 0.1491462635556238], 
               Hue[0.6400420898145966, 1, 0.1137878756413278], 
               Hue[0.6433738544970005, 1, 0.1091746630041533], 
               Hue[0.6213973317322856, 1, 0.13960369452452764`], 
               Hue[0.5731146099259501, 1, 0.20645669394868443`], 
               Hue[0.4965170315276656, 1, 0.31251487942323236`], 
               Hue[0.4232518958732512, 1, 0.41395891340626767`], 
               Hue[0.4104355975313897, 1, 0.43170455726422974`], 
               Hue[0.36788753008638, 1, 0.49061726603424316`], 
               Hue[0.2719777494553095, 1, 0.6234154238311099], 
               Hue[0.2523116137976788, 1, 0.6506454578185986], 
               Hue[0.17733201406042765`, 1, 0.7544633651471002], 
               Hue[0.13067974148749628`, 1, 0.8190588194788513], 
               Hue[0.11025037885248035`, 1, 0.847345629281181], 
               Hue[0.0598589773923518, 1, 0.9171183389952052], 
               Hue[0.022615510423327545`, 1, 0.9686862163369312], 
               Hue[0.012273327169982196`, 1, 0.9830061623800247], 
               Hue[0.025859447020293524`, 1, 0.9641946118180551], 
               Hue[0.06271596911991384, 1, 0.9131625042955039], 
               Hue[0.1273955936321548, 1, 0.8236061011247088], 
               Hue[0.15467529595230806`, 1, 0.7858342056044966], 
               Hue[0.16080101198663105`, 1, 0.7773524449415878], 
               Hue[0.28267802936753833`, 1, 0.6085996516449469], 
               Hue[0.2743412433174122, 1, 0.6201428938681984], 
               Hue[0.4089577794651049, 1, 0.4337507668944701], 
               Hue[0.40374237648040856`, 1, 0.4409720941040497], 
               Hue[0.4186955211696275, 1, 0.42026773991897737`], 
               Hue[0.5122611933175008, 1, 0.29071527079115284`], 
               Hue[0.5911990502461743, 1, 0.18141669965914337`], 
               Hue[0.6320867061130319, 1, 0.12480302230503285`], 
               Hue[0.6477353868067564, 1, 0.10313561826756813`], 
               Hue[0.6472740418378271, 1, 0.10377440360916249`], 
               Hue[0.6318486447834831, 1, 0.12513264568440793`], 
               Hue[0.5909179022990554, 1, 0.18180598143207727`], 
               Hue[0.5136683595256865, 1, 0.28876688681058804`], 
               Hue[0.41739118644514195`, 1, 0.4220737418451882], 
               Hue[0.4038951883892664, 1, 0.44076050838409264`], 
               Hue[0.40919070378104766`, 1, 0.43342825630316484`], 
               Hue[0.2690040402547888, 1, 0.6275328673395232], 
               Hue[0.2842650590245303, 1, 0.606402225966035], 
               Hue[0.15997316374020148`, 1, 0.778498696359721], 
               Hue[0.15475259820978388`, 1, 0.78572717170953], 
               Hue[0.12400627229950878`, 1, 0.8282990075852955], 
               Hue[0.06341101382099523, 1, 0.9122001347093912], 
               Hue[0.029390985514845647`, 1, 0.9593047892871367], 
               Hue[0.021124955917352195`, 1, 0.9707500610375124], 
               Hue[0.02698505033272225, 1, 0.9626360841546923], 
               Hue[0.05926572727619961, 1, 0.9179397622329544], 
               Hue[0.10121674957200621`, 1, 0.8598537313618376], 
               Hue[0.13054497239092266`, 1, 0.8192454228433378], 
               Hue[0.1770022154551551, 1, 0.7549200093697853], 
               Hue[0.2570378871065937, 1, 0.644101387083178], 
               Hue[0.2714550072623221, 1, 0.6241392207137079], 
               Hue[0.3696042723296449, 1, 0.4882402383127994], 
               Hue[0.4102873630880152, 1, 0.4319098049550558], 
               Hue[0.42105750984555196`, 1, 0.4169972940600051], 
               Hue[0.5733346681109454, 1, 0.2061519980002296], 
               Hue[0.621472490192269, 1, 0.13949962896455054`], 
               Hue[0.643487475573641, 1, 0.10901734151342019`], 
               Hue[0.6398725131728519, 1, 0.11402267406835902`], 
               Hue[0.5609026154863271, 1, 0.22336560932662403`], 
               Hue[0.47282307565405957`, 1, 0.3453218952482253], 
               Hue[0.39677335433402905`, 1, 0.4506215093836521], 
               Hue[0.41488173064472944`, 1, 0.4255483729534516], 
               Hue[0.3337193800477592, 1, 0.5379270122415643], 
               Hue[0.2719780491290343, 1, 0.6234150088982603], 
               Hue[0.1918973425946648, 1, 0.7342959871766179], 
               Hue[0.09080140857811991, 1, 0.8742749727379877], 
               Hue[0.07345473083625709, 1, 0.8982934496113363], 
               Hue[0.060839539352882, 1, 0.9157606378190865], 
               Hue[0.04623324672452267, 1, 0.9359847353045071], 
               Hue[0.04547492974940226, 1, 0.9370347126546739], 
               Hue[0.051569275530153336`, 1, 0.92859638772748], 
               Hue[0.06268383898464491, 1, 0.913206992175107], 
               Hue[0.09905210364969985, 1, 0.8628509334081079], 
               Hue[0.1655839856191294, 1, 0.7707298660658208], 
               Hue[0.20056527799843338`, 1, 0.7222942304637077], 
               Hue[0.2754974740130406, 1, 0.6185419590588669], 
               Hue[0.31608283331596776`, 1, 0.5623468461778908], 
               Hue[0.40406305123843006`, 1, 0.4405280829006353], 
               Hue[0.44361268264041387`, 1, 0.3857670548055808], 
               Hue[0.5407501231717284, 1, 0.2512690602237607], 
               Hue[0.6362978069825146, 1, 0.11897226725497988`], 
               Hue[0.6484376460935872, 1, 0.10216325925503314`], 
               Hue[0.6360362718560945, 1, 0.11933439281463855`], 
               Hue[0.5482712931711045, 1, 0.240855132532317], 
               Hue[0.457966591983207, 1, 0.3658924111001749], 
               Hue[0.4069675426876336, 1, 0.4365064793555843], 
               Hue[0.31940260373557083`, 1, 0.5577502409815174], 
               Hue[0.2756802562766503, 1, 0.618288875924638], 
               Hue[0.1732875616074247, 1, 0.7600633762358735], 
               Hue[0.05751590303045495, 1, 0.9203625958039855], 
               Hue[0.058041602162999695`, 1, 0.9196347046973851], 
               Hue[0.06201746794493357, 1, 0.9141296597685535], 
               Hue[0.05962652635360288, 1, 0.9174401942796268], 
               Hue[0.06255492191334144, 1, 0.9133854927353734], 
               Hue[0.05577686672645932, 1, 0.9227704922249025], 
               Hue[0.07990184510915155, 1, 0.8893666760027132], 
               Hue[0.18845814234738917`, 1, 0.7390579567497688], 
               Hue[0.27176865679504947`, 1, 0.6237049367453161], 
               Hue[0.32973108937099255`, 1, 0.5434492608709334], 
               Hue[0.4136056250088778, 1, 0.42731528844924616`], 
               Hue[0.39765082448432676`, 1, 0.44940655071400915`], 
               Hue[0.643868191000827, 1, 0.108490197075778], 
               Hue[0.6227005603262674, 1, 0.1377992241636298], 
               Hue[0.575653507042287, 1, 0.20294129794144872`], 
               Hue[0.5014875232898806, 1, 0.30563266006016554`], 
               Hue[0.42363428915000817`, 1, 0.41342944579229646`], 
               Hue[0.4088004952458588, 1, 0.43396854504419546`], 
               Hue[0.37901779358341336`, 1, 0.4752061319614277], 
               Hue[0.2713177414990091, 1, 0.624329281001372], 
               Hue[0.26074759858153695`, 1, 0.6389648635024873], 
               Hue[0.1705287484514415, 1, 0.7638832713749272], 
               Hue[0.13751134681228183`, 1, 0.8095996736445328], 
               Hue[0.016977144263511046`, 1, 0.9764931848659079], 
               Hue[0.0038278553811119664`, 1, 0.9946998925492295], 
               Hue[0.01865391555914775, 1, 0.9741715015334876], 
               Hue[0.06199417525876405, 1, 0.9141619111801729], 
               Hue[0.13450455593534638`, 1, 0.8137629225510589], 
               Hue[0.15099462692145632`, 1, 0.7909305165702912], 
               Hue[0.15640273732078314`, 1, 0.7834423637096849], 
               Hue[0.28421955999531645`, 1, 0.6064652246218695], 
               Hue[0.2692966836801024, 1, 0.6271276687506274], 
               Hue[0.4028234183503781, 1, 0.4422444976687072], 
               Hue[0.4053322557510556, 1, 0.43877072280623075`], 
               Hue[0.42060651334256904`, 1, 0.4176217507564428], 
               Hue[0.5078551224316483, 1, 0.29681598432541], 
               Hue[0.6286033376032046, 1, 0.12962614793402438`], 
               Hue[0.6486370209189136, 1, 0.10188720180458125`], 
               Hue[0.635323446732016, 1, 0.12032138144797785`], 
               Hue[0.5963829857394051, 1, 0.17423894282236219`], 
               Hue[0.5186116601768432, 1, 0.28192231667821704`], 
               Hue[0.4244639913176521, 1, 0.41228062740632787`], 
               Hue[0.4029926454592283, 1, 0.4420101832102993], 
               Hue[0.4073477347627049, 1, 0.4359800595593317], 
               Hue[0.27947559598349964`, 1, 0.6130337901766928], 
               Hue[0.2824263591303374, 1, 0.608948118127225], 
               Hue[0.1703087524155758, 1, 0.7641878812707412], 
               Hue[0.15688234143286245`, 1, 0.7827782964775751], 
               Hue[0.11747889967811365`, 1, 0.8373369081379965], 
               Hue[0.06418797750610394, 1, 0.9111243388377022], 
               Hue[0.05833936707908305, 1, 0.9192224148135772], 
               Hue[0.12321576563422454`, 1, 0.829393555275689], 
               Hue[0.18216183785134865`, 1, 0.7477759168212096], 
               Hue[0.24824520947707424`, 1, 0.6562758638009741], 
               Hue[0.27196771456993113`, 1, 0.6234293182877877], 
               Hue[0.36042602807925933`, 1, 0.500948576505641], 
               Hue[0.41152640604747637`, 1, 0.4301942070111866], 
               Hue[0.41433607329647487`, 1, 0.42630389851257333`], 
               Hue[0.5708185304604384, 1, 0.20963588090093155`], 
               Hue[0.6429770356127651, 1, 0.1097241045361714], 
               Hue[0.6413471837564457, 1, 0.11198082249107524`], 
               Hue[0.616765116769457, 1, 0.14601753062690576`], 
               Hue[0.5651467322935629, 1, 0.2174891399012206], 
               Hue[0.47855849226676506`, 1, 0.33738054916909455`], 
               Hue[0.40134134636174656`, 1, 0.44429659734527394`], 
               Hue[0.413791424432381, 1, 0.427058027709011], 
               Hue[0.3421712136149916, 1, 0.5262244734561655], 
               Hue[0.2718034673928856, 1, 0.6236567374560046], 
               Hue[0.18869629057713122`, 1, 0.738728213047049], 
               Hue[0.10166185381993031`, 1, 0.8592374331724041], 
               Hue[0.05939451478658164, 1, 0.9177614410647331], 
               Hue[0.0648813507033631, 1, 0.9101642836414972], 
               Hue[0.16103401396771821`, 1, 0.7770298268139286], 
               Hue[0.276776161085302, 1, 0.616771469266505], 
               Hue[0.30691427844705865`, 1, 0.5750417683040726], 
               Hue[0.4034683477163552, 1, 0.44135151854658516`], 
               Hue[0.5327204070770367, 1, 0.2623871286625646], 
               Hue[0.6365793579935245, 1, 0.1185824273935815], 
               Hue[0.6493842073317122, 1, 0.10085263600224469`], 
               Hue[0.6366028833634316, 1, 0.11854985380447927`], 
               Hue[0.6028027951279632, 1, 0.1653499759766664], 
               Hue[0.40366179672601943`, 1, 0.4410836660716654], 
               Hue[0.19097992976632394`, 1, 0.7355662510927822], 
               Hue[0.16114182787901965`, 1, 0.7768805460136651], 
               Hue[0.06231518218390242, 1, 0.9137174400530582], 
               Hue[0.04781856319606326, 1, 0.9337896817285278], 
               Hue[0.059876192017731866`, 1, 0.9170945033600636], 
               Hue[0.40089320019832086`, 1, 0.4449171074177096], 
               Hue[0.5656248649683349, 1, 0.21682711004384397`], 
               Hue[0.6168713215417396, 1, 0.14587047786528365`], 
               Hue[0.6415555210427886, 1, 0.11169235547921584`], 
               Hue[0.6428795179931739, 1, 0.10985912893252853`], 
               Hue[0.6200941031383038, 1, 0.1414081648854255], 
               Hue[0.411610812007684, 1, 0.43007733722012986`], 
               Hue[0.2719196554345016, 1, 0.6234958617060747], 
               Hue[0.24554850886229712`, 1, 0.6600097569598963], 
               Hue[0.18229418654206397`, 1, 0.7475926647879114], 
               Hue[0.12338274430355134`, 1, 0.8291623540412366], 
               Hue[0.05885764280930572, 1, 0.9185048022640382], 
               Hue[0.418028901579482, 1, 0.42119075165917874`], 
               Hue[0.5166672642033532, 1, 0.28461455725689566`], 
               Hue[0.5966168845158721, 1, 0.17391508297802322`], 
               Hue[0.6355700746228592, 1, 0.11997989667604111`], 
               Hue[0.6491340782276391, 1, 0.10119896860788434`], 
               Hue[0.6459110627567408, 1, 0.10566160541374355`], 
               Hue[0.6283738428349503, 1, 0.12994390992083804`], 
               Hue[0.4194722206800973, 1, 0.4191923098275576], 
               Hue[0.40127832057748003`, 1, 0.44438386381579686`], 
               Hue[0.26977527400286216`, 1, 0.6264650052268063], 
               Hue[0.2776195681492532, 1, 0.6156036748702648], 
               Hue[0.15692221723346972`, 1, 0.7827230838305804], 
               Hue[0.15117455746185288`, 1, 0.790681381975896], 
               Hue[0.13053364492090402`, 1, 0.8192611070325945], 
               Hue[0.06263405013588641, 1, 0.9132759305810804], 
               Hue[0.022617663295967705`, 1, 0.9686832354363525], 
               Hue[0.012674973550411361`, 1, 0.9824500366225074], 
               Hue[0.020981932208382625`, 1, 0.9709480938653163], 
               Hue[0.42442849768845226`, 1, 0.4123297724313738], 
               Hue[0.5758508057614522, 1, 0.20266811509952767`], 
               Hue[0.622782168589045, 1, 0.13768622810747616`], 
               Hue[0.6439979155345169, 1, 0.10831057849066895`], 
               Hue[0.6383978425892581, 1, 0.11606452564564261`], 
               Hue[0.41336237120952823`, 1, 0.4276521014021918], 
               Hue[0.3288584709212751, 1, 0.5446575018013113], 
               Hue[0.18846025635932356`, 1, 0.7390550296563212], 
               Hue[0.07994096333630951, 1, 0.8893125123035714], 
               Hue[0.06515572800826652, 1, 0.9097843766039386], 
               Hue[0.06228456391918269, 1, 0.9137598345734395], 
               Hue[0.05355303682602486, 1, 0.9258496413178118], 
               Hue[0.05700955463983648, 1, 0.921063693575611], 
               Hue[0.45214060966072456`, 1, 0.37395915585438144`], 
               Hue[0.5485573613156816, 1, 0.24045903817828707`], 
               Hue[0.6360162559715046, 1, 0.11936210711637826`], 
               Hue[0.6477692349595032, 1, 0.10308875159453404`], 
               Hue[0.6360928057292119, 1, 0.11925611514416824`], 
               Hue[0.5503547630115376, 1, 0.237970328137871], 
               Hue[0.05631608324209303, 1, 0.9220238847417174], 
               Hue[0.06059736190473386, 1, 0.9160959604395992], 
               Hue[0.06261501847022266, 1, 0.9133022821181532], 
               Hue[0.06302623006093866, 1, 0.9127329122233158], 
               Hue[0.06322460438724387, 1, 0.9124582400792008], 
               Hue[0.056982907263983584`, 1, 0.9211005899421766], 
               Hue[0.08184455606961438, 1, 0.8866767685189955], 
               Hue[0.1844661805690111, 1, 0.7445852884429077], 
               Hue[0.2723651027316629, 1, 0.6228790885253899], 
               Hue[0.4120784887113711, 1, 0.42942978486117844`], 
               Hue[0.6441153592527403, 1, 0.10814796411159039`], 
               Hue[0.6233521746232583, 1, 0.1368969889831808], 
               Hue[0.5772551936981808, 1, 0.20072357795636503`], 
               Hue[0.014157961183602685`, 1, 0.9803966691303962], 
               Hue[0., 1, 1.], 
               Hue[0.015051149828575028`, 1, 0.9791599463912039], 
               Hue[0.06158162776899079, 1, 0.9147331307813974], 
               Hue[0.12901527483508524`, 1, 0.8213634656129589], 
               Hue[0.1475863511663673, 1, 0.7956496676157991], 
               Hue[0.15983598367651175`, 1, 0.7786886379863683], 
               Hue[0.27968928118052927`, 1, 0.612737918365421], 
               Hue[0.269656404277139, 1, 0.6266295940778076], 
               Hue[0.6493185104594568, 1, 0.10094360090229071`], 
               Hue[0.6370278419939346, 1, 0.11796144954685979`], 
               Hue[0.5991155274595799, 1, 0.17045542351750484`], 
               Hue[0.522319114301126, 1, 0.27678891865997945`], 
               Hue[0.06457645934865841, 1, 0.9105864409018576], 
               Hue[0.03955096884316278, 1, 0.9452371200633132], 
               Hue[0.05787618698052488, 1, 0.9198637411038887], 
               Hue[0.11780152556859047`, 1, 0.8368901953665671], 
               Hue[0.1837723222441358, 1, 0.7455460153542736], 
               Hue[0.2452627107848947, 1, 0.6604054773747612], 
               Hue[0.27193827710738955`, 1, 0.6234700778513068], 
               Hue[0.6420845190482425, 1, 0.11095989670243345`], 
               Hue[0.6179446924137091, 1, 0.14438427204255663`], 
               Hue[0.5667673671351078, 1, 0.2152451839667739], 
               Hue[0.0586720025034313, 1, 0.9187618426875566], 
               Hue[0.043408856865628676`, 1, 0.9398954289552833], 
               Hue[0.06452045377278837, 1, 0.9106639870838316], 
               Hue[0.1599742276318165, 1, 0.7784972232790233], 
               Hue[0.2777546477069667, 1, 0.6154166416365077], 
               Hue[0.4043832530078135, 1, 0.440084726604566], 
               Hue[0.40274031221684803`, 1, 0.44235956769974893`], 
               Hue[0.30853598657811215`, 1, 0.5727963262764602], 
               Hue[0.19574657658276956`, 1, 0.7289662785777037], 
               Hue[0.16220669949055888`, 1, 0.7754061083976876], 
               Hue[0.3975324819237823, 1, 0.44957040964399375`], 
               Hue[0.5635196835813482, 1, 0.21974197657967182`], 
               Hue[0.6407988054286926, 1, 0.11274011556027186`], 
               Hue[0.4110656589015098, 1, 0.4308321645979095], 
               Hue[0.36330079753307265`, 1, 0.49696812649266864`], 
               Hue[0.27194870244490554`, 1, 0.6234556427685923], 
               Hue[0.2483283937179266, 1, 0.6561606856213325], 
               Hue[0.18069366053329722`, 1, 0.7498087777231269], 
               Hue[0.12726393882510367`, 1, 0.8237883923960103], 
               Hue[0.40331213672650224`, 1, 0.4415678106863815], 
               Hue[0.4177400250831567, 1, 0.42159073450024453`], 
               Hue[0.514464228760427, 1, 0.2876649140240243], 
               Hue[0.6338283903679456, 1, 0.12239145949053698`], 
               Hue[0.6484347325171977, 1, 0.1021672934377262], 
               Hue[0.4184317035626196, 1, 0.42063302583637285`], 
               Hue[0.4047127395320318, 1, 0.4396285144941098], 
               Hue[0.4068434523259967, 1, 0.4366782967793892], 
               Hue[0.26938965712882545`, 1, 0.6269989362831647], 
               Hue[0.2818375605411822, 1, 0.6097633777122092], 
               Hue[0.15480536940251444`, 1, 0.7856541039042108], 
               Hue[0.15368772659824464`, 1, 0.7872016093255074], 
               Hue[0.1272699586102064, 1, 0.823780057308945], 
               Hue[0.42441822812009034`, 1, 0.41234399183372106`], 
               Hue[0.5745927369361988, 1, 0.20441005654987857`], 
               Hue[0.6221273293906571, 1, 0.13859292853601335`], 
               Hue[0.6437426955540789, 1, 0.10866396000204455`], 
               Hue[0.4148815835240967, 1, 0.4255485766589431], 
               Hue[0.33124969355208356`, 1, 0.5413465781586536], 
               Hue[0.19241778076310606`, 1, 0.7335753804818531], 
               Hue[0.08537118595721482, 1, 0.8817937425207795], 
               Hue[0.4478766461505693, 1, 0.3798631053299809], 
               Hue[0.5447649812190742, 1, 0.24571002600435876`], 
               Hue[0.6361570314770096, 1, 0.11916718718567908`], 
               Hue[0.5445638390468217, 1, 0.24598853055055456`], 
               Hue[0.45537226531631436`, 1, 0.36948455571587246`], 
               Hue[0.31705499043977425`, 1, 0.5610007824680049], 
               Hue[0.2762724029638407, 1, 0.6174689805116051], 
               Hue[0.058610347728153545`, 1, 0.9188472108379412], 
               Hue[0.08531608517478562, 1, 0.8818700359118353], 
               Hue[0.19245010412576735`, 1, 0.7335306250566298], 
               Hue[0.27176165233214, 1, 0.6237146352324215], 
               Hue[0.3321137476119722, 1, 0.5401501956141924], 
               Hue[0.4151327613063847, 1, 0.42520079203731354`], 
               Hue[0.49945738391724626`, 1, 0.3084436222684283], 
               Hue[0.4246748062674859, 1, 0.4119887297834811], 
               Hue[0.2717033583730458, 1, 0.6237953499450135], 
               Hue[0.13095007478375065`, 1, 0.8186845118378838], 
               Hue[0.15361550961640635`, 1, 0.7873016020695912], 
               Hue[0.15558899503471596`, 1, 0.7845690837980857], 
               Hue[0.2836627056996527, 1, 0.6072362536466348], 
               Hue[0.26893696308306575`, 1, 0.6276257434234475], 
               Hue[0.4083599426871668, 1, 0.43457854089469217`], 
               Hue[0.40450640452822906`, 1, 0.43991420911475987`], 
               Hue[0.5156984988983208, 1, 0.2859559246023251], 
               Hue[0.4198296312887664, 1, 0.41869743360016964`], 
               Hue[0.40342209848803723`, 1, 0.44141555593964077`], 
               Hue[0.273663517864577, 1, 0.6210812829567396], 
               Hue[0.2833457090774339, 1, 0.60767517204663], 
               Hue[0.1271366966358336, 1, 0.8239645738888458], 
               Hue[0.1804354618108837, 1, 0.7501662836464686], 
               Hue[0.2525076082918067, 1, 0.6503740808267292], 
               Hue[0.2718147278593587, 1, 0.623641146040888], 
               Hue[0.36462776074396086`, 1, 0.4951307928160542], 
               Hue[0.4109805987965096, 1, 0.43094994012790977`], 
               Hue[0.47556540238994827`, 1, 0.3415248274600716], 
               Hue[0.39768958810982913`, 1, 0.44935287800177504`], 
               Hue[0.3379452968313754, 1, 0.5320757428488648], 
               Hue[0.2717744203824816, 1, 0.623696956393487], 
               Hue[0.06379580210303781, 1, 0.9116673509342553], 
               Hue[0.16209380030361992`, 1, 0.775562430348834], 
               Hue[0.27613681754917124`, 1, 0.617656714162686], 
               Hue[0.3123431176353333, 1, 0.5675249140433847], 
               Hue[0.4025534424248969, 1, 0.44261831048860434`], 
               Hue[0.6497104444852733, 1, 0.10040092302039083`], 
               Hue[0.06351500197226434, 1, 0.9120561511153263], 
               Hue[0.567044323984678, 1, 0.21486170525198434`], 
               Hue[0.61805424415214, 1, 0.14423258502011374`], 
               Hue[0.6422113756714513, 1, 0.11078424907029825`], 
               Hue[0.05835697551778263, 1, 0.9191980338984548], 
               Hue[0.4222928650896375, 1, 0.41528680218357894`], 
               Hue[0.5206758329349992, 1, 0.2790642313207704], 
               Hue[0.5993258016507212, 1, 0.17016427463746298`], 
               Hue[0.6370016845100395, 1, 0.11799766760148392`], 
               Hue[0.6498334239380805, 1, 0.1002306437780424], 
               Hue[0.13379733123160165`, 1, 0.814742156756244], 
               Hue[0.5776544645719296, 1, 0.20017074136194363`], 
               Hue[0.6234370077874329, 1, 0.13677952767893903`], 
               Hue[0.6442531355149549, 1, 0.10795719697929332`], 
               Hue[0.08188335965567606, 1, 0.8866230404767562], 
               Hue[0.06100622659427113, 1, 0.91552984010024], 
               Hue[0.06300707620233292, 1, 0.912759432950616], 
               Hue[0.4550929889871335, 1, 0.3698712460178152], 
               Hue[0.5508132444071743, 1, 0.2373355077439126], 
               Hue[0.6362365109131995, 1, 0.11905713873556997`], 
               Hue[0.6474350293924612, 1, 0.1035514977642845]}]}, {
           DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
            PlotRange -> All, DisplayFunction -> ((Print[#]; #)& ), 
            AspectRatio -> GoldenRatio^(-1), Axes -> True, 
            AxesOrigin -> {-0.5859733900777884, 0.}, DisplayFunction :> 
            Identity, FormatType :> OutputForm, ImageSize -> 400, 
            PlotRange -> {All, All}, PlotRangeClipping -> True, 
            PlotRangePadding -> {Automatic, Automatic}}]}, ControlType -> 
         None}, {{$CellContext`systemname232952008118155022199659$$, {
           
           Optica`Optica`Source[{}, 
            Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
            Optica`Optica`SymbolicBeamWaist -> {
             0.03386817188995533/Optica`Optica`Air, False}, 
            Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
            Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
                0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2],
               False}, Optica`Optica`BeamSpotSize -> {1, False}, 
            Optica`Optica`BeamDivergence -> {0.01, False}, 
            Optica`Optica`ComplexBeamParameter -> {
              Complex[199.88532360664408`, 6.771809703999256], False}, 
            Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)},
             Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0,
               1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicBeamCurvature -> {(
               200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[1, 2]) (
               1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 
              False^(-1)}, Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
            Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
            Optica`Optica`SymbolicComplexBeamParameter -> {(
               0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                  Rational[-1, 2]/(
                 1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                   Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
               Complex[0, 
                  Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
              False}, Optica`Optica`SymbolicSourceTransformation -> {{
              0, Optica`Optica`PosH, 
               0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], 
                0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicWaveLength -> Rational[133, 250], 
            Optica`Optica`WaveLength -> 0.532, 
            Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
            Optica`Optica`SymbolicBeamScaleLength -> {
             6.7736343779910655`/Optica`Optica`Air, False}, 
            Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
            Optica`Optica`SymbolicBirthPoint -> {(
               200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[1, 2]) (
               1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
            Optica`Optica`CoordinateSystem -> 
            Optica`Optica`CartesianCoordinates, FullForm -> False, 
            Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
            Optica`Optica`SourceDescription :> Optica`Optica`SourceDescription[
              Optica`Optica`GaussianBeam[{
                Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 
               21, Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 
                 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
               Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
            Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
            21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
            25457, Optica`Optica`SourceFraction :> {1, 1}, 
            Optica`Optica`SourceOffset :> {0, 0}, 
            Optica`Optica`GridSpacing :> {#& , #& }, 
            Optica`Optica`PowerOutput :> 100, 
            Optica`Optica`SymbolicValues :> {}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 25512, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`PlanoConvexLens[{$CellContext`\
f232952008118155022196269, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
               
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L"}, 
            Optica`Optica`LabelPositions -> {{
              55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
               25495, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[2690.707829696608 - #^2 - #2^2] + 
                 51.872033213443714`, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
               Optica`Optica`SurfaceValue -> 51.872033213443714`, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f232952008118155022196269])/
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f232952008118155022196269])/
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {50., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
                 50, $CellContext`f232952008118155022196269 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[
                 14921604, 28766183] $CellContext`f232952008118155022196269, 
               Optica`Optica`SymbolicSurfaceFunction -> ({(-
                   Sign[$CellContext`f232952008118155022196269]) 
                  Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/827493284389489 - #^2 - #2^2] + (
                   14921604 $CellContext`f232952008118155022196269)/
                  28766183, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((Sign[$CellContext`f232952008118155022196269] #)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                    Sign[$CellContext`f232952008118155022196269] #2)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                   Sign[$CellContext`f232952008118155022196269] #)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(Sign[$CellContext`f232952008118155022196269] #2)/((
                    222654265932816 $CellContext`f232952008118155022196269^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
               Optica`Optica`SymbolicSurfaceBoundary -> 50, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                 6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                  8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 
                  14, 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 
                  2, 5, 14}, {8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {
                  24, 15, 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 
                  16, 0, 14, 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {
                  8, 0., 12}, {39, 12, 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 
                  3, 0, 13}, {12, 13, 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 
                  12, 13}, {18, 7, 8, 12}, {21, 12, 4, 12}, {24, 12, 16}, {18,
                   1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 16}, {24, 16, 
                  14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1, 0}, {
                  70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
                  0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 
                  13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 
                  3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 
                  1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
                  0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {
                  18, 12, 13, 12}, {8, 625., 13}, {39, 12, 13, 2}, {3, 2, 
                  33}, {21, 9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93,
                   36, 3, 0, 16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18,
                   2, 16, 13, 14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
                  8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
                  8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2,
                   0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 
                  11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 
                  15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 
                  1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 
                  3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 
                  12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 
                  5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {
                  6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                  1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 
                  3, 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 
                  8, 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 
                  16, 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 
                  13, 3, 2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7,
                   2, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 
                  2, 0, 0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                  8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 
                  0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
                  8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {
                  24, 10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 
                  14}, {21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93,
                   36, 3, 0, 16, 3, 0, 13}, {8, -51.872033213443714`, 16}, {
                  21, 9, 3, 12}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 
                  0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {
                  18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 4, 0, 1}, {
                  8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 2}, {
                  8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 
                  4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {
                  37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 
                  4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 
                  4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 3}, {
                  45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {46,
                   1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
                  0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0,
                   0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {
                  46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 
                  4, 5}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    51.872033213443714`; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
               Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx,\
 $CellContext`LocRSy, $CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f232952008118155022196269)/28766183)
                     Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f232952008118155022196269)/
                    28766183); 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f232952008118155022196269)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f232952008118155022196269^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f232952008118155022196269]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
               Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 25512, Optica`Optica`SurfaceID -> 
               25496, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {60., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x232952008118155022196616 -> 
                 50, $CellContext`f232952008118155022196269 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> {
                10 + $CellContext`x232952008118155022196616, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 25485, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25485, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 25492, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 25492, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 25502, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x232952008118155022196616, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x232952008118155022196616, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 25544, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Screen[
              50, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"S"}, 
            Optica`Optica`LabelPositions -> {{
              150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {{}}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 25544, Optica`Optica`SurfaceID -> 
               25546, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
               Optica`Optica`ComponentMedium -> Automatic, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {150., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs232952008118155022196801 -> 150}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
               Automatic, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 25543, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 100, {
                  AddTo, 100, False, 25543, False, 
                   Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
               Trace}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs232952008118155022196801, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs232952008118155022196801, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}]}}, ControlType -> None}}, 
      "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3}, 
        SynchronousInitialization -> True, SynchronousUpdating -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1245., {202., 207.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction132952008118155021165286 = 
       Compile[{{$CellContext`f$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}, {$CellContext`xs$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzNWWlsTFEYHTVKNWhDhUYsVUtUVTuuRDW9g6KE0tZSS5WWFiMq1ZiIxBIS
oaoLbUxIiCUklsSaNhHXEoRYioY2VBUVBFMZWwn14n3fe9zJuHf+vMxLJl/O
OZlzk5Obe9/3vT6ZuSmL/EwmU4jyG6D8ppgbd1yzL2THr3+oamxxMhM8nnjA
tHXn/a479nyNB0xRN/33aaL7QqPqwv0b6LFNBVetwRHWzfcm5AZGntX+9zIs
dWtoqyYPPp74fx/rkxrr31X/H+GwrK+uX4sIvjRy53xW3Iueq7z1jon4vf7r
br5Vcsn6Yqt4aMvTeMAUddH6mNv4UU8LY29aDMrNBJVwWNZX14Pfbx33OWY2
Wxq/O3qb4w0T8eaOfvFOJZf9U06W1WWs0HjAFHXR+pjbtwMzu168PdKg3NpB
JRyW9dX1qCPZa9p2msbMtSNs6dmvmIj3H26PcCm5lL2ePvH64WUaD5iiLlof
c1sSfdX29cpog3ILgko4LOur6wVReUHzVk9m4a7kgkjLCybiS9/WlX5Rcmmo
6dvqftFijQdMURetj7m5VqbF5MxINCi3LlAJh2V9dX1N+iRbrT2BJR8l+c0t
9UzEq9hJj9fEb3ys3BvIA6aoi9bH3BbejntTlJpkUG7doBIOy/rq+oaAprNm
SyybGrCLljtqmYg/FLj27g8ll/F7uptfZszXeMAUddH6mFt++1HfZgxIMSi3
HlAJh2V9dX1u+afqnNWRLNYWeyPa8oCJ+IpT5w7+VHJJGpK0/FFRmsYDpqiL
1sfcDhbe61DRMM2g3HpDJRyW9dX1MY9qS9pZQtn7kO5XdjluMBFvm1Pv+qXk
sv3pmb2NGVM1HjBFXbQ+5jZi47Psps4zDcotDCrhsKyvrvdc2XNLgOX7hZOr
mrMcjkom4jOrv55vUXIJurzb/1WGVeMBU9RF62NuVQnre4zdkGZQbuFQCYdl
fT3pxXEivuXP46TVr8NO19u7aDzg86iL1sfcVDzLoNz6QyUclvV132+V6r4S
8rifQmB/IQ+Y+fZ+GwiVcFjW1/18+6ieY0Iez68SOM+QB8x8+3wbBJVwWNbX
/T6NU+9NIY/3ZTLcn8gDZt7epwcMvU8HQyUclvV1f39LUd/ThDy+nyXC+xry
gJlvv78NgUo4LOvr3i+kqn2BkMd+4AT0B8gDZt72CwsM7ReGQiUclvV170/7
qX2okMf+8zn0o8gDZt72px8N7U+joRIOy/q6z0PaqHMPIY/zjnKYfyAPmHk7
D8kxdB4SA5VwWNbX4/xNyHPzN43HeZxvz98sUAmHZX3d570l6lxXyHPzXo3H
+a+3894EQ+e9w6ASDsv66jr3HUHIc98XNB6/N/j29wXiocr66vpvt9e7gA==

            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - ((14921604 $CellContext`f$$)/
                    28766183) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$) ((14921604 $CellContext`f$$)/
                    28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 25495.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 25496.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    25495.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    25495.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {(Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    25496.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    25496.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    10. + $CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    10. + Re[$CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                   Re[$CellContext`xs$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 25546.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    25546.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    25546.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`xs$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xs$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`polygons1132952008118155021156692 = 
       Compile[{$CellContext`f}, {{
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-625. + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -25.}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-434.0277777777779 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -20.833333333333336`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-277.7777777777778 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -16.666666666666668`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-156.25000000000006` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -12.500000000000002`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-69.44444444444449 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -8.333333333333336}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-17.36111111111115 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -4.166666666666671}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-1.262177448353619*^-29 + 
              0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -3.552713678800501*^-15}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-17.361111111111093` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 4.166666666666664}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-69.44444444444437 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 8.333333333333329}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-156.24999999999983` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 12.499999999999993`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-277.7777777777775 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 16.666666666666657`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-434.0277777777776 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 20.83333333333333}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-624.9999999999997 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 24.999999999999993`}, {10., 25.}, {10., 
          20.833333333333336`}, {10., 16.666666666666668`}, {10., 
          12.500000000000002`}, {10., 8.333333333333336}, {10., 
          4.166666666666671}, {10., 3.552713678800501*^-15}, {
          10., -4.166666666666664}, {10., -8.333333333333329}, {
          10., -12.499999999999993`}, {10., -16.666666666666657`}, {
          10., -20.83333333333333}, {10., -24.999999999999993`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-625. + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -25.}}]); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.409681833438987*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ModulationTransferFunction", "Subsection",
 CellChangeTimes->{{3.4096830310340776`*^9, 3.409683062345336*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"GaussianBeam", "[", 
      RowBox[{"1", ",", ".01", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", ",", "100"}], "}"}], ",", "50", ",", "10"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Screen", "[", "50", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"xs", ",", "150"}], "}"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "TopView"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "ModulationTransferFunction"}], "]"}]}],
      "}"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.408461421802841*^9, 3.40846143667169*^9}, {
   3.4084631989264307`*^9, 3.408463229394678*^9}, 3.409678367810733*^9, 
   3.409681820044236*^9, {3.409683069426001*^9, 3.409683074974225*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`buttongraphics233512008118162245868414$$ = 
    Graphics[{
      GraphicsComplex[CompressedData["
1:eJxdl3k01O37x4ekiIyELIVkyb7vM9c1ixZRHqQiaV8o25MnSlKpaFEiQiUS
9ZSylzYKWcu+ZV/HOmN52iR9O+d3989vzpk/5sx8Pp/7vq/3+/U6o7Tb22Ef
P4VC4ef7/ab8/9cESOeHXbgkWgKPnn+W//6TRz43QuOJf9ONv/EgWdJuw1/R
XdBw48uiy7w/3w9Ae1bkepEBHrhxPA5x7UcgoM/uemrrn9/zQNE6vI7zgQf/
JcVKffKcgvgM/Y0Db/9c/xmu5259sS2XBxY1gd+snn6FYsX84u60P/ebgSP5
GSUGcTwImXP9lDg1C/Si6qVrwv/c/xeUNtsrbAjgwR4phR18cnwY0HHr0KX9
f57Hj+LSShHoxIPz2tTqrFfzsMnO3T2Q8ef58/GpU5eVjA4PHrD5cO8OQWQc
P5/MlfmzngV46/t7jToBHlS6TmVIUoTQvbfF8xWXS9YnjG8XdraXNnOB69en
VJq0CLey9nxQKOSS9Ypgtq9FKieNC+IXG64HsBbjoUH3JvWrXLJ+MYwag/Ya
fy7E1/Ty3fCj4j3BarUCVy7ZjzhunV1X1Ypc0Nzu+uJIkTjGq+/vkVfhkv0t
wfvvLzndWsiF15x6vzVLJdDXf1Y+YHSc7FcCQ920vCo+jMPGv201FfYtxVJa
8574p+Nk/5KooJTl9enaOHTPFfd9zZXE6c74x36+4+Q8pHDDFUqk/V/j4HuR
dqtGUBpjdl9N9NMbJ+cjjek3A14PLx6HeVJ5Tg+3LMPkoQ9D1WNj5LxkMMDK
xcSiYgyik3REzzyQwV0R3O06aWPk/GSx9NSO5KSzY6CinVbi8l0WmSfuOp12
HyPnKYf+mXJBBRZj8Oy5QrChjTyaTslab5ccI+crj3XR5c37eaOwjn3TRCRh
OYadkQr5XDZKznsFboy3E5ZNHoVP1VRe/+gK/JSvatJ6fJScvwIWnVskoeE4
CnnpxfU7VihisWLJ5p8ao2Qeirj64BXZdfyjEDxN0at8r4hbZCLzFrWOkPko
oXpvuYbz0xFYa067bOqthDlSp00tz42QeSmhg4S2c4XLCFBPBQ7dk16JXBXO
+QV6I2R+KzE8PWnhqMAItBTnsqmFK7FAVWj8QOswmacyXqUanfRPH4Yk4am7
QQeVcdMryR7J08Nkvso45+tDd3YaBg97nZ9D1FW4spbitU5tmMx7Fd62uaU4
830IDGM8tm3OX4UnNrIzvKqGyPxVcP+DyyqJd4bgR1tq7ttdKvhTnMEK8Rki
eVDBH9FzHGHmEBQr9YnrCKvi00DVWobEEMmHKu48b++n38+BKwcUvOKzVNGb
smXFSA6H5EUNky9LiwWc44BzumuFoKsaFrnW83Vu5pD8qKHjtoRTkqocWDEd
q/r3PHW0Spg4t/TLIMmTOlZ3hyo2lgwCx6zhTNcjdZwfkOrvcmOQ5Gs1plZt
3JGxdxAygqldG5xW40Swef+A4SDJ22osEvX5MX/eIAQU21o+n12NrZMuxUvq
Bkj+NHAkbrW4YNIAMITDY1fd18Ci2dSSJu8BkkcNVF/CqT1FHwBh+5Lpa3aa
eFWPlyrwm3v/l09NZDizo3za+qH+Bp/9z8+auGHdRHDtw36SVy38+o+mkX5A
PyS00R4fuqOFWDqkHbmmn+RXCy0KYraOLu2HvUrHFzat0cYFB2/TTfv6SJ61
ca1N8hmfzD7QPpC3l8nTxq0mjbXxp/pIvnXQ0kx0/lu7Pvj8eKrwSawOfl/l
Ljgh10fyroNiUq2X9UZ64c2UznI51MVsmT17zz7vJfnXRd8kG4/e871wwcwz
8MKQLr7Kd4mz3txL+qCHZw8GLH+o3AvqBfUjgev0UGFiaSN1qof0Qw/LdY+a
XCjsAZHeyWUZt/RwihVrt+xqD+mLHor+F19f6dYDkwLUtYMTesiunOtK0uoh
/dFH15c2StE/uqFRTcdf3lofO545tsRXdJM+6eNSQ6f4rLhuyLexvecQp49R
/3z07jrYTfqlj3t2XzmpadYNd4541IaN62OT9DOR5AXdpG8GmO0W3hj1pAvO
XAv79YZhgEK28jz2xi7SPwMcyMo1tuF2wv7sVO3PNwxQ/MSPY9ERnaSPBnij
Z/eF5bqdsKGp2FVzxABD2/lLx6s7SD8NUdNsI7+Mbwfofu8N30U3xKFLPgE5
SzpIXw0xqDFStCqnHSTk+Z7HXjfE242tIm5b2kl/DVEgwyhy20wbfKMrDH4Y
NMRid/9zWbfbSJ+NMEaCbb2b0Qbtu2hLBSyNUFfULcJ34BPptxFObF7SPB3+
CQpDXZkWV43Q4YUs7afOJ9J3IwwxXClys6EV7qcF+vj0GaFIp4lU4fFW0n9j
1PhP7+5+pVYIr4i9k2pqjJZ3mReDyloID4xxy67SB7PeLeA1nlvVfskYD5i8
UZmQbiF8MMYr6qObPAqbwYHaMLOk2xgpI6c3Bx9qJrwwQd9pO0FjiWYwMZxS
X29kglE9qnlhr5sIP0xQPpWRe+hgE8g5U7ecCjPBmwsp+WUSTYQnJsgLip6f
VNAIvwJ0zuW2m+BXeoHNrGcj4YspHmkT6B1f1gh9CbbZo3qm6NNRZxX2voHw
xhQ5pbnldUcboOyNR4/SOVNMNPzs/F65gfDHFN1FU5Qc6uvhcU+Y2NZWU/yC
1bH7z9YTHpnhUwu25y/DergmkEaL0DZDm79tp1QH6gifzLB9OqlsIqYO/NVK
PItPm+HxxIYmr/V1hFdmuG6rKjNttha22fTFzTSaIXtp9NrIjFrCL3N08I7j
ye6rBdoRvjI9DXOcvOlkbSRbS3hmjhXn1Txbq2tg5TWFL/uDzXFrtfp5yfM1
hG/mqCU2kzlrVQOC2bRVt+vMsaZ08ULGcDXhnTnuYdFbF7lUw2ijq0O9qgUe
6DQQsq76SPhngVWOCbwS+AjV3wJDhE5YYLdbYtKRnA+EhxZoFl3qaKzxAbLl
bj6Bagss9Fe2N06qIny0wCh86hIrUwU36Xnt/sqWuOuOp0dwVCXhpSXmz8+Q
nFpcCUG7GoQfH7PEhsKFwp8uVRB+WmKtpuBJEeEK2Bk6ZdZbaYm+KmLmB8LL
CU8tcVO3mH+/UDlYp1EPLFO0wiIzx6k7l8oIX63Qzivz4bvFZbC6QufGxqNW
yOBb2+cXVUp4a4U42CaUK1MKouO2RaFlvz/LW385nPSe8NcKuyfNjY9ovIcp
Mc/JF/I0PBoSNxCZU0J4TMNEkU2bmqAEmgzCFSZ9aKiYmW+wtaqY8Jn2e/da
IWtciuHl5jQ7tRIa8nW1HioZLiK8puHe7oqNLceLIDGg5ISbDB0r6TI1O0SL
CL/p2FRC0VdLegdnE/oeRh2h49Quq6OLTN4RntNx0ZDGgoVVb+HgG76W8rd0
vL49ez19z1vCdzqWChpTen4Ugm2PgiBFCpATJDYgGVNIeA9oJc+/qVO/EPQE
6EYmHoChqtlyGncKCP8BNyivCRNsewOSatt3H34D6BRsnkyRfUN8AJjyWYIn
4foafq6irftLCNHx8g6zy3deET8gUjf7z7X0vwRvE1v3w4aIVpcC7Wx0XhJf
IP5IMIvsPP4Ceta6/nPBDTEiRW4IKvKJP36PJ+xY17RcPjhu87iSfAFR122e
d7L3c+ITxJjDcy42Jc+gxCMw5XUmospyLzHW8mfEL4hP2o45CAXkgWlQ2MuW
NsTDScnD0425xDeIZWKp8bMmufDvldi66fkMvO0lr14Qn0P8w8AawQfpGZQc
kE9MHV6sx8BsKxeqz8Fs4iMGHph5upJSlwURGbkUDRcGUjre1pbSsoiffl+v
/EPV+XEmUN4VS1uHMlArZUPfohWZxFcMfO5lGdFxPQP86ut1dj5hoPdMzXIn
4QziLwbK7lJ6dGvBU+jv77U+0cLAubC7Ya9+phOfMVCm9V2t9NfHsOXL5PYY
fiY658VFpf33iPiNiVyfoLtvvv4L5Qv4jmZqMVGRVnCCxvcv8R0Tv4W42fGJ
PwRLGeqlKmcm5h+dm+aoPCD+Y+LeeZJWXvQ0SNdQSOaEMLHlSeSiyG2pxIdM
NB+bn3rk2H1QsNLJ53/ExByvQClaXArxIxNrnNL1UwrvwXU7Ws3yRibaC0VI
POcmE18yccQQetcrJ4OAuy3H7BcTTda8LB3ZnkT8ycJnxypfZMbdhX98XOcc
V7Owqi15X1ZGIvEpC5/78exWGNyBodMekt6OLNRVjDkz/OIW8SsLs95Ty4M2
JYBLVKDWxZOs3/9v1u+tm4ojvmXhqp7owQspN6EqJYx1P42FzTmyzR92xhL/
slAhT5bfY2UMQF6sS2EtC+W3zHysGIgmPmbhsqJvbT6PoiCzNNW37QcLXz4s
PqMTcJ34mY3ri0dWdzhEgnJrbtgXFTZWKIn7JeA14ms2XpsU76SfjYAbI8WJ
4vZs/B5sISubdJn4m430iwfKJSouwoLZ+jyt42y8HGqpKzkZRnzOxmbDs70z
khfguGjfh7UpbGzMTvCKWH+O+J2Nwq9+bdn38CyMrZjq3/2RjR6Z9wP6nc4Q
37NRd4hzb/3O07BDj2/25Dc2lgq393+pDCH+t8apW9e0A0NDoIZBlYhbaY0W
HdTdjz1D4H9LYHiN
       "], {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Hue[0., 1, 1.], 
          Line[{1, 2}], 
          Hue[0.0001621258572237494, 1, 0.999775518043844], 
          Line[{2, 3}], 
          Hue[0.0006231244554594229, 1, 0.9991372122924409], 
          Line[{3, 4}], 
          Hue[0.0013160219816537033`, 1, 0.9981778157177104], 
          Line[{4, 5}], 
          Hue[0.0021558105934662564`, 1, 0.9970150314859697], 
          Line[{5, 6}], 
          Hue[0.0030674489681922212`, 1, 0.9957527629671185], 
          Line[{6, 7}], 
          Hue[0.004006905711539499, 1, 0.9944519767070992], 
          Line[{7, 8}], 
          Hue[0.004967536479747459, 1, 0.9931218725665035], 
          Line[{8, 9}], 
          Hue[0.005970991730831154, 1, 0.99173247298808], 
          Line[{9, 10}], 
          Hue[0.007048616809251396, 1, 0.9902403767256519], 
          Line[{10, 11}], 
          Hue[0.008222800215296977, 1, 0.9886145843172811], 
          Line[{11, 12}], 
          Hue[0.009496559570532193, 1, 0.9868509175177247], 
          Line[{12, 13}], 
          Hue[0.01085476399261398, 1, 0.9849703267794575], 
          Line[{13, 14}], 
          Hue[0.01227444307356007, 1, 0.983004617282763], 
          Line[{14, 15}], 
          Hue[0.01373759872278224, 1, 0.980978709460763], 
          Line[{15, 16}], 
          Hue[0.015239599724783948`, 1, 0.9788990157656837], 
          Line[{16, 17}], 
          Hue[0.01678939051462114, 1, 0.9767531515951399], 
          Line[{17, 18}], 
          Hue[0.01840244234346744, 1, 0.9745196952167374], 
          Line[{18, 19}], 
          Hue[0.02009106468216204, 1, 0.9721816027477757], 
          Line[{19, 20}], 
          Hue[0.021857573782297912`, 1, 0.9697356670706645], 
          Line[{20, 21}], 
          Hue[0.023693700559863085`, 1, 0.9671933376863434], 
          Line[{21, 22}], 
          Hue[0.025585912602247296`, 1, 0.9645733517815037], 
          Line[{22, 23}], 
          Hue[0.027523146249727515`, 1, 0.961891028269608], 
          Line[{23, 24}], 
          Hue[0.029502453999778466`, 1, 0.9591504483079991], 
          Line[{24, 25}], 
          Hue[0.031529618089737754`, 1, 0.9563436057219016], 
          Line[{25, 26}], 
          Hue[0.03361481270573308, 1, 0.9534564131766773], 
          Line[{26, 27}], 
          Hue[0.03576613805576745, 1, 0.9504776549997067], 
          Line[{27, 28}], 
          Hue[0.037984814986614546`, 1, 0.9474056407877645], 
          Line[{28, 29}], 
          Hue[0.04026461721861985, 1, 0.9442489915434494], 
          Line[{29, 30}], 
          Hue[0.042595557040110754`, 1, 0.9410215364060004], 
          Line[{30, 31}], 
          Hue[0.04496944796891611, 1, 0.9377346105045776], 
          Line[{31, 32}], 
          Hue[0.047384069010981134`, 1, 0.9343912890617184], 
          Line[{32, 33}], 
          Hue[0.049843656897221256`, 1, 0.9309857058346167], 
          Line[{33, 34}], 
          Hue[0.052355673959282756`, 1, 0.92750752836407], 
          Line[{34, 35}], 
          Hue[0.05492591584674589, 1, 0.9239487319045057], 
          Line[{35, 36}], 
          Hue[0.05755484675105116, 1, 0.9203086737293137], 
          Line[{36, 37}], 
          Hue[0.06023718775251963, 1, 0.916594663111896], 
          Line[{37, 38}], 
          Hue[0.06296481752505567, 1, 0.9128179449653074], 
          Line[{38, 39}], 
          Hue[0.06573114925518819, 1, 0.9089876394928162], 
          Line[{39, 40}], 
          Hue[0.06853439756799518, 1, 0.9051062187520067], 
          Line[{40, 41}], 
          Hue[0.07137791418229089, 1, 0.9011690419014434], 
          Line[{41, 42}], 
          Hue[0.07426754048165274, 1, 0.8971680208715578], 
          Line[{42, 43}], 
          Hue[0.07720764050070694, 1, 0.8930971131528673], 
          Line[{43, 44}], 
          Hue[0.08019816018055159, 1, 0.8889563935961593], 
          Line[{44, 45}], 
          Hue[0.08323436375437909, 1, 0.8847524194170135], 
          Line[{45, 46}], 
          Hue[0.08630928465998156, 1, 0.8804948366246409], 
          Line[{46, 47}], 
          Hue[0.08941736191394634, 1, 0.8761913450422282], 
          Line[{47, 48}], 
          Hue[0.09255711172585612, 1, 0.8718439991488145], 
          Line[{48, 49}], 
          Hue[0.09573132732845047, 1, 0.8674489313913762], 
          Line[{49, 50}], 
          Hue[0.09894478726115763, 1, 0.8629995253307049], 
          Line[{50, 51}], 
          Hue[0.10220089401660026`, 1, 0.8584910698231688], 
          Line[{51, 52}], 
          Hue[0.10549923118920379`, 1, 0.8539241414303332], 
          Line[{52, 53}], 
          Hue[0.10883542329796236`, 1, 0.8493047985105135], 
          Line[{53, 54}], 
          Hue[0.11220329911898486`, 1, 0.8446415858352518], 
          Line[{54, 55}], 
          Hue[0.11559802366687832`, 1, 0.839941197999707], 
          Line[{55, 56}], 
          Hue[0.11901834702367697`, 1, 0.8352053656595242], 
          Line[{56, 57}], 
          Hue[0.12246669195717974`, 1, 0.8304307342131357], 
          Line[{57, 58}], 
          Hue[0.12594709873775556`, 1, 0.8256117094400307], 
          Line[{58, 59}], 
          Hue[0.12946229020525302`, 1, 0.8207445212542651], 
          Line[{59, 60}], 
          Hue[0.13301159270126572`, 1, 0.8158301024136321], 
          Line[{60, 61}], 
          Hue[0.13659089829954152`, 1, 0.8108741408160195], 
          Line[{61, 62}], 
          Hue[0.14019463083304806`, 1, 0.8058843573080873], 
          Line[{62, 63}], 
          Hue[0.1438185126339645, 1, 0.8008666748145108], 
          Line[{63, 64}], 
          Hue[0.14746149650197493`, 1, 0.7958225433049577], 
          Line[{64, 65}], 
          Hue[0.15112575911372617`, 1, 0.790748948919456], 
          Line[{65, 66}], 
          Hue[0.1548148121119039, 1, 0.7856410293835177], 
          Line[{66, 67}], 
          Hue[0.15853088339030874`, 1, 0.780495699921111], 
          Line[{67, 68}], 
          Hue[0.16227311691099194`, 1, 0.7753141458155496], 
          Line[{68, 69}], 
          Hue[0.16603762220028173`, 1, 0.770101753876533], 
          Line[{69, 70}], 
          Hue[0.16981929894682468`, 1, 0.7648655860736274], 
          Line[{70, 71}], 
          Hue[0.17361432713314262`, 1, 0.7596109316618025], 
          Line[{71, 72}], 
          Hue[0.1774218508742879, 1, 0.7543389757125244], 
          Line[{72, 73}], 
          Hue[0.1812438900256989, 1, 0.7490469215028784], 
          Line[{73, 74}], 
          Hue[0.1850835721267743, 1, 0.7437304385936971], 
          Line[{74, 75}], 
          Hue[0.1889427576005161, 1, 0.73838695101467], 
          Line[{75, 76}], 
          Hue[0.19282046234640832`, 1, 0.7330178213665115], 
          Line[{76, 77}], 
          Hue[0.19671298460354592`, 1, 0.7276281751643211], 
          Line[{77, 78}], 
          Hue[0.2006156257528895, 1, 0.7222245181883068], 
          Line[{78, 79}], 
          Hue[0.20452496345258753`, 1, 0.716811589065648], 
          Line[{79, 80}], 
          Hue[0.20844033324973282`, 1, 0.7113903078080622], 
          Line[{80, 81}], 
          Hue[0.21236366575741217`, 1, 0.7059580012589678], 
          Line[{81, 82}], 
          Hue[0.21629780744660587`, 1, 0.7005107281508535], 
          Line[{82, 83}], 
          Hue[0.22024433999685422`, 1, 0.6950462984658942], 
          Line[{83, 84}], 
          Hue[0.22420218811762788`, 1, 0.6895662010678999], 
          Line[{84, 85}], 
          Hue[0.22816781903281996`, 1, 0.6840753274930186], 
          Line[{85, 86}], 
          Hue[0.23213688769734092`, 1, 0.6785796939575279], 
          Line[{86, 87}], 
          Hue[0.23610633525608327`, 1, 0.6730835357992694], 
          Line[{87, 88}], 
          Hue[0.24007569920005828`, 1, 0.667587493415304], 
          Line[{88, 89}], 
          Hue[0.24404687810842396`, 1, 0.6620889380037207], 
          Line[{89, 90}], 
          Hue[0.24802251509944284`, 1, 0.6565842098623099], 
          Line[{90, 91}], 
          Hue[0.25200397390873025`, 1, 0.6510714207417581], 
          Line[{91, 92}], 
          Hue[0.25599010581293546`, 1, 0.6455521611820894], 
          Line[{92, 93}], 
          Hue[0.25997752166436655`, 1, 0.6400311238493387], 
          Line[{93, 94}], 
          Hue[0.26396218637351343`, 1, 0.6345138957905199], 
          Line[{94, 95}], 
          Hue[0.26794137692605424`, 1, 0.6290042473331556], 
          Line[{95, 96}], 
          Hue[0.27191484445308595`, 1, 0.6235025230649579], 
          Line[{96, 97}], 
          Hue[0.2758845059990577, 1, 0.6180060686166893], 
          Line[{97, 98}], 
          Hue[0.2798528675135957, 1, 0.6125114142119444], 
          Line[{98, 99}], 
          Hue[0.2838211252204104, 1, 0.6070169035409702], 
          Line[{99, 100}], 
          Hue[0.28778807027937975`, 1, 0.6015242103823973], 
          Line[{100, 101}], 
          Hue[0.29175043385399224`, 1, 0.5960378608175492], 
          Line[{101, 102}], 
          Hue[0.2957044519009145, 1, 0.5905630665987338], 
          Line[{102, 103}], 
          Hue[0.2996477113441591, 1, 0.5851031689080874], 
          Line[{103, 104}], 
          Hue[0.30358018350402977`, 1, 0.5796582074559588], 
          Line[{104, 105}], 
          Hue[0.30750384250981166`, 1, 0.5742254488325684], 
          Line[{105, 106}], 
          Hue[0.31142110882855467`, 1, 0.5688015416220012], 
          Line[{106, 107}], 
          Hue[0.3153330501236595, 1, 0.5633850075210869], 
          Line[{107, 108}], 
          Hue[0.31923840621260186`, 1, 0.5579775913979359], 
          Line[{108, 109}], 
          Hue[0.32313400769665584`, 1, 0.5525836816507843], 
          Line[{109, 110}], 
          Hue[0.32701632835450994`, 1, 0.5472081607399093], 
          Line[{110, 111}], 
          Hue[0.3308832427092861, 1, 0.5418539716332962], 
          Line[{111, 112}], 
          Hue[0.3347349462325466, 1, 0.5365208436780123], 
          Line[{112, 113}], 
          Hue[0.33857349940710646`, 1, 0.5312059238978526], 
          Line[{113, 114}], 
          Hue[0.34240127572008483`, 1, 0.5259059259260365], 
          Line[{114, 115}], 
          Hue[0.34621924092187456`, 1, 0.5206195125697122], 
          Line[{115, 116}], 
          Hue[0.35002608474540864`, 1, 0.5153484980448189], 
          Line[{116, 117}], 
          Hue[0.35381871476710774`, 1, 0.51009716416862], 
          Line[{117, 118}], 
          Hue[0.35759381171916826`, 1, 0.5048701068503824], 
          Line[{118, 119}], 
          Hue[0.3613495178973449, 1, 0.49966989829598407`], 
          Line[{119, 120}], 
          Hue[0.3650862561119267, 1, 0.49449595307579386`], 
          Line[{120, 121}], 
          Hue[0.368806197078755, 1, 0.4893452655832623], 
          Line[{121, 122}], 
          Hue[0.37251169709043486`, 1, 0.484214573259398], 
          Line[{122, 123}], 
          Hue[0.37620363756105984`, 1, 0.47910265568468646`], 
          Line[{123, 124}], 
          Hue[0.3798806529067978, 1, 0.4740114036675108], 
          Line[{124, 125}], 
          Hue[0.38353970265363707`, 1, 0.4689450270949641], 
          Line[{125, 126}], 
          Hue[0.38717764417518535`, 1, 0.4639078772958972], 
          Line[{126, 127}], 
          Hue[0.39079286904589194`, 1, 0.45890218132107274`], 
          Line[{127, 128}], 
          Hue[0.3943860302023995, 1, 0.45392703510436994`], 
          Line[{128, 129}], 
          Hue[0.3979594290020724, 1, 0.4489792521509768], 
          Line[{129, 130}], 
          Hue[0.4015154282233928, 1, 0.44405556092145615`], 
          Line[{130, 131}], 
          Hue[0.40505483562269384`, 1, 0.43915484298396235`], 
          Line[{131, 132}], 
          Hue[0.4085762195497702, 1, 0.43427908062339515`], 
          Line[{132, 133}], 
          Hue[0.41207656366896317`, 1, 0.4294324503045125], 
          Line[{133, 134}], 
          Hue[0.4155528715167741, 1, 0.42461910097677436`], 
          Line[{134, 135}], 
          Hue[0.4190037664885551, 1, 0.41984093870815453`], 
          Line[{135, 136}], 
          Hue[0.42243013476735786`, 1, 0.4150967364759661], 
          Line[{136, 137}], 
          Hue[0.4258344270014152, 1, 0.41038310107496356`], 
          Line[{137, 138}], 
          Hue[0.4292190320965693, 1, 0.4056967247893656], 
          Line[{138, 139}], 
          Hue[0.432584689558702, 1, 0.40103658368795114`], 
          Line[{139, 140}], 
          Hue[0.43592988611337136`, 1, 0.3964047730737935], 
          Line[{140, 141}], 
          Hue[0.4392515988634781, 1, 0.39180547849672276`], 
          Line[{141, 142}], 
          Hue[0.4425469465453684, 1, 0.38724268939872075`], 
          Line[{142, 143}], 
          Hue[0.4458147681236464, 1, 0.38271801336725886`], 
          Line[{143, 144}], 
          Hue[0.44905618751292864`, 1, 0.378229894212868], 
          Line[{144, 145}], 
          Hue[0.4522738232620081, 1, 0.3737747062526042], 
          Line[{145, 146}], 
          Hue[0.45547010780694663`, 1, 0.3693490814980739], 
          Line[{146, 147}], 
          Hue[0.45864571376667485`, 1, 0.3649520886307579], 
          Line[{147, 148}], 
          Hue[0.4617990262376715, 1, 0.36058596367091644`], 
          Line[{148, 149}], 
          Hue[0.46492698191866644`, 1, 0.3562549481126157], 
          Line[{149, 150}], 
          Hue[0.46802678306874385`, 1, 0.35196291575097005`], 
          Line[{150, 151}], 
          Hue[0.47109746960351134`, 1, 0.34771119593359967`], 
          Line[{151, 152}], 
          Hue[0.47414041032679516`, 1, 0.3434978933936683], 
          Line[{152, 153}], 
          Hue[0.47715841210589593`, 1, 0.3393191216995287], 
          Line[{153, 154}], 
          Hue[0.48015396775072816`, 1, 0.33517142926822263`], 
          Line[{154, 155}], 
          Hue[0.48312768117784954`, 1, 0.3310539799075929], 
          Line[{155, 156}], 
          Hue[0.4860778112827479, 1, 0.3269691843777337], 
          Line[{156, 157}], 
          Hue[0.4890012167100418, 1, 0.32292139224763444`], 
          Line[{157, 158}], 
          Hue[0.49189515045505283`, 1, 0.3189144070622346], 
          Line[{158, 159}], 
          Hue[0.4947588409717747, 1, 0.3149492971160043], 
          Line[{159, 160}], 
          Hue[0.497593913457873, 1, 0.31102381213525276`], 
          Line[{160, 161}], 
          Hue[0.5004033875400775, 1, 0.30713377109835427`], 
          Line[{161, 162}], 
          Hue[0.5031898344703664, 1, 0.30327561381026197`], 
          Line[{162, 163}], 
          Hue[0.5059537850056975, 1, 0.29944860537672646`], 
          Line[{163, 164}], 
          Hue[0.5086933418522684, 1, 0.29565537281993604`], 
          Line[{164, 165}], 
          Hue[0.5114052426041583, 1, 0.2919004333173193], 
          Line[{165, 166}], 
          Hue[0.5140867560750663, 1, 0.2881875685114468], 
          Line[{166, 167}], 
          Hue[0.5167372896054705, 1, 0.28451759900781015`], 
          Line[{167, 168}], 
          Hue[0.5193587430496293, 1, 0.28088789423897487`], 
          Line[{168, 169}], 
          Hue[0.5219543807817635, 1, 0.27729393430217375`], 
          Line[{169, 170}], 
          Hue[0.5245268749753972, 1, 0.2737320192648347], 
          Line[{170, 171}], 
          Hue[0.527076677546183, 1, 0.27020152339759274`], 
          Line[{171, 172}], 
          Hue[0.5296016985948663, 1, 0.2667053404071083], 
          Line[{172, 173}], 
          Hue[0.5320985033620684, 1, 0.2632482261140591], 
          Line[{173, 174}], 
          Hue[0.5345643359130777, 1, 0.25983399642804617`], 
          Line[{174, 175}], 
          Hue[0.5369987731045155, 1, 0.2564632372399016], 
          Line[{175, 176}], 
          Hue[0.539404014032882, 1, 0.2531329036467789], 
          Line[{176, 177}], 
          Hue[0.5417836089293198, 1, 0.24983807994401885`], 
          Line[{177, 178}], 
          Hue[0.5441403604181088, 1, 0.24657488557492635`], 
          Line[{178, 179}], 
          Hue[0.5464746371165297, 1, 0.24334281014634357`], 
          Line[{179, 180}], 
          Hue[0.548784115069327, 1, 0.2401450714424703], 
          Line[{180, 181}], 
          Hue[0.5510651277800427, 1, 0.23698674615071025`], 
          Line[{181, 182}], 
          Hue[0.5533148478877911, 1, 0.23387174907844313`], 
          Line[{182, 183}], 
          Hue[0.5555330120582848, 1, 0.23080044484237502`], 
          Line[{183, 184}], 
          Hue[0.5577221488423311, 1, 0.22776933237215702`], 
          Line[{184, 185}], 
          Hue[0.5598861433418374, 1, 0.2247730322959175], 
          Line[{185, 186}], 
          Hue[0.562027962992403, 1, 0.2218074358566729], 
          Line[{186, 187}], 
          Hue[0.5641478868715624, 1, 0.21887215663937531`], 
          Line[{187, 188}], 
          Hue[0.5662433080099855, 1, 0.21597080429386634`], 
          Line[{188, 189}], 
          Hue[0.568310260872716, 1, 0.21310886956085484`], 
          Line[{189, 190}], 
          Hue[0.5703457984360188, 1, 0.21029043293474312`], 
          Line[{190, 191}], 
          Hue[0.5723498161186125, 1, 0.20751563922038274`], 
          Line[{191, 192}], 
          Hue[0.5743252187840387, 1, 0.20478046629902336`], 
          Line[{192, 193}], 
          Hue[0.576276292068027, 1, 0.20207898021350107`], 
          Line[{193, 194}], 
          Hue[0.5782062095151403, 1, 0.19940678682519034`], 
          Line[{194, 195}], 
          Hue[0.580115146035012, 1, 0.19676364395152182`], 
          Line[{195, 196}], 
          Hue[0.5820001416683172, 1, 0.19415364999771484`], 
          Line[{196, 197}], 
          Hue[0.5838568415976316, 1, 0.19158283471097165`], 
          Line[{197, 198}], 
          Hue[0.5856821194790817, 1, 0.18905552687511773`], 
          Line[{198, 199}], 
          Hue[0.5874760369783192, 1, 0.18657164110694266`], 
          Line[{199, 200}], 
          Hue[0.5892419482861169, 1, 0.18412653314229976`], 
          Line[{200, 201}], 
          Hue[0.5909846357489466, 1, 0.18171358127068943`], 
          Line[{201, 202}], 
          Hue[0.5927075375734137, 1, 0.1793280248983504], 
          Line[{202, 203}], 
          Hue[0.5944107019317536, 1, 0.17696979732526427`], 
          Line[{203, 204}], 
          Hue[0.5960907144574527, 1, 0.17464362613583478`], 
          Line[{204, 205}], 
          Hue[0.5977427019560708, 1, 0.1723562588300559], 
          Line[{205, 206}], 
          Hue[0.5993632754619199, 1, 0.17011238782195703`], 
          Line[{206, 207}], 
          Hue[0.6009526782037898, 1, 0.16791167633321413`], 
          Line[{207, 208}], 
          Hue[0.6025148251652916, 1, 0.16574870361728855`], 
          Line[{208, 209}], 
          Hue[0.6040551409376356, 1, 0.1636159587017354], 
          Line[{209, 210}], 
          Hue[0.6055774180778023, 1, 0.16150819035381217`], 
          Line[{210, 211}], 
          Hue[0.6070815463607548, 1, 0.15942555119280105`], 
          Line[{211, 212}], 
          Hue[0.6085635058853858, 1, 0.1573736072356198], 
          Line[{212, 213}], 
          Hue[0.6100177101829183, 1, 0.15536009359288241`], 
          Line[{213, 214}], 
          Hue[0.6114403804263252, 1, 0.15339024248662672`], 
          Line[{214, 215}], 
          Hue[0.61283196461249, 1, 0.15146343361347542`], 
          Line[{215, 216}], 
          Hue[0.6141971119469926, 1, 0.14957322961185654`], 
          Line[{216, 217}], 
          Hue[0.6155421197000641, 1, 0.14771091118452673`], 
          Line[{217, 218}], 
          Hue[0.616871281786769, 1, 0.14587053291062768`], 
          Line[{218, 219}], 
          Hue[0.6181842859379244, 1, 0.14405252716287395`], 
          Line[{219, 220}], 
          Hue[0.6194762686639709, 1, 0.1422636280037327], 
          Line[{220, 221}], 
          Hue[0.6207406134276396, 1, 0.14051299679249896`], 
          Line[{221, 222}], 
          Hue[0.6219729359203177, 1, 0.13880670411032947`], 
          Line[{222, 223}], 
          Hue[0.6231739165750247, 1, 0.13714380781919655`], 
          Line[{223, 224}], 
          Hue[0.6243492210796344, 1, 0.13551646312050614`], 
          Line[{224, 225}], 
          Hue[0.6255064107347433, 1, 0.1339142005211246], 
          Line[{225, 226}], 
          Hue[0.626650545301837, 1, 0.1323300141974566], 
          Line[{226, 227}], 
          Hue[0.6277810533122942, 1, 0.13076469541374652`], 
          Line[{227, 228}], 
          Hue[0.6288918216346827, 1, 0.12922670850582396`], 
          Line[{228, 229}], 
          Hue[0.6299746322448211, 1, 0.12772743227640165`], 
          Line[{229, 230}], 
          Hue[0.6310240737336147, 1, 0.12627435944576432`], 
          Line[{230, 231}], 
          Hue[0.6320410610116497, 1, 0.12486622321463892`], 
          Line[{231, 232}], 
          Hue[0.633032757683289, 1, 0.12349310474621528`], 
          Line[{232, 233}], 
          Hue[0.6340087136840742, 1, 0.12214178105282036`], 
          Line[{233, 234}], 
          Hue[0.6349752860625241, 1, 0.12080345006727444`], 
          Line[{234, 235}], 
          Hue[0.6359315772006624, 1, 0.11947935464523676`], 
          Line[{235, 236}], 
          Hue[0.6368694406801823, 1, 0.11818077444282465`], 
          Line[{236, 237}], 
          Hue[0.637777855130266, 1, 0.11692296981963184`], 
          Line[{237, 238}], 
          Hue[0.6386493777990838, 1, 0.11571624612434553`], 
          Line[{238, 239}], 
          Hue[0.6394849697454819, 1, 0.11455927266010205`], 
          Line[{239, 240}], 
          Hue[0.6402941555192412, 1, 0.11343886158874297`], 
          Line[{240, 241}], 
          Hue[0.6410900013818082, 1, 0.11233692116365031`], 
          Line[{241, 242}], 
          Hue[0.6418814277235886, 1, 0.11124110007503128`], 
          Line[{242, 243}], 
          Hue[0.642667178711602, 1, 0.11015313716855113`], 
          Line[{243, 244}], 
          Hue[0.6434352020979596, 1, 0.10908972017205597`], 
          Line[{244, 245}], 
          Hue[0.6441683776064127, 1, 0.10807455408342873`], 
          Line[{245, 246}], 
          Hue[0.6448539082152002, 1, 0.10712535785587679`], 
          Line[{246, 247}], 
          Hue[0.6454912659102308, 1, 0.10624286258583439`], 
          Line[{247, 248}], 
          Hue[0.6460938477082252, 1, 0.1054085185578421], 
          Line[{248, 249}], 
          Hue[0.6466825330815948, 1, 0.10459341573317638`], 
          Line[{249, 250}], 
          Hue[0.647273680392221, 1, 0.10377490407230937`], 
          Line[{250, 251}], 
          Hue[0.6478674625170391, 1, 0.10295274420717669`], 
          Line[{251, 252}], 
          Hue[0.6484428987549536, 1, 0.10215598633929504`], 
          Line[{252, 253}], 
          Hue[0.6489630150360178, 1, 0.10143582533474464`], 
          Line[{253, 254}], 
          Hue[0.649388575284458, 1, 0.10084658806767353`], 
          Line[{254, 255}], 
          Hue[0.649694281719931, 1, 0.10042330223394169`], 
          Line[{255, 256}], 
          Hue[0.6498796556930102, 1, 0.10016663057890902`], 
          Line[{256, 257}], 
          Hue[0.6499690050511595, 1, 0.10004291608300991`], 
          Line[{257, 258}]}}}, VertexColors -> {
         Hue[0., 1, 1.], 
         Hue[0.0001621258572237494, 1, 0.999775518043844], 
         Hue[0.0006231244554594229, 1, 0.9991372122924409], 
         Hue[0.0013160219816537033`, 1, 0.9981778157177104], 
         Hue[0.0021558105934662564`, 1, 0.9970150314859697], 
         Hue[0.0030674489681922212`, 1, 0.9957527629671185], 
         Hue[0.004006905711539499, 1, 0.9944519767070992], 
         Hue[0.004967536479747459, 1, 0.9931218725665035], 
         Hue[0.005970991730831154, 1, 0.99173247298808], 
         Hue[0.007048616809251396, 1, 0.9902403767256519], 
         Hue[0.008222800215296977, 1, 0.9886145843172811], 
         Hue[0.009496559570532193, 1, 0.9868509175177247], 
         Hue[0.01085476399261398, 1, 0.9849703267794575], 
         Hue[0.01227444307356007, 1, 0.983004617282763], 
         Hue[0.01373759872278224, 1, 0.980978709460763], 
         Hue[0.015239599724783948`, 1, 0.9788990157656837], 
         Hue[0.01678939051462114, 1, 0.9767531515951399], 
         Hue[0.01840244234346744, 1, 0.9745196952167374], 
         Hue[0.02009106468216204, 1, 0.9721816027477757], 
         Hue[0.021857573782297912`, 1, 0.9697356670706645], 
         Hue[0.023693700559863085`, 1, 0.9671933376863434], 
         Hue[0.025585912602247296`, 1, 0.9645733517815037], 
         Hue[0.027523146249727515`, 1, 0.961891028269608], 
         Hue[0.029502453999778466`, 1, 0.9591504483079991], 
         Hue[0.031529618089737754`, 1, 0.9563436057219016], 
         Hue[0.03361481270573308, 1, 0.9534564131766773], 
         Hue[0.03576613805576745, 1, 0.9504776549997067], 
         Hue[0.037984814986614546`, 1, 0.9474056407877645], 
         Hue[0.04026461721861985, 1, 0.9442489915434494], 
         Hue[0.042595557040110754`, 1, 0.9410215364060004], 
         Hue[0.04496944796891611, 1, 0.9377346105045776], 
         Hue[0.047384069010981134`, 1, 0.9343912890617184], 
         Hue[0.049843656897221256`, 1, 0.9309857058346167], 
         Hue[0.052355673959282756`, 1, 0.92750752836407], 
         Hue[0.05492591584674589, 1, 0.9239487319045057], 
         Hue[0.05755484675105116, 1, 0.9203086737293137], 
         Hue[0.06023718775251963, 1, 0.916594663111896], 
         Hue[0.06296481752505567, 1, 0.9128179449653074], 
         Hue[0.06573114925518819, 1, 0.9089876394928162], 
         Hue[0.06853439756799518, 1, 0.9051062187520067], 
         Hue[0.07137791418229089, 1, 0.9011690419014434], 
         Hue[0.07426754048165274, 1, 0.8971680208715578], 
         Hue[0.07720764050070694, 1, 0.8930971131528673], 
         Hue[0.08019816018055159, 1, 0.8889563935961593], 
         Hue[0.08323436375437909, 1, 0.8847524194170135], 
         Hue[0.08630928465998156, 1, 0.8804948366246409], 
         Hue[0.08941736191394634, 1, 0.8761913450422282], 
         Hue[0.09255711172585612, 1, 0.8718439991488145], 
         Hue[0.09573132732845047, 1, 0.8674489313913762], 
         Hue[0.09894478726115763, 1, 0.8629995253307049], 
         Hue[0.10220089401660026`, 1, 0.8584910698231688], 
         Hue[0.10549923118920379`, 1, 0.8539241414303332], 
         Hue[0.10883542329796236`, 1, 0.8493047985105135], 
         Hue[0.11220329911898486`, 1, 0.8446415858352518], 
         Hue[0.11559802366687832`, 1, 0.839941197999707], 
         Hue[0.11901834702367697`, 1, 0.8352053656595242], 
         Hue[0.12246669195717974`, 1, 0.8304307342131357], 
         Hue[0.12594709873775556`, 1, 0.8256117094400307], 
         Hue[0.12946229020525302`, 1, 0.8207445212542651], 
         Hue[0.13301159270126572`, 1, 0.8158301024136321], 
         Hue[0.13659089829954152`, 1, 0.8108741408160195], 
         Hue[0.14019463083304806`, 1, 0.8058843573080873], 
         Hue[0.1438185126339645, 1, 0.8008666748145108], 
         Hue[0.14746149650197493`, 1, 0.7958225433049577], 
         Hue[0.15112575911372617`, 1, 0.790748948919456], 
         Hue[0.1548148121119039, 1, 0.7856410293835177], 
         Hue[0.15853088339030874`, 1, 0.780495699921111], 
         Hue[0.16227311691099194`, 1, 0.7753141458155496], 
         Hue[0.16603762220028173`, 1, 0.770101753876533], 
         Hue[0.16981929894682468`, 1, 0.7648655860736274], 
         Hue[0.17361432713314262`, 1, 0.7596109316618025], 
         Hue[0.1774218508742879, 1, 0.7543389757125244], 
         Hue[0.1812438900256989, 1, 0.7490469215028784], 
         Hue[0.1850835721267743, 1, 0.7437304385936971], 
         Hue[0.1889427576005161, 1, 0.73838695101467], 
         Hue[0.19282046234640832`, 1, 0.7330178213665115], 
         Hue[0.19671298460354592`, 1, 0.7276281751643211], 
         Hue[0.2006156257528895, 1, 0.7222245181883068], 
         Hue[0.20452496345258753`, 1, 0.716811589065648], 
         Hue[0.20844033324973282`, 1, 0.7113903078080622], 
         Hue[0.21236366575741217`, 1, 0.7059580012589678], 
         Hue[0.21629780744660587`, 1, 0.7005107281508535], 
         Hue[0.22024433999685422`, 1, 0.6950462984658942], 
         Hue[0.22420218811762788`, 1, 0.6895662010678999], 
         Hue[0.22816781903281996`, 1, 0.6840753274930186], 
         Hue[0.23213688769734092`, 1, 0.6785796939575279], 
         Hue[0.23610633525608327`, 1, 0.6730835357992694], 
         Hue[0.24007569920005828`, 1, 0.667587493415304], 
         Hue[0.24404687810842396`, 1, 0.6620889380037207], 
         Hue[0.24802251509944284`, 1, 0.6565842098623099], 
         Hue[0.25200397390873025`, 1, 0.6510714207417581], 
         Hue[0.25599010581293546`, 1, 0.6455521611820894], 
         Hue[0.25997752166436655`, 1, 0.6400311238493387], 
         Hue[0.26396218637351343`, 1, 0.6345138957905199], 
         Hue[0.26794137692605424`, 1, 0.6290042473331556], 
         Hue[0.27191484445308595`, 1, 0.6235025230649579], 
         Hue[0.2758845059990577, 1, 0.6180060686166893], 
         Hue[0.2798528675135957, 1, 0.6125114142119444], 
         Hue[0.2838211252204104, 1, 0.6070169035409702], 
         Hue[0.28778807027937975`, 1, 0.6015242103823973], 
         Hue[0.29175043385399224`, 1, 0.5960378608175492], 
         Hue[0.2957044519009145, 1, 0.5905630665987338], 
         Hue[0.2996477113441591, 1, 0.5851031689080874], 
         Hue[0.30358018350402977`, 1, 0.5796582074559588], 
         Hue[0.30750384250981166`, 1, 0.5742254488325684], 
         Hue[0.31142110882855467`, 1, 0.5688015416220012], 
         Hue[0.3153330501236595, 1, 0.5633850075210869], 
         Hue[0.31923840621260186`, 1, 0.5579775913979359], 
         Hue[0.32313400769665584`, 1, 0.5525836816507843], 
         Hue[0.32701632835450994`, 1, 0.5472081607399093], 
         Hue[0.3308832427092861, 1, 0.5418539716332962], 
         Hue[0.3347349462325466, 1, 0.5365208436780123], 
         Hue[0.33857349940710646`, 1, 0.5312059238978526], 
         Hue[0.34240127572008483`, 1, 0.5259059259260365], 
         Hue[0.34621924092187456`, 1, 0.5206195125697122], 
         Hue[0.35002608474540864`, 1, 0.5153484980448189], 
         Hue[0.35381871476710774`, 1, 0.51009716416862], 
         Hue[0.35759381171916826`, 1, 0.5048701068503824], 
         Hue[0.3613495178973449, 1, 0.49966989829598407`], 
         Hue[0.3650862561119267, 1, 0.49449595307579386`], 
         Hue[0.368806197078755, 1, 0.4893452655832623], 
         Hue[0.37251169709043486`, 1, 0.484214573259398], 
         Hue[0.37620363756105984`, 1, 0.47910265568468646`], 
         Hue[0.3798806529067978, 1, 0.4740114036675108], 
         Hue[0.38353970265363707`, 1, 0.4689450270949641], 
         Hue[0.38717764417518535`, 1, 0.4639078772958972], 
         Hue[0.39079286904589194`, 1, 0.45890218132107274`], 
         Hue[0.3943860302023995, 1, 0.45392703510436994`], 
         Hue[0.3979594290020724, 1, 0.4489792521509768], 
         Hue[0.4015154282233928, 1, 0.44405556092145615`], 
         Hue[0.40505483562269384`, 1, 0.43915484298396235`], 
         Hue[0.4085762195497702, 1, 0.43427908062339515`], 
         Hue[0.41207656366896317`, 1, 0.4294324503045125], 
         Hue[0.4155528715167741, 1, 0.42461910097677436`], 
         Hue[0.4190037664885551, 1, 0.41984093870815453`], 
         Hue[0.42243013476735786`, 1, 0.4150967364759661], 
         Hue[0.4258344270014152, 1, 0.41038310107496356`], 
         Hue[0.4292190320965693, 1, 0.4056967247893656], 
         Hue[0.432584689558702, 1, 0.40103658368795114`], 
         Hue[0.43592988611337136`, 1, 0.3964047730737935], 
         Hue[0.4392515988634781, 1, 0.39180547849672276`], 
         Hue[0.4425469465453684, 1, 0.38724268939872075`], 
         Hue[0.4458147681236464, 1, 0.38271801336725886`], 
         Hue[0.44905618751292864`, 1, 0.378229894212868], 
         Hue[0.4522738232620081, 1, 0.3737747062526042], 
         Hue[0.45547010780694663`, 1, 0.3693490814980739], 
         Hue[0.45864571376667485`, 1, 0.3649520886307579], 
         Hue[0.4617990262376715, 1, 0.36058596367091644`], 
         Hue[0.46492698191866644`, 1, 0.3562549481126157], 
         Hue[0.46802678306874385`, 1, 0.35196291575097005`], 
         Hue[0.47109746960351134`, 1, 0.34771119593359967`], 
         Hue[0.47414041032679516`, 1, 0.3434978933936683], 
         Hue[0.47715841210589593`, 1, 0.3393191216995287], 
         Hue[0.48015396775072816`, 1, 0.33517142926822263`], 
         Hue[0.48312768117784954`, 1, 0.3310539799075929], 
         Hue[0.4860778112827479, 1, 0.3269691843777337], 
         Hue[0.4890012167100418, 1, 0.32292139224763444`], 
         Hue[0.49189515045505283`, 1, 0.3189144070622346], 
         Hue[0.4947588409717747, 1, 0.3149492971160043], 
         Hue[0.497593913457873, 1, 0.31102381213525276`], 
         Hue[0.5004033875400775, 1, 0.30713377109835427`], 
         Hue[0.5031898344703664, 1, 0.30327561381026197`], 
         Hue[0.5059537850056975, 1, 0.29944860537672646`], 
         Hue[0.5086933418522684, 1, 0.29565537281993604`], 
         Hue[0.5114052426041583, 1, 0.2919004333173193], 
         Hue[0.5140867560750663, 1, 0.2881875685114468], 
         Hue[0.5167372896054705, 1, 0.28451759900781015`], 
         Hue[0.5193587430496293, 1, 0.28088789423897487`], 
         Hue[0.5219543807817635, 1, 0.27729393430217375`], 
         Hue[0.5245268749753972, 1, 0.2737320192648347], 
         Hue[0.527076677546183, 1, 0.27020152339759274`], 
         Hue[0.5296016985948663, 1, 0.2667053404071083], 
         Hue[0.5320985033620684, 1, 0.2632482261140591], 
         Hue[0.5345643359130777, 1, 0.25983399642804617`], 
         Hue[0.5369987731045155, 1, 0.2564632372399016], 
         Hue[0.539404014032882, 1, 0.2531329036467789], 
         Hue[0.5417836089293198, 1, 0.24983807994401885`], 
         Hue[0.5441403604181088, 1, 0.24657488557492635`], 
         Hue[0.5464746371165297, 1, 0.24334281014634357`], 
         Hue[0.548784115069327, 1, 0.2401450714424703], 
         Hue[0.5510651277800427, 1, 0.23698674615071025`], 
         Hue[0.5533148478877911, 1, 0.23387174907844313`], 
         Hue[0.5555330120582848, 1, 0.23080044484237502`], 
         Hue[0.5577221488423311, 1, 0.22776933237215702`], 
         Hue[0.5598861433418374, 1, 0.2247730322959175], 
         Hue[0.562027962992403, 1, 0.2218074358566729], 
         Hue[0.5641478868715624, 1, 0.21887215663937531`], 
         Hue[0.5662433080099855, 1, 0.21597080429386634`], 
         Hue[0.568310260872716, 1, 0.21310886956085484`], 
         Hue[0.5703457984360188, 1, 0.21029043293474312`], 
         Hue[0.5723498161186125, 1, 0.20751563922038274`], 
         Hue[0.5743252187840387, 1, 0.20478046629902336`], 
         Hue[0.576276292068027, 1, 0.20207898021350107`], 
         Hue[0.5782062095151403, 1, 0.19940678682519034`], 
         Hue[0.580115146035012, 1, 0.19676364395152182`], 
         Hue[0.5820001416683172, 1, 0.19415364999771484`], 
         Hue[0.5838568415976316, 1, 0.19158283471097165`], 
         Hue[0.5856821194790817, 1, 0.18905552687511773`], 
         Hue[0.5874760369783192, 1, 0.18657164110694266`], 
         Hue[0.5892419482861169, 1, 0.18412653314229976`], 
         Hue[0.5909846357489466, 1, 0.18171358127068943`], 
         Hue[0.5927075375734137, 1, 0.1793280248983504], 
         Hue[0.5944107019317536, 1, 0.17696979732526427`], 
         Hue[0.5960907144574527, 1, 0.17464362613583478`], 
         Hue[0.5977427019560708, 1, 0.1723562588300559], 
         Hue[0.5993632754619199, 1, 0.17011238782195703`], 
         Hue[0.6009526782037898, 1, 0.16791167633321413`], 
         Hue[0.6025148251652916, 1, 0.16574870361728855`], 
         Hue[0.6040551409376356, 1, 0.1636159587017354], 
         Hue[0.6055774180778023, 1, 0.16150819035381217`], 
         Hue[0.6070815463607548, 1, 0.15942555119280105`], 
         Hue[0.6085635058853858, 1, 0.1573736072356198], 
         Hue[0.6100177101829183, 1, 0.15536009359288241`], 
         Hue[0.6114403804263252, 1, 0.15339024248662672`], 
         Hue[0.61283196461249, 1, 0.15146343361347542`], 
         Hue[0.6141971119469926, 1, 0.14957322961185654`], 
         Hue[0.6155421197000641, 1, 0.14771091118452673`], 
         Hue[0.616871281786769, 1, 0.14587053291062768`], 
         Hue[0.6181842859379244, 1, 0.14405252716287395`], 
         Hue[0.6194762686639709, 1, 0.1422636280037327], 
         Hue[0.6207406134276396, 1, 0.14051299679249896`], 
         Hue[0.6219729359203177, 1, 0.13880670411032947`], 
         Hue[0.6231739165750247, 1, 0.13714380781919655`], 
         Hue[0.6243492210796344, 1, 0.13551646312050614`], 
         Hue[0.6255064107347433, 1, 0.1339142005211246], 
         Hue[0.626650545301837, 1, 0.1323300141974566], 
         Hue[0.6277810533122942, 1, 0.13076469541374652`], 
         Hue[0.6288918216346827, 1, 0.12922670850582396`], 
         Hue[0.6299746322448211, 1, 0.12772743227640165`], 
         Hue[0.6310240737336147, 1, 0.12627435944576432`], 
         Hue[0.6320410610116497, 1, 0.12486622321463892`], 
         Hue[0.633032757683289, 1, 0.12349310474621528`], 
         Hue[0.6340087136840742, 1, 0.12214178105282036`], 
         Hue[0.6349752860625241, 1, 0.12080345006727444`], 
         Hue[0.6359315772006624, 1, 0.11947935464523676`], 
         Hue[0.6368694406801823, 1, 0.11818077444282465`], 
         Hue[0.637777855130266, 1, 0.11692296981963184`], 
         Hue[0.6386493777990838, 1, 0.11571624612434553`], 
         Hue[0.6394849697454819, 1, 0.11455927266010205`], 
         Hue[0.6402941555192412, 1, 0.11343886158874297`], 
         Hue[0.6410900013818082, 1, 0.11233692116365031`], 
         Hue[0.6418814277235886, 1, 0.11124110007503128`], 
         Hue[0.642667178711602, 1, 0.11015313716855113`], 
         Hue[0.6434352020979596, 1, 0.10908972017205597`], 
         Hue[0.6441683776064127, 1, 0.10807455408342873`], 
         Hue[0.6448539082152002, 1, 0.10712535785587679`], 
         Hue[0.6454912659102308, 1, 0.10624286258583439`], 
         Hue[0.6460938477082252, 1, 0.1054085185578421], 
         Hue[0.6466825330815948, 1, 0.10459341573317638`], 
         Hue[0.647273680392221, 1, 0.10377490407230937`], 
         Hue[0.6478674625170391, 1, 0.10295274420717669`], 
         Hue[0.6484428987549536, 1, 0.10215598633929504`], 
         Hue[0.6489630150360178, 1, 0.10143582533474464`], 
         Hue[0.649388575284458, 1, 0.10084658806767353`], 
         Hue[0.649694281719931, 1, 0.10042330223394169`], 
         Hue[0.6498796556930102, 1, 0.10016663057890902`], 
         Hue[0.6499690050511595, 1, 0.10004291608300991`], 
         Hue[0.65, 1, 0.1]}], 
      GraphicsComplex[CompressedData["
1:eJxdlXk41Gsbx23pJGlSSijJmp2xDuO5Z5GI8yptx3ZalJqQVKJEWbIUaZEl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       "], {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          RGBColor[1, 0, 0], 
          Hue[0., 1, 1.], 
          Line[{1, 2}], 
          Hue[0.00027126102482755154`, 1, 0.9996244078117772], 
          Line[{2, 3}], 
          Hue[0.0010109178383638229`, 1, 0.9986002676084194], 
          Line[{3, 4}], 
          Hue[0.00204178598225635, 1, 0.9971729117168758], 
          Line[{4, 5}], 
          Hue[0.0031865345985769844`, 1, 0.9955878751712011], 
          Line[{5, 6}], 
          Hue[0.0043559170571427774`, 1, 0.9939687302285716], 
          Line[{6, 7}], 
          Hue[0.005565970409500687, 1, 0.9922932717406914], 
          Line[{7, 8}], 
          Hue[0.006884502035925388, 1, 0.9904676125656418], 
          Line[{8, 9}], 
          Hue[0.008357876255586372, 1, 0.9884275559538035], 
          Line[{9, 10}], 
          Hue[0.00997517096936007, 1, 0.9861882248116554], 
          Line[{10, 11}], 
          Hue[0.011688327919758601`, 1, 0.9838161613418728], 
          Line[{11, 12}], 
          Hue[0.01345977595317005, 1, 0.9813633871417645], 
          Line[{12, 13}], 
          Hue[0.015292136398515677`, 1, 0.9788262726789783], 
          Line[{13, 14}], 
          Hue[0.01721764530852854, 1, 0.9761601834189605], 
          Line[{14, 15}], 
          Hue[0.01926313650836431, 1, 0.9733279648345724], 
          Line[{15, 16}], 
          Hue[0.021425344752808217`, 1, 0.9703341380345731], 
          Line[{16, 17}], 
          Hue[0.02367718728041679, 1, 0.9672162022271152], 
          Line[{17, 18}], 
          Hue[0.025995157374453237`, 1, 0.9640067051738339], 
          Line[{18, 19}], 
          Hue[0.028380098507212348`, 1, 0.9607044789900137], 
          Line[{19, 20}], 
          Hue[0.03085296087885203, 1, 0.957280515706205], 
          Line[{20, 21}], 
          Hue[0.0334322123599512, 1, 0.9537092444246829], 
          Line[{21, 22}], 
          Hue[0.036115858413818924`, 1, 0.9499934268116353], 
          Line[{22, 23}], 
          Hue[0.03888445005248431, 1, 0.9461599922350218], 
          Line[{23, 24}], 
          Hue[0.04172028716926002, 1, 0.9422334485348707], 
          Line[{24, 25}], 
          Hue[0.044623253295674625`, 1, 0.9382139569752198], 
          Line[{25, 26}], 
          Hue[0.047608574065991616`, 1, 0.934080435908627], 
          Line[{26, 27}], 
          Hue[0.05069008995945623, 1, 0.9298137215945991], 
          Line[{27, 28}], 
          Hue[0.05386609060922942, 1, 0.9254161822333746], 
          Line[{28, 29}], 
          Hue[0.0571210422795454, 1, 0.9209093260744755], 
          Line[{29, 30}], 
          Hue[0.06044042847604303, 1, 0.9163132528793251], 
          Line[{30, 31}], 
          Hue[0.06382358479070283, 1, 0.9116288825974884], 
          Line[{31, 32}], 
          Hue[0.06728233243713821, 1, 0.9068398473947318], 
          Line[{32, 33}], 
          Hue[0.07082761864021592, 1, 0.9019309895750857], 
          Line[{33, 34}], 
          Hue[0.07445776514690106, 1, 0.8969046328735215], 
          Line[{34, 35}], 
          Hue[0.07815957472757207, 1, 0.8917790503772078], 
          Line[{35, 36}], 
          Hue[0.08192050558221664, 1, 0.8865716076553923], 
          Line[{36, 37}], 
          Hue[0.08573953244789734, 1, 0.8812837243029114], 
          Line[{37, 38}], 
          Hue[0.08962623843397655, 1, 0.8759021313991094], 
          Line[{38, 39}], 
          Hue[0.09358961248292919, 1, 0.8704143827159442], 
          Line[{39, 40}], 
          Hue[0.0976279352037468, 1, 0.8648228589486583], 
          Line[{40, 41}], 
          Hue[0.10172953685070518`, 1, 0.859143718206716], 
          Line[{41, 42}], 
          Hue[0.10588319635347254`, 1, 0.8533924973567304], 
          Line[{42, 43}], 
          Hue[0.11008762784949111`, 1, 0.8475709768237816], 
          Line[{43, 44}], 
          Hue[0.11435084457853018`, 1, 0.8416680613528044], 
          Line[{44, 45}], 
          Hue[0.11868043853032995`, 1, 0.8356732389580047], 
          Line[{45, 46}], 
          Hue[0.1230746324064782, 1, 0.8295889705141072], 
          Line[{46, 47}], 
          Hue[0.12752282121633085`, 1, 0.8234299398543112], 
          Line[{47, 48}], 
          Hue[0.13201472028616312`, 1, 0.8172103872960819], 
          Line[{48, 49}], 
          Hue[0.13654885479653323`, 1, 0.8109323548971078], 
          Line[{49, 50}], 
          Hue[0.14113209925841252`, 1, 0.8045863241037365], 
          Line[{50, 51}], 
          Hue[0.14577102311201973`, 1, 0.7981631987679726], 
          Line[{51, 52}], 
          Hue[0.15046380096338824`, 1, 0.7916655063583855], 
          Line[{52, 53}], 
          Hue[0.1552006096656654, 1, 0.7851068481552325], 
          Line[{53, 54}], 
          Hue[0.15997186163996469`, 1, 0.7785004992677412], 
          Line[{54, 55}], 
          Hue[0.16477595214768376`, 1, 0.7718486816416686], 
          Line[{55, 56}], 
          Hue[0.16961891983417443`, 1, 0.7651430340757585], 
          Line[{56, 57}], 
          Hue[0.1745065821666878, 1, 0.7583755016153554], 
          Line[{57, 58}], 
          Hue[0.1794370902650082, 1, 0.7515486442484502], 
          Line[{58, 59}], 
          Hue[0.18440122332372738`, 1, 0.7446752292440698], 
          Line[{59, 60}], 
          Hue[0.18938993696013162`, 1, 0.7377677795936639], 
          Line[{60, 61}], 
          Hue[0.1944015494606236, 1, 0.7308286238237519], 
          Line[{61, 62}], 
          Hue[0.19944149061902722`, 1, 0.72385024375827], 
          Line[{62, 63}], 
          Hue[0.20451503318368125`, 1, 0.716825338668749], 
          Line[{63, 64}], 
          Hue[0.20962033655277257`, 1, 0.7097564570807765], 
          Line[{64, 65}], 
          Hue[0.2147486642797372, 1, 0.7026556956126715], 
          Line[{65, 66}], 
          Hue[0.219891412785006, 1, 0.6955349669130686], 
          Line[{66, 67}], 
          Hue[0.22504687171255788`, 1, 0.6883966391672275], 
          Line[{67, 68}], 
          Hue[0.23022004057942164`, 1, 0.6812337899669547], 
          Line[{68, 69}], 
          Hue[0.2354158135167595, 1, 0.6740396428229484], 
          Line[{69, 70}], 
          Hue[0.2406323932229842, 1, 0.6668166863066373], 
          Line[{70, 71}], 
          Hue[0.24586144782904312`, 1, 0.6595764568520942], 
          Line[{71, 72}], 
          Hue[0.25109474434350276`, 1, 0.6523303539859193], 
          Line[{72, 73}], 
          Hue[0.2563305881408486, 1, 0.6450807241126713], 
          Line[{73, 74}], 
          Hue[0.2615736943147569, 1, 0.6378210386411058], 
          Line[{74, 75}], 
          Hue[0.26682871606589154`, 1, 0.6305448546779964], 
          Line[{75, 76}], 
          Hue[0.2720939348310529, 1, 0.6232545517723883], 
          Line[{76, 77}], 
          Hue[0.2773613669296768, 1, 0.6159611842512167], 
          Line[{77, 78}], 
          Hue[0.28262309924481105`, 1, 0.608675708737954], 
          Line[{78, 79}], 
          Hue[0.2878774928367573, 1, 0.6014003945337207], 
          Line[{79, 80}], 
          Hue[0.2931291006283894, 1, 0.5941289375914608], 
          Line[{80, 81}], 
          Hue[0.29838245173423633`, 1, 0.5868550668295189], 
          Line[{81, 82}], 
          Hue[0.303635940064114, 1, 0.579581006065073], 
          Line[{82, 83}], 
          Hue[0.3088818872921571, 1, 0.5723173868262441], 
          Line[{83, 84}], 
          Hue[0.3141126603288275, 1, 0.5650747780062388], 
          Line[{84, 85}], 
          Hue[0.3193267107047363, 1, 0.5578553236395959], 
          Line[{85, 86}], 
          Hue[0.3245285334683803, 1, 0.550652799813012], 
          Line[{86, 87}], 
          Hue[0.3297226344455394, 1, 0.5434609676907917], 
          Line[{87, 88}], 
          Hue[0.3349075504419818, 1, 0.5362818532341791], 
          Line[{88, 89}], 
          Hue[0.3400758723191217, 1, 0.5291257152504469], 
          Line[{89, 90}], 
          Hue[0.34522021184521273`, 1, 0.5220027835989363], 
          Line[{90, 91}], 
          Hue[0.35033913984466214`, 1, 0.5149150371381602], 
          Line[{91, 92}], 
          Hue[0.355437183599379, 1, 0.5078562073239368], 
          Line[{92, 93}], 
          Hue[0.3605189137176595, 1, 0.5008199656217023], 
          Line[{93, 94}], 
          Hue[0.36558303584571855`, 1, 0.49380810421362054`], 
          Line[{94, 95}], 
          Hue[0.37062237550324, 1, 0.4868305569955138], 
          Line[{95, 96}], 
          Hue[0.3756297541950233, 1, 0.47989726342227546`], 
          Line[{96, 97}], 
          Hue[0.3806038842190191, 1, 0.4730100064659736], 
          Line[{97, 98}], 
          Hue[0.38554940382397807`, 1, 0.4661623639360304], 
          Line[{98, 99}], 
          Hue[0.39047102637036896`, 1, 0.4593478096410276], 
          Line[{99, 100}], 
          Hue[0.3953676470677274, 1, 0.45256787329083903`], 
          Line[{100, 101}], 
          Hue[0.40023228939840644`, 1, 0.4458322146791296], 
          Line[{101, 102}], 
          Hue[0.4050579459200345, 1, 0.43915053641841373`], 
          Line[{102, 103}], 
          Hue[0.40984348544128946`, 1, 0.4325244047735993], 
          Line[{103, 104}], 
          Hue[0.4145937269704233, 1, 0.42594714727172156`], 
          Line[{104, 105}], 
          Hue[0.41931359691847847`, 1, 0.41941194272826066`], 
          Line[{105, 106}], 
          Hue[0.4240021952394769, 1, 0.41292003736072425`], 
          Line[{106, 107}], 
          Hue[0.428652701512805, 1, 0.4064808748284239], 
          Line[{107, 108}], 
          Hue[0.43325823412665554`, 1, 0.40010398351693843`], 
          Line[{108, 109}], 
          Hue[0.43781782600532326`, 1, 0.3937907024541679], 
          Line[{109, 110}], 
          Hue[0.4423365402050574, 1, 0.38753402125453595`], 
          Line[{110, 111}], 
          Hue[0.4468195814098892, 1, 0.38132673343246115`], 
          Line[{111, 112}], 
          Hue[0.4512662640636077, 1, 0.3751697882196201], 
          Line[{112, 113}], 
          Hue[0.4556698742751387, 1, 0.3690724817728849], 
          Line[{113, 114}], 
          Hue[0.4600236018300338, 1, 0.36304424361995324`], 
          Line[{114, 115}], 
          Hue[0.4643266438393485, 1, 0.3570861854532098], 
          Line[{115, 116}], 
          Hue[0.4685843669211962, 1, 0.3511908765706514], 
          Line[{116, 117}], 
          Hue[0.47280231724045285`, 1, 0.3453506376670653], 
          Line[{117, 118}], 
          Hue[0.47698002857593313`, 1, 0.3395661142794772], 
          Line[{118, 119}], 
          Hue[0.4811108339196857, 1, 0.333846537649666], 
          Line[{119, 120}], 
          Hue[0.4851879280876449, 1, 0.32820133034018406`], 
          Line[{120, 121}], 
          Hue[0.489210664932909, 1, 0.32263138701597227`], 
          Line[{121, 122}], 
          Hue[0.4931847736625866, 1, 0.3171287749287262], 
          Line[{122, 123}], 
          Hue[0.4971162069600019, 1, 0.31168525190153584`], 
          Line[{123, 124}], 
          Hue[0.5010047188639511, 1, 0.30630115849606765`], 
          Line[{124, 125}], 
          Hue[0.5048436169344774, 1, 0.30098576116764675`], 
          Line[{125, 126}], 
          Hue[0.508626019492641, 1, 0.2957485883948049], 
          Line[{126, 127}], 
          Hue[0.5123514221823702, 1, 0.29059033851671834`], 
          Line[{127, 128}], 
          Hue[0.5160259794965046, 1, 0.2855024899279167], 
          Line[{128, 129}], 
          Hue[0.5196561225517543, 1, 0.2804761380052633], 
          Line[{129, 130}], 
          Hue[0.5232418241200667, 1, 0.2755113204491385], 
          Line[{130, 131}], 
          Hue[0.5267762780516916, 1, 0.27061746115919627`], 
          Line[{131, 132}], 
          Hue[0.5302524251117675, 1, 0.2658043344606296], 
          Line[{132, 133}], 
          Hue[0.5336698800649043, 1, 0.2610724737562864], 
          Line[{133, 134}], 
          Hue[0.5370352945287343, 1, 0.2564126691140602], 
          Line[{134, 135}], 
          Hue[0.5403556637576494, 1, 0.2518152347971008], 
          Line[{135, 136}], 
          Hue[0.5436311773549868, 1, 0.2472799082777107], 
          Line[{136, 137}], 
          Hue[0.546854806491838, 1, 0.242816421780532], 
          Line[{137, 138}], 
          Hue[0.5500191872174793, 1, 0.23843497154502868`], 
          Line[{138, 139}], 
          Hue[0.5531240222336892, 1, 0.23413596921489194`], 
          Line[{139, 140}], 
          Hue[0.5561765487948183, 1, 0.22990939397640545`], 
          Line[{140, 141}], 
          Hue[0.5591844357187897, 1, 0.22574462746629123`], 
          Line[{141, 142}], 
          Hue[0.562148090136787, 1, 0.22164110596444875`], 
          Line[{142, 143}], 
          Hue[0.5650601235323337, 1, 0.21760905972446104`], 
          Line[{143, 144}], 
          Hue[0.5679127034528048, 1, 0.21365933368073192`], 
          Line[{144, 145}], 
          Hue[0.5707055788101655, 1, 0.209792275493617], 
          Line[{145, 146}], 
          Hue[0.5734466886105172, 1, 0.2059968926931301], 
          Line[{146, 147}], 
          Hue[0.5761445235585776, 1, 0.20226142891889268`], 
          Line[{147, 148}], 
          Hue[0.5787997162638394, 1, 0.1985850082500685], 
          Line[{148, 149}], 
          Hue[0.5814043416035212, 1, 0.19497860393358607`], 
          Line[{149, 150}], 
          Hue[0.583949880539182, 1, 0.19145401156113268`], 
          Line[{150, 151}], 
          Hue[0.5864360713074278, 1, 0.18801159357433084`], 
          Line[{151, 152}], 
          Hue[0.5888717148904375, 1, 0.18463916399785574`], 
          Line[{152, 153}], 
          Hue[0.5912663352058639, 1, 0.18132353586880384`], 
          Line[{153, 154}], 
          Hue[0.593620812631131, 1, 0.1780634902030494], 
          Line[{154, 155}], 
          Hue[0.5959264475146864, 1, 0.17487107267197277`], 
          Line[{155, 156}], 
          Hue[0.5981737297579217, 1, 0.17175945110441615`], 
          Line[{156, 157}], 
          Hue[0.6003623044587064, 1, 0.16872911690332967`], 
          Line[{157, 158}], 
          Hue[0.602502065970418, 1, 0.16576637019480583`], 
          Line[{158, 159}], 
          Hue[0.6046038883511431, 1, 0.16285615459072497`], 
          Line[{159, 160}], 
          Hue[0.6066689505400847, 1, 0.1599968377137289], 
          Line[{160, 161}], 
          Hue[0.6086874424355954, 1, 0.15720200278148333`], 
          Line[{161, 162}], 
          Hue[0.6106484122289373, 1, 0.15448681383685603`], 
          Line[{162, 163}], 
          Hue[0.6125512814660208, 1, 0.1518520718162789], 
          Line[{163, 164}], 
          Hue[0.6144073885799212, 1, 0.14928207735087845`], 
          Line[{164, 165}], 
          Hue[0.6162294613025417, 1, 0.14675920742724985`], 
          Line[{165, 166}], 
          Hue[0.6180190852774512, 1, 0.14428126653891382`], 
          Line[{166, 167}], 
          Hue[0.6197648322660788, 1, 0.141864078400814], 
          Line[{167, 168}], 
          Hue[0.621453585356446, 1, 0.13952580489107472`], 
          Line[{168, 169}], 
          Hue[0.6230843073841598, 1, 0.13726788208347118`], 
          Line[{169, 170}], 
          Hue[0.6246703428054403, 1, 0.13507183303862116`], 
          Line[{170, 171}], 
          Hue[0.6262271369992716, 1, 0.1329162718471625], 
          Line[{171, 172}], 
          Hue[0.6277569204184736, 1, 0.13079811018980578`], 
          Line[{172, 173}], 
          Hue[0.6292458074787524, 1, 0.12873657426018914`], 
          Line[{173, 174}], 
          Hue[0.6306772123947257, 1, 0.1267546289919182], 
          Line[{174, 175}], 
          Hue[0.6320491192243228, 1, 0.12485506568939915`], 
          Line[{175, 176}], 
          Hue[0.6333778166206367, 1, 0.12301533083296447`], 
          Line[{176, 177}], 
          Hue[0.6346830904675465, 1, 0.12120802858339719`], 
          Line[{177, 178}], 
          Hue[0.6359683759197879, 1, 0.1194284025726014], 
          Line[{178, 179}], 
          Hue[0.6372157501341962, 1, 0.1177012690449591], 
          Line[{179, 180}], 
          Hue[0.6384023852242454, 1, 0.11605823584335254`], 
          Line[{180, 181}], 
          Hue[0.6395238216158872, 1, 0.1145054777626178], 
          Line[{181, 182}], 
          Hue[0.6406008962521733, 1, 0.11301414365083698`], 
          Line[{182, 183}], 
          Hue[0.641661226079027, 1, 0.11154599465980888`], 
          Line[{183, 184}], 
          Hue[0.6427109761398748, 1, 0.11009249457555793`], 
          Line[{184, 185}], 
          Hue[0.6437244822476456, 1, 0.10868917842633695`], 
          Line[{185, 186}], 
          Hue[0.6446648610688475, 1, 0.10738711544313428`], 
          Line[{186, 187}], 
          Hue[0.6455193075610924, 1, 0.10620403568464121`], 
          Line[{187, 188}], 
          Hue[0.6463155910923646, 1, 0.10510148925672595`], 
          Line[{188, 189}], 
          Hue[0.6470996029943252, 1, 0.10401593431554979`], 
          Line[{189, 190}], 
          Hue[0.64788850033468, 1, 0.10292361492121223`], 
          Line[{190, 191}], 
          Hue[0.6486395374876249, 1, 0.10188371732482712`], 
          Line[{191, 192}], 
          Hue[0.6492660684222972, 1, 0.10101621295374247`], 
          Line[{192, 193}], 
          Hue[0.6496937370579814, 1, 0.10042405638125652`], 
          Line[{193, 194}], 
          Hue[0.6499136478623022, 1, 0.10011956449835077`], 
          Line[{194, 195}], 
          Hue[0.649987911669941, 1, 0.10001673768777412`], 
          Line[{195, 196}], 
          Hue[0.65, 1, 0.1], 
          Line[{196, 197}], 
          Hue[0.649987911669941, 1, 0.10001673768777412`], 
          Line[{197, 198}], 
          Hue[0.6499136478623022, 1, 0.10011956449835077`], 
          Line[{198, 199}], 
          Hue[0.6496937370579814, 1, 0.10042405638125652`], 
          Line[{199, 200}], 
          Hue[0.6492660684222972, 1, 0.10101621295374247`], 
          Line[{200, 201}], 
          Hue[0.6486395374876249, 1, 0.10188371732482712`], 
          Line[{201, 202}], 
          Hue[0.64788850033468, 1, 0.10292361492121223`], 
          Line[{202, 203}], 
          Hue[0.6470996029943252, 1, 0.10401593431554979`], 
          Line[{203, 204}], 
          Hue[0.6463155910923646, 1, 0.10510148925672595`], 
          Line[{204, 205}], 
          Hue[0.6455193075610924, 1, 0.10620403568464121`], 
          Line[{205, 206}], 
          Hue[0.6446648610688475, 1, 0.10738711544313428`], 
          Line[{206, 207}], 
          Hue[0.6437244822476456, 1, 0.10868917842633695`], 
          Line[{207, 208}], 
          Hue[0.6427109761398748, 1, 0.11009249457555793`], 
          Line[{208, 209}], 
          Hue[0.641661226079027, 1, 0.11154599465980888`], 
          Line[{209, 210}], 
          Hue[0.6406008962521733, 1, 0.11301414365083698`], 
          Line[{210, 211}], 
          Hue[0.6395238216158872, 1, 0.1145054777626178], 
          Line[{211, 212}], 
          Hue[0.6384023852242454, 1, 0.11605823584335254`], 
          Line[{212, 213}], 
          Hue[0.6372157501341962, 1, 0.1177012690449591], 
          Line[{213, 214}], 
          Hue[0.6359683759197879, 1, 0.1194284025726014], 
          Line[{214, 215}], 
          Hue[0.6346830904675465, 1, 0.12120802858339719`], 
          Line[{215, 216}], 
          Hue[0.6333778166206367, 1, 0.12301533083296447`], 
          Line[{216, 217}], 
          Hue[0.6320491192243228, 1, 0.12485506568939915`], 
          Line[{217, 218}], 
          Hue[0.6306772123947257, 1, 0.1267546289919182], 
          Line[{218, 219}], 
          Hue[0.6292458074787524, 1, 0.12873657426018914`], 
          Line[{219, 220}], 
          Hue[0.6277569204184736, 1, 0.13079811018980578`], 
          Line[{220, 221}], 
          Hue[0.6262271369992716, 1, 0.1329162718471625], 
          Line[{221, 222}], 
          Hue[0.6246703428054403, 1, 0.13507183303862116`], 
          Line[{222, 223}], 
          Hue[0.6230843073841598, 1, 0.13726788208347118`], 
          Line[{223, 224}], 
          Hue[0.621453585356446, 1, 0.13952580489107472`], 
          Line[{224, 225}], 
          Hue[0.6197648322660788, 1, 0.141864078400814], 
          Line[{225, 226}], 
          Hue[0.6180190852774512, 1, 0.14428126653891382`], 
          Line[{226, 227}], 
          Hue[0.6162294613025417, 1, 0.14675920742724985`], 
          Line[{227, 228}], 
          Hue[0.6144073885799212, 1, 0.14928207735087845`], 
          Line[{228, 229}], 
          Hue[0.6125512814660208, 1, 0.1518520718162789], 
          Line[{229, 230}], 
          Hue[0.6106484122289373, 1, 0.15448681383685603`], 
          Line[{230, 231}], 
          Hue[0.6086874424355954, 1, 0.15720200278148333`], 
          Line[{231, 232}], 
          Hue[0.6066689505400847, 1, 0.1599968377137289], 
          Line[{232, 233}], 
          Hue[0.6046038883511431, 1, 0.16285615459072497`], 
          Line[{233, 234}], 
          Hue[0.602502065970418, 1, 0.16576637019480583`], 
          Line[{234, 235}], 
          Hue[0.6003623044587064, 1, 0.16872911690332967`], 
          Line[{235, 236}], 
          Hue[0.5981737297579217, 1, 0.17175945110441615`], 
          Line[{236, 237}], 
          Hue[0.5959264475146864, 1, 0.17487107267197277`], 
          Line[{237, 238}], 
          Hue[0.593620812631131, 1, 0.1780634902030494], 
          Line[{238, 239}], 
          Hue[0.5912663352058639, 1, 0.18132353586880384`], 
          Line[{239, 240}], 
          Hue[0.5888717148904375, 1, 0.18463916399785574`], 
          Line[{240, 241}], 
          Hue[0.5864360713074278, 1, 0.18801159357433084`], 
          Line[{241, 242}], 
          Hue[0.583949880539182, 1, 0.19145401156113268`], 
          Line[{242, 243}], 
          Hue[0.5814043416035212, 1, 0.19497860393358607`], 
          Line[{243, 244}], 
          Hue[0.5787997162638394, 1, 0.1985850082500685], 
          Line[{244, 245}], 
          Hue[0.5761445235585776, 1, 0.20226142891889268`], 
          Line[{245, 246}], 
          Hue[0.5734466886105172, 1, 0.2059968926931301], 
          Line[{246, 247}], 
          Hue[0.5707055788101655, 1, 0.209792275493617], 
          Line[{247, 248}], 
          Hue[0.5679127034528048, 1, 0.21365933368073192`], 
          Line[{248, 249}], 
          Hue[0.5650601235323337, 1, 0.21760905972446104`], 
          Line[{249, 250}], 
          Hue[0.562148090136787, 1, 0.22164110596444875`], 
          Line[{250, 251}], 
          Hue[0.5591844357187897, 1, 0.22574462746629123`], 
          Line[{251, 252}], 
          Hue[0.5561765487948183, 1, 0.22990939397640545`], 
          Line[{252, 253}], 
          Hue[0.5531240222336892, 1, 0.23413596921489194`], 
          Line[{253, 254}], 
          Hue[0.5500191872174793, 1, 0.23843497154502868`], 
          Line[{254, 255}], 
          Hue[0.546854806491838, 1, 0.242816421780532], 
          Line[{255, 256}], 
          Hue[0.5436311773549868, 1, 0.2472799082777107], 
          Line[{256, 257}], 
          Hue[0.5403556637576494, 1, 0.2518152347971008], 
          Line[{257, 258}]}}}, VertexColors -> {
         Hue[0., 1, 1.], 
         Hue[0.00027126102482755154`, 1, 0.9996244078117772], 
         Hue[0.0010109178383638229`, 1, 0.9986002676084194], 
         Hue[0.00204178598225635, 1, 0.9971729117168758], 
         Hue[0.0031865345985769844`, 1, 0.9955878751712011], 
         Hue[0.0043559170571427774`, 1, 0.9939687302285716], 
         Hue[0.005565970409500687, 1, 0.9922932717406914], 
         Hue[0.006884502035925388, 1, 0.9904676125656418], 
         Hue[0.008357876255586372, 1, 0.9884275559538035], 
         Hue[0.00997517096936007, 1, 0.9861882248116554], 
         Hue[0.011688327919758601`, 1, 0.9838161613418728], 
         Hue[0.01345977595317005, 1, 0.9813633871417645], 
         Hue[0.015292136398515677`, 1, 0.9788262726789783], 
         Hue[0.01721764530852854, 1, 0.9761601834189605], 
         Hue[0.01926313650836431, 1, 0.9733279648345724], 
         Hue[0.021425344752808217`, 1, 0.9703341380345731], 
         Hue[0.02367718728041679, 1, 0.9672162022271152], 
         Hue[0.025995157374453237`, 1, 0.9640067051738339], 
         Hue[0.028380098507212348`, 1, 0.9607044789900137], 
         Hue[0.03085296087885203, 1, 0.957280515706205], 
         Hue[0.0334322123599512, 1, 0.9537092444246829], 
         Hue[0.036115858413818924`, 1, 0.9499934268116353], 
         Hue[0.03888445005248431, 1, 0.9461599922350218], 
         Hue[0.04172028716926002, 1, 0.9422334485348707], 
         Hue[0.044623253295674625`, 1, 0.9382139569752198], 
         Hue[0.047608574065991616`, 1, 0.934080435908627], 
         Hue[0.05069008995945623, 1, 0.9298137215945991], 
         Hue[0.05386609060922942, 1, 0.9254161822333746], 
         Hue[0.0571210422795454, 1, 0.9209093260744755], 
         Hue[0.06044042847604303, 1, 0.9163132528793251], 
         Hue[0.06382358479070283, 1, 0.9116288825974884], 
         Hue[0.06728233243713821, 1, 0.9068398473947318], 
         Hue[0.07082761864021592, 1, 0.9019309895750857], 
         Hue[0.07445776514690106, 1, 0.8969046328735215], 
         Hue[0.07815957472757207, 1, 0.8917790503772078], 
         Hue[0.08192050558221664, 1, 0.8865716076553923], 
         Hue[0.08573953244789734, 1, 0.8812837243029114], 
         Hue[0.08962623843397655, 1, 0.8759021313991094], 
         Hue[0.09358961248292919, 1, 0.8704143827159442], 
         Hue[0.0976279352037468, 1, 0.8648228589486583], 
         Hue[0.10172953685070518`, 1, 0.859143718206716], 
         Hue[0.10588319635347254`, 1, 0.8533924973567304], 
         Hue[0.11008762784949111`, 1, 0.8475709768237816], 
         Hue[0.11435084457853018`, 1, 0.8416680613528044], 
         Hue[0.11868043853032995`, 1, 0.8356732389580047], 
         Hue[0.1230746324064782, 1, 0.8295889705141072], 
         Hue[0.12752282121633085`, 1, 0.8234299398543112], 
         Hue[0.13201472028616312`, 1, 0.8172103872960819], 
         Hue[0.13654885479653323`, 1, 0.8109323548971078], 
         Hue[0.14113209925841252`, 1, 0.8045863241037365], 
         Hue[0.14577102311201973`, 1, 0.7981631987679726], 
         Hue[0.15046380096338824`, 1, 0.7916655063583855], 
         Hue[0.1552006096656654, 1, 0.7851068481552325], 
         Hue[0.15997186163996469`, 1, 0.7785004992677412], 
         Hue[0.16477595214768376`, 1, 0.7718486816416686], 
         Hue[0.16961891983417443`, 1, 0.7651430340757585], 
         Hue[0.1745065821666878, 1, 0.7583755016153554], 
         Hue[0.1794370902650082, 1, 0.7515486442484502], 
         Hue[0.18440122332372738`, 1, 0.7446752292440698], 
         Hue[0.18938993696013162`, 1, 0.7377677795936639], 
         Hue[0.1944015494606236, 1, 0.7308286238237519], 
         Hue[0.19944149061902722`, 1, 0.72385024375827], 
         Hue[0.20451503318368125`, 1, 0.716825338668749], 
         Hue[0.20962033655277257`, 1, 0.7097564570807765], 
         Hue[0.2147486642797372, 1, 0.7026556956126715], 
         Hue[0.219891412785006, 1, 0.6955349669130686], 
         Hue[0.22504687171255788`, 1, 0.6883966391672275], 
         Hue[0.23022004057942164`, 1, 0.6812337899669547], 
         Hue[0.2354158135167595, 1, 0.6740396428229484], 
         Hue[0.2406323932229842, 1, 0.6668166863066373], 
         Hue[0.24586144782904312`, 1, 0.6595764568520942], 
         Hue[0.25109474434350276`, 1, 0.6523303539859193], 
         Hue[0.2563305881408486, 1, 0.6450807241126713], 
         Hue[0.2615736943147569, 1, 0.6378210386411058], 
         Hue[0.26682871606589154`, 1, 0.6305448546779964], 
         Hue[0.2720939348310529, 1, 0.6232545517723883], 
         Hue[0.2773613669296768, 1, 0.6159611842512167], 
         Hue[0.28262309924481105`, 1, 0.608675708737954], 
         Hue[0.2878774928367573, 1, 0.6014003945337207], 
         Hue[0.2931291006283894, 1, 0.5941289375914608], 
         Hue[0.29838245173423633`, 1, 0.5868550668295189], 
         Hue[0.303635940064114, 1, 0.579581006065073], 
         Hue[0.3088818872921571, 1, 0.5723173868262441], 
         Hue[0.3141126603288275, 1, 0.5650747780062388], 
         Hue[0.3193267107047363, 1, 0.5578553236395959], 
         Hue[0.3245285334683803, 1, 0.550652799813012], 
         Hue[0.3297226344455394, 1, 0.5434609676907917], 
         Hue[0.3349075504419818, 1, 0.5362818532341791], 
         Hue[0.3400758723191217, 1, 0.5291257152504469], 
         Hue[0.34522021184521273`, 1, 0.5220027835989363], 
         Hue[0.35033913984466214`, 1, 0.5149150371381602], 
         Hue[0.355437183599379, 1, 0.5078562073239368], 
         Hue[0.3605189137176595, 1, 0.5008199656217023], 
         Hue[0.36558303584571855`, 1, 0.49380810421362054`], 
         Hue[0.37062237550324, 1, 0.4868305569955138], 
         Hue[0.3756297541950233, 1, 0.47989726342227546`], 
         Hue[0.3806038842190191, 1, 0.4730100064659736], 
         Hue[0.38554940382397807`, 1, 0.4661623639360304], 
         Hue[0.39047102637036896`, 1, 0.4593478096410276], 
         Hue[0.3953676470677274, 1, 0.45256787329083903`], 
         Hue[0.40023228939840644`, 1, 0.4458322146791296], 
         Hue[0.4050579459200345, 1, 0.43915053641841373`], 
         Hue[0.40984348544128946`, 1, 0.4325244047735993], 
         Hue[0.4145937269704233, 1, 0.42594714727172156`], 
         Hue[0.41931359691847847`, 1, 0.41941194272826066`], 
         Hue[0.4240021952394769, 1, 0.41292003736072425`], 
         Hue[0.428652701512805, 1, 0.4064808748284239], 
         Hue[0.43325823412665554`, 1, 0.40010398351693843`], 
         Hue[0.43781782600532326`, 1, 0.3937907024541679], 
         Hue[0.4423365402050574, 1, 0.38753402125453595`], 
         Hue[0.4468195814098892, 1, 0.38132673343246115`], 
         Hue[0.4512662640636077, 1, 0.3751697882196201], 
         Hue[0.4556698742751387, 1, 0.3690724817728849], 
         Hue[0.4600236018300338, 1, 0.36304424361995324`], 
         Hue[0.4643266438393485, 1, 0.3570861854532098], 
         Hue[0.4685843669211962, 1, 0.3511908765706514], 
         Hue[0.47280231724045285`, 1, 0.3453506376670653], 
         Hue[0.47698002857593313`, 1, 0.3395661142794772], 
         Hue[0.4811108339196857, 1, 0.333846537649666], 
         Hue[0.4851879280876449, 1, 0.32820133034018406`], 
         Hue[0.489210664932909, 1, 0.32263138701597227`], 
         Hue[0.4931847736625866, 1, 0.3171287749287262], 
         Hue[0.4971162069600019, 1, 0.31168525190153584`], 
         Hue[0.5010047188639511, 1, 0.30630115849606765`], 
         Hue[0.5048436169344774, 1, 0.30098576116764675`], 
         Hue[0.508626019492641, 1, 0.2957485883948049], 
         Hue[0.5123514221823702, 1, 0.29059033851671834`], 
         Hue[0.5160259794965046, 1, 0.2855024899279167], 
         Hue[0.5196561225517543, 1, 0.2804761380052633], 
         Hue[0.5232418241200667, 1, 0.2755113204491385], 
         Hue[0.5267762780516916, 1, 0.27061746115919627`], 
         Hue[0.5302524251117675, 1, 0.2658043344606296], 
         Hue[0.5336698800649043, 1, 0.2610724737562864], 
         Hue[0.5370352945287343, 1, 0.2564126691140602], 
         Hue[0.5403556637576494, 1, 0.2518152347971008], 
         Hue[0.5436311773549868, 1, 0.2472799082777107], 
         Hue[0.546854806491838, 1, 0.242816421780532], 
         Hue[0.5500191872174793, 1, 0.23843497154502868`], 
         Hue[0.5531240222336892, 1, 0.23413596921489194`], 
         Hue[0.5561765487948183, 1, 0.22990939397640545`], 
         Hue[0.5591844357187897, 1, 0.22574462746629123`], 
         Hue[0.562148090136787, 1, 0.22164110596444875`], 
         Hue[0.5650601235323337, 1, 0.21760905972446104`], 
         Hue[0.5679127034528048, 1, 0.21365933368073192`], 
         Hue[0.5707055788101655, 1, 0.209792275493617], 
         Hue[0.5734466886105172, 1, 0.2059968926931301], 
         Hue[0.5761445235585776, 1, 0.20226142891889268`], 
         Hue[0.5787997162638394, 1, 0.1985850082500685], 
         Hue[0.5814043416035212, 1, 0.19497860393358607`], 
         Hue[0.583949880539182, 1, 0.19145401156113268`], 
         Hue[0.5864360713074278, 1, 0.18801159357433084`], 
         Hue[0.5888717148904375, 1, 0.18463916399785574`], 
         Hue[0.5912663352058639, 1, 0.18132353586880384`], 
         Hue[0.593620812631131, 1, 0.1780634902030494], 
         Hue[0.5959264475146864, 1, 0.17487107267197277`], 
         Hue[0.5981737297579217, 1, 0.17175945110441615`], 
         Hue[0.6003623044587064, 1, 0.16872911690332967`], 
         Hue[0.602502065970418, 1, 0.16576637019480583`], 
         Hue[0.6046038883511431, 1, 0.16285615459072497`], 
         Hue[0.6066689505400847, 1, 0.1599968377137289], 
         Hue[0.6086874424355954, 1, 0.15720200278148333`], 
         Hue[0.6106484122289373, 1, 0.15448681383685603`], 
         Hue[0.6125512814660208, 1, 0.1518520718162789], 
         Hue[0.6144073885799212, 1, 0.14928207735087845`], 
         Hue[0.6162294613025417, 1, 0.14675920742724985`], 
         Hue[0.6180190852774512, 1, 0.14428126653891382`], 
         Hue[0.6197648322660788, 1, 0.141864078400814], 
         Hue[0.621453585356446, 1, 0.13952580489107472`], 
         Hue[0.6230843073841598, 1, 0.13726788208347118`], 
         Hue[0.6246703428054403, 1, 0.13507183303862116`], 
         Hue[0.6262271369992716, 1, 0.1329162718471625], 
         Hue[0.6277569204184736, 1, 0.13079811018980578`], 
         Hue[0.6292458074787524, 1, 0.12873657426018914`], 
         Hue[0.6306772123947257, 1, 0.1267546289919182], 
         Hue[0.6320491192243228, 1, 0.12485506568939915`], 
         Hue[0.6333778166206367, 1, 0.12301533083296447`], 
         Hue[0.6346830904675465, 1, 0.12120802858339719`], 
         Hue[0.6359683759197879, 1, 0.1194284025726014], 
         Hue[0.6372157501341962, 1, 0.1177012690449591], 
         Hue[0.6384023852242454, 1, 0.11605823584335254`], 
         Hue[0.6395238216158872, 1, 0.1145054777626178], 
         Hue[0.6406008962521733, 1, 0.11301414365083698`], 
         Hue[0.641661226079027, 1, 0.11154599465980888`], 
         Hue[0.6427109761398748, 1, 0.11009249457555793`], 
         Hue[0.6437244822476456, 1, 0.10868917842633695`], 
         Hue[0.6446648610688475, 1, 0.10738711544313428`], 
         Hue[0.6455193075610924, 1, 0.10620403568464121`], 
         Hue[0.6463155910923646, 1, 0.10510148925672595`], 
         Hue[0.6470996029943252, 1, 0.10401593431554979`], 
         Hue[0.64788850033468, 1, 0.10292361492121223`], 
         Hue[0.6486395374876249, 1, 0.10188371732482712`], 
         Hue[0.6492660684222972, 1, 0.10101621295374247`], 
         Hue[0.6496937370579814, 1, 0.10042405638125652`], 
         Hue[0.6499136478623022, 1, 0.10011956449835077`], 
         Hue[0.649987911669941, 1, 0.10001673768777412`], 
         Hue[0.65, 1, 0.1], 
         Hue[0.649987911669941, 1, 0.10001673768777412`], 
         Hue[0.6499136478623022, 1, 0.10011956449835077`], 
         Hue[0.6496937370579814, 1, 0.10042405638125652`], 
         Hue[0.6492660684222972, 1, 0.10101621295374247`], 
         Hue[0.6486395374876249, 1, 0.10188371732482712`], 
         Hue[0.64788850033468, 1, 0.10292361492121223`], 
         Hue[0.6470996029943252, 1, 0.10401593431554979`], 
         Hue[0.6463155910923646, 1, 0.10510148925672595`], 
         Hue[0.6455193075610924, 1, 0.10620403568464121`], 
         Hue[0.6446648610688475, 1, 0.10738711544313428`], 
         Hue[0.6437244822476456, 1, 0.10868917842633695`], 
         Hue[0.6427109761398748, 1, 0.11009249457555793`], 
         Hue[0.641661226079027, 1, 0.11154599465980888`], 
         Hue[0.6406008962521733, 1, 0.11301414365083698`], 
         Hue[0.6395238216158872, 1, 0.1145054777626178], 
         Hue[0.6384023852242454, 1, 0.11605823584335254`], 
         Hue[0.6372157501341962, 1, 0.1177012690449591], 
         Hue[0.6359683759197879, 1, 0.1194284025726014], 
         Hue[0.6346830904675465, 1, 0.12120802858339719`], 
         Hue[0.6333778166206367, 1, 0.12301533083296447`], 
         Hue[0.6320491192243228, 1, 0.12485506568939915`], 
         Hue[0.6306772123947257, 1, 0.1267546289919182], 
         Hue[0.6292458074787524, 1, 0.12873657426018914`], 
         Hue[0.6277569204184736, 1, 0.13079811018980578`], 
         Hue[0.6262271369992716, 1, 0.1329162718471625], 
         Hue[0.6246703428054403, 1, 0.13507183303862116`], 
         Hue[0.6230843073841598, 1, 0.13726788208347118`], 
         Hue[0.621453585356446, 1, 0.13952580489107472`], 
         Hue[0.6197648322660788, 1, 0.141864078400814], 
         Hue[0.6180190852774512, 1, 0.14428126653891382`], 
         Hue[0.6162294613025417, 1, 0.14675920742724985`], 
         Hue[0.6144073885799212, 1, 0.14928207735087845`], 
         Hue[0.6125512814660208, 1, 0.1518520718162789], 
         Hue[0.6106484122289373, 1, 0.15448681383685603`], 
         Hue[0.6086874424355954, 1, 0.15720200278148333`], 
         Hue[0.6066689505400847, 1, 0.1599968377137289], 
         Hue[0.6046038883511431, 1, 0.16285615459072497`], 
         Hue[0.602502065970418, 1, 0.16576637019480583`], 
         Hue[0.6003623044587064, 1, 0.16872911690332967`], 
         Hue[0.5981737297579217, 1, 0.17175945110441615`], 
         Hue[0.5959264475146864, 1, 0.17487107267197277`], 
         Hue[0.593620812631131, 1, 0.1780634902030494], 
         Hue[0.5912663352058639, 1, 0.18132353586880384`], 
         Hue[0.5888717148904375, 1, 0.18463916399785574`], 
         Hue[0.5864360713074278, 1, 0.18801159357433084`], 
         Hue[0.583949880539182, 1, 0.19145401156113268`], 
         Hue[0.5814043416035212, 1, 0.19497860393358607`], 
         Hue[0.5787997162638394, 1, 0.1985850082500685], 
         Hue[0.5761445235585776, 1, 0.20226142891889268`], 
         Hue[0.5734466886105172, 1, 0.2059968926931301], 
         Hue[0.5707055788101655, 1, 0.209792275493617], 
         Hue[0.5679127034528048, 1, 0.21365933368073192`], 
         Hue[0.5650601235323337, 1, 0.21760905972446104`], 
         Hue[0.562148090136787, 1, 0.22164110596444875`], 
         Hue[0.5591844357187897, 1, 0.22574462746629123`], 
         Hue[0.5561765487948183, 1, 0.22990939397640545`], 
         Hue[0.5531240222336892, 1, 0.23413596921489194`], 
         Hue[0.5500191872174793, 1, 0.23843497154502868`], 
         Hue[0.546854806491838, 1, 0.242816421780532], 
         Hue[0.5436311773549868, 1, 0.2472799082777107], 
         Hue[0.5403556637576494, 1, 0.2518152347971008], 
         Hue[0.5370352945287343, 1, 0.2564126691140602]}]}, {
     DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
      DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> GoldenRatio^(-1), 
      Axes -> True, AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      FormatType :> OutputForm, Frame -> True, ImageSize -> 400, 
      PlotRange -> {{0., 42.27029646199992}, {-0.05, 1.05}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {
        Scaled[0.02], Automatic}}], $CellContext`f$$ = 
    74.63, $CellContext`maxf$$ = 200, $CellContext`minf$$ = 
    1., $CellContext`staticpolygons1233512008118162244855326$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
      "]]}, $CellContext`systemname233512008118162245868688$$ = {
    
     Optica`Optica`Source[{}, 
      Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
      Optica`Optica`SymbolicBeamWaist -> {
       0.03386817188995533/Optica`Optica`Air, False}, 
      Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
      Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
          0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
        False}, Optica`Optica`BeamSpotSize -> {1, False}, 
      Optica`Optica`BeamDivergence -> {0.01, False}, 
      Optica`Optica`ComplexBeamParameter -> {
        Complex[199.88532360664408`, 6.771809703999256], False}, 
      Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
      Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
        0}, {0, 0, 1}}}, 
      Optica`Optica`SymbolicBeamCurvature -> {(
         200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
          Rational[1, 2]) (
         1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
      Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
      Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
      Optica`Optica`SymbolicComplexBeamParameter -> {(
         0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
            Rational[-1, 2]/(
           1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
             Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + Complex[0, 
            Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), False},
       Optica`Optica`SymbolicSourceTransformation -> {{
        0, Optica`Optica`PosH, 
         0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
           Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
      Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
      Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
      Optica`Optica`SymbolicBeamScaleLength -> {
       6.7736343779910655`/Optica`Optica`Air, False}, 
      Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
      Optica`Optica`SymbolicBirthPoint -> {(
         200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
          Rational[1, 2]) (
         1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
      Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates, 
      FullForm -> False, Optica`Optica`FarField -> False, 
      Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
      Optica`Optica`SourceDescription[
        Optica`Optica`GaussianBeam[{
          Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 21, 
         Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {
           0., 1., 0.}, {0., 0., 1.}}}, 
         Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
           0}, {0, 1, 0}, {0, 0, 1}}}]], Optica`Optica`SourceLevel :> {1, 1}, 
      Optica`Optica`NumberOfRays :> 21, Optica`Optica`MonteCarlo :> False, 
      Optica`Optica`SourceID :> 24945, Optica`Optica`SourceFraction :> {1, 1},
       Optica`Optica`SourceOffset :> {0, 0}, 
      Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
      100, Optica`Optica`SymbolicValues :> {}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 25000, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConvexLens[{$CellContext`f233512008118162245865439,
           100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {50., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L"}, 
      Optica`Optica`LabelPositions -> {{
        55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 24983, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[2690.707829696608 - #^2 - #2^2] + 
           51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 51.872033213443714`, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
              2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
             2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
         Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -(($CellContext`LocSCx 
               Sign[$CellContext`f233512008118162245865439])/
              Sqrt[(222654265932816 $CellContext`f233512008118162245865439^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
               Sign[$CellContext`f233512008118162245865439])/
              Sqrt[(222654265932816 $CellContext`f233512008118162245865439^2)/
                827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
           50, $CellContext`f233512008118162245865439 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> 
         Rational[14921604, 28766183] $CellContext`f233512008118162245865439, 
         Optica`Optica`SymbolicSurfaceFunction -> ({(-
             Sign[$CellContext`f233512008118162245865439]) 
            Sqrt[(222654265932816 $CellContext`f233512008118162245865439^2)/
               827493284389489 - #^2 - #2^2] + (
             14921604 $CellContext`f233512008118162245865439)/
            28766183, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((Sign[$CellContext`f233512008118162245865439] #)/((
                222654265932816 $CellContext`f233512008118162245865439^2)/
               827493284389489 - #^2 - #2^2)^(1/2)), -((
              Sign[$CellContext`f233512008118162245865439] #2)/((
                222654265932816 $CellContext`f233512008118162245865439^2)/
               827493284389489 - #^2 - #2^2)^(1/2))}, {(
             Sign[$CellContext`f233512008118162245865439] #)/((
               222654265932816 $CellContext`f233512008118162245865439^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 1, 
            0}, {(Sign[$CellContext`f233512008118162245865439] #2)/((
               222654265932816 $CellContext`f233512008118162245865439^2)/
              827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
           6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
            8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {94, 264,
             3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {12, 12, 6}, {
            21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
            8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {18, 
            12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
            8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
            16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
            270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 0}, {
            3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24, 7, 
            13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 12, 4, 
            12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 
            16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1,
             0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
            0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
            11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 
            3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
            8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {24, 
            10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 12}, {21, 
            9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 36, 3, 0, 14, 
            3, 0, 16}, {8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
            8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 3, 0, 15, 
            4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {8, 0., 18}, {16, 0, 18, 
            2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4,
             0, 1, 3, 0, 14}, {18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 
            16, 3}, {10, 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 
            3}, {4, 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 
            3, 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 
            0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0,
             12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
            11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 
            3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
            8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 
            10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 
            9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 
            3, 0, 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 12}, {
            8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 
            4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 
            2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 4,
             0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {37, 14, 
            13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 
            5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 
            3, 2}, {46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7,
             2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 
            0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 
            1}, {46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4,
             5}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            
            Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
              Optica`Optica`TempVar2, 
              Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
             Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
             Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
              1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
             Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
             Optica`Optica`TempVar2 = $CellContext`LocRSx 
                Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 51.872033213443714` 
               Optica`Optica`RTx; 
             Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
               Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                51.872033213443714`; 
             Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                 Chop[Optica`Optica`TempVar3]] >= 0., 
               Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
               Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
               If[Part[Optica`Optica`TempVar, 1] == 
                 Part[Optica`Optica`TempVar, 2], {
                  Part[Optica`Optica`TempVar, 1]}, 
                 Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
         Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
           
           Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
             Optica`Optica`TempVar2, 
             Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
            Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
            Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
             1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
            Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
            Optica`Optica`TempVar2 = $CellContext`LocRSx 
               Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                14921604 $CellContext`f233512008118162245865439)/28766183) 
              Optica`Optica`RTx; 
            Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
              Optica`Optica`TempVar2^2 + (
                2 $CellContext`LocRSx) ((
                 14921604 $CellContext`f233512008118162245865439)/28766183); 
            Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                Chop[Optica`Optica`TempVar3]] >= 0., 
              Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
              Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                   0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                   And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
              If[Part[Optica`Optica`TempVar, 1] == 
                Part[Optica`Optica`TempVar, 2], {
                 Part[Optica`Optica`TempVar, 1]}, 
                Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
         Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 24984, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {60., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
           50, $CellContext`f233512008118162245865439 -> 100}, 
         Optica`Optica`SymbolicTranslationVector -> {
          10 + $CellContext`x233512008118162245865775, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 24973, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 24973, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 24980, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 24980, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 24990, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
         1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 25032, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Screen[
        50, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {150., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"S"}, 
      Optica`Optica`LabelPositions -> {{
        150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {{}}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 25032, Optica`Optica`SurfaceID -> 25034, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`ActiveComponent -> True, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
         Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 0., 
         Optica`Optica`ComponentMedium -> Automatic, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`xs233512008118162245865948 -> 150}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 25031, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Screen, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 100, {
            AddTo, 100, False, 25031, False, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
         Trace}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
          Trace}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> Trace}}},
       Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
        0, 1}}}]}, $CellContext`x$$ = 39.04862860202063, $CellContext`xs$$ = 
    150., Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`f$$], 100.}, {1., 200}}, {{
       Hold[$CellContext`x$$], 50.}, {0.5, 100}}, {{
       Hold[$CellContext`xs$$], 150.}, {1, 300}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
             BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`f$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {{
       Hold[$CellContext`staticpolygons1233512008118162244855326$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
         "]]}}}, {{
       Hold[$CellContext`buttongraphics233512008118162245868414$$], 
       Graphics[{
         GraphicsComplex[CompressedData["
1:eJxdlXc41f/7x81oEEoD2Sqrjr3PfZ8tlBlJKTOysmUTkYbxiSQjaZCopI/S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          "], {{{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Hue[0., 1, 1.], 
             Line[{1, 2}], 
             Hue[0.024998694793805232`, 1, 0.9653864225931927], 
             Line[{2, 3}], 
             Hue[0.09548187808715103, 1, 0.86779432264856], 
             Line[{3, 4}], 
             Hue[0.19901944703438895`, 1, 0.7244346117985384], 
             Line[{4, 5}], 
             Hue[0.31826394100385536`, 1, 0.5593268509177387], 
             Line[{5, 6}], 
             Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
             Line[{6, 7}], 
             Hue[0.5339302055011116, 1, 0.26071202315230707`], 
             Line[{7, 8}], 
             Hue[0.6057438962888468, 1, 0.16127768206159676`], 
             Line[{8, 9}], 
             Hue[0.6479110576153099, 1, 0.10289238176341717`], 
             Line[{9, 10}], 
             Hue[0.6359433733200849, 1, 0.1194630215568056], 
             Line[{10, 11}], 
             Hue[0.6380097930178683, 1, 0.1166018250521823], 
             Line[{11, 12}], 
             Hue[0.6491392759544333, 1, 0.10119177175540008`], 
             Line[{12, 13}], 
             Hue[0.6388675110167223, 1, 0.11541421551530763`], 
             Line[{13, 14}], 
             Hue[0.6314540627973455, 1, 0.1256789899729063], 
             Line[{14, 15}], 
             Hue[0.6308919119335856, 1, 0.12645735270734296`], 
             Line[{15, 16}], 
             Hue[0.6365117063731934, 1, 0.11867609886788605`], 
             Line[{16, 17}], 
             Hue[0.6457295285850451, 1, 0.10591296042070683`], 
             Line[{17, 18}], 
             Hue[0.6447601330245708, 1, 0.10725520042751735`], 
             Line[{18, 19}], 
             Hue[0.63776287577485, 1, 0.11694371046559235`], 
             Line[{19, 20}], 
             Hue[0.6350444643199405, 1, 0.12070766478777463`], 
             Line[{20, 21}], 
             Hue[0.6369201244224628, 1, 0.11811059695351307`], 
             Line[{21, 22}], 
             Hue[0.6424143477814309, 1, 0.11050321076417255`], 
             Line[{22, 23}], 
             Hue[0.649686002839749, 1, 0.10043476529880908`], 
             Line[{23, 24}], 
             Hue[0.6434225579798705, 1, 0.10910722741248713`], 
             Line[{24, 25}], 
             Hue[0.6386910327191687, 1, 0.1156585700811511], 
             Line[{25, 26}], 
             Hue[0.6372578936648086, 1, 0.1176429164641112], 
             Line[{26, 27}], 
             Hue[0.6392772150438473, 1, 0.11484693301621153`], 
             Line[{27, 28}], 
             Hue[0.643990555503668, 1, 0.10832076930261347`], 
             Line[{28, 29}], 
             Hue[0.65, 1, 0.1], 
             Line[{29, 30}], 
             Hue[0.6443356779740789, 1, 0.1078429074205062], 
             Line[{30, 31}], 
             Hue[0.6403503249870409, 1, 0.11336108847948177`], 
             Line[{31, 32}], 
             Hue[0.6389092243315857, 1, 0.11535645861780443`], 
             Line[{32, 33}], 
             Hue[0.6401411316937299, 1, 0.1136507407317587], 
             Line[{33, 34}], 
             Hue[0.6435253147194403, 1, 0.1089649488500057], 
             Line[{34, 35}], 
             Hue[0.6481074453613808, 1, 0.10262046026885742`], 
             Line[{35, 36}], 
             Hue[0.6472440504705269, 1, 0.10381593011773207`], 
             Line[{36, 37}], 
             Hue[0.6434444012170737, 1, 0.10907698293020564`], 
             Line[{37, 38}], 
             Hue[0.6411991781498637, 1, 0.11218575333095797`], 
             Line[{38, 39}], 
             Hue[0.6408015228253369, 1, 0.11273635301107207`], 
             Line[{39, 40}], 
             Hue[0.6421776221205232, 1, 0.11083098475619874`], 
             Line[{40, 41}], 
             Hue[0.6449569502879449, 1, 0.1069826842166917], 
             Line[{41, 42}], 
             Hue[0.6485670372651934, 1, 0.1019841022481938], 
             Line[{42, 43}], 
             Hue[0.647695654758899, 1, 0.10319063187229373`], 
             Line[{43, 44}], 
             Hue[0.6444357898572912, 1, 0.10770429096682763`], 
             Line[{44, 45}], 
             Hue[0.6422433399234586, 1, 0.11073999087521126`], 
             Line[{45, 46}], 
             Hue[0.6414730581426346, 1, 0.11180653487942918`], 
             Line[{46, 47}], 
             Hue[0.6422107934135641, 1, 0.11078505527352657`], 
             Line[{47, 48}], 
             Hue[0.6442600311271254, 1, 0.1079476492085957], 
             Line[{48, 49}], 
             Hue[0.6471911483123901, 1, 0.10388917925976761`], 
             Line[{49, 50}], 
             Hue[0.6495870664253902, 1, 0.10057175418022905`], 
             Line[{50, 51}], 
             Hue[0.6465752900042677, 1, 0.10474190614793707`], 
             Line[{51, 52}], 
             Hue[0.6442574353879474, 1, 0.10795124330899589`], 
             Line[{52, 53}], 
             Hue[0.6429094151025315, 1, 0.10981773293495646`], 
             Line[{53, 54}], 
             Hue[0.6426175206657011, 1, 0.1102218944628754], 
             Line[{54, 55}], 
             Hue[0.6433117924592395, 1, 0.10926059505643763`], 
             Line[{55, 56}], 
             Hue[0.6448182284870674, 1, 0.10717476055636826`], 
             Line[{56, 57}], 
             Hue[0.6469050590327319, 1, 0.10428530287775584`], 
             Line[{57, 58}], 
             Hue[0.6493104467046336, 1, 0.10095476610127672`], 
             Line[{58, 59}], 
             Hue[0.6482744565014193, 1, 0.10238921407495788`], 
             Line[{59, 60}], 
             Hue[0.6460693872293412, 1, 0.10544238691322004`], 
             Line[{60, 61}], 
             Hue[0.644366827242257, 1, 0.10779977766456726`], 
             Line[{61, 62}], 
             Hue[0.6433694049856927, 1, 0.1091808238659639], 
             Line[{62, 63}], 
             Hue[0.6431810327960381, 1, 0.10944164689779338`], 
             Line[{63, 64}], 
             Hue[0.6437835129030305, 1, 0.10860744367272702`], 
             Line[{64, 65}], 
             Hue[0.6450434304535607, 1, 0.10686294244891599`], 
             Line[{65, 66}], 
             Hue[0.6467497492409119, 1, 0.10450034720489132`], 
             Line[{66, 67}], 
             Hue[0.6486678626621083, 1, 0.1018444978524654], 
             Line[{67, 68}], 
             Hue[0.6494432402295791, 1, 0.10077089814365978`], 
             Line[{68, 69}], 
             Hue[0.6476774780712943, 1, 0.10321579959359257`], 
             Line[{69, 70}], 
             Hue[0.6461732212994146, 1, 0.10529861666234912`], 
             Line[{70, 71}], 
             Hue[0.6450047679555466, 1, 0.10691647513847398`], 
             Line[{71, 72}], 
             Hue[0.6442330591526075, 1, 0.10798499501946646`], 
             Line[{72, 73}], 
             Hue[0.6439107684811467, 1, 0.10843124364148925`], 
             Line[{73, 74}], 
             Hue[0.6440697221241448, 1, 0.10821115398195337`], 
             Line[{74, 75}], 
             Hue[0.6446995131795389, 1, 0.10733913559756163`], 
             Line[{75, 76}], 
             Hue[0.6457329149927815, 1, 0.10590827154845638`], 
             Line[{76, 77}], 
             Hue[0.6470505890680127, 1, 0.10408379975198245`], 
             Line[{77, 78}], 
             Hue[0.6485064970390576, 1, 0.10206792717668949`], 
             Line[{78, 79}], 
             Hue[0.6499595667202872, 1, 0.1000559845411409], 
             Line[{79, 80}], 
             Hue[0.6487102569358172, 1, 0.10178579808886856`], 
             Line[{80, 81}], 
             Hue[0.6475054985968327, 1, 0.10345392501977016`], 
             Line[{81, 82}], 
             Hue[0.6464741737516823, 1, 0.1048819132669016], 
             Line[{82, 83}], 
             Hue[0.645627567875713, 1, 0.10605413678747443`], 
             Line[{83, 84}], 
             Hue[0.6449881404158445, 1, 0.10693949788575373`], 
             Line[{84, 85}], 
             Hue[0.6445937828985661, 1, 0.10748553137121626`], 
             Line[{85, 86}], 
             Hue[0.6444835176628161, 1, 0.10763820631302394`], 
             Line[{86, 87}], 
             Hue[0.6446737380096502, 1, 0.10737482429433055`], 
             Line[{87, 88}], 
             Hue[0.6451401956252992, 1, 0.10672895990343181`], 
             Line[{88, 89}], 
             Hue[0.6458178599062693, 1, 0.10579065551439644`], 
             Line[{89, 90}], 
             Hue[0.6466202919439438, 1, 0.10467959576992403`], 
             Line[{90, 91}], 
             Hue[0.6474687199437259, 1, 0.10350484930868721`], 
             Line[{91, 92}], 
             Hue[0.648315469191322, 1, 0.10233242727355427`], 
             Line[{92, 93}], 
             Hue[0.6491497012434801, 1, 0.10117733673979683`], 
             Line[{93, 94}], 
             Hue[0.6499584428593358, 1, 0.10005754065630426`], 
             Line[{94, 95}], 
             Hue[0.6491947153647895, 1, 0.10111500949490693`], 
             Line[{95, 96}], 
             Hue[0.6483452018373402, 1, 0.10229125899445199`], 
             Line[{96, 97}], 
             Hue[0.6475334626510626, 1, 0.10341520556006714`], 
             Line[{97, 98}], 
             Hue[0.6468154143294681, 1, 0.10440942631304417`], 
             Line[{98, 99}], 
             Hue[0.6462377851457936, 1, 0.10520922056736282`], 
             Line[{99, 100}], 
             Hue[0.6458171530713032, 1, 0.10579163420896483`], 
             Line[{100, 101}], 
             Hue[0.6455341480638311, 1, 0.10618348729623378`], 
             Line[{101, 102}], 
             Hue[0.6453459714915393, 1, 0.1064440394732534], 
             Line[{102, 103}], 
             Hue[0.6452098562338419, 1, 0.10663250675314208`], 
             Line[{103, 104}], 
             Hue[0.6451044500460161, 1, 0.10677845378243929`], 
             Line[{104, 105}], 
             Hue[0.6450376697577208, 1, 0.10687091879700203`], 
             Line[{105, 106}], 
             Hue[0.6450370810145403, 1, 0.10687173397986735`], 
             Line[{106, 107}], 
             Hue[0.6451287147483289, 1, 0.10674485650231383`], 
             Line[{107, 108}], 
             Hue[0.645317005282797, 1, 0.10648414653151192`], 
             Line[{108, 109}], 
             Hue[0.6455776699193158, 1, 0.10612322626556284`], 
             Line[{109, 110}], 
             Hue[0.6458673590283572, 1, 0.10572211826842852`], 
             Line[{110, 111}], 
             Hue[0.646144112342644, 1, 0.10533892137172364`], 
             Line[{111, 112}], 
             Hue[0.6463869381389717, 1, 0.10500270103834683`], 
             Line[{112, 113}], 
             Hue[0.646603727703566, 1, 0.10470253087198565`], 
             Line[{113, 114}], 
             Hue[0.6468230166185998, 1, 0.10439890006655428`], 
             Line[{114, 115}], 
             Hue[0.647074008560796, 1, 0.10405137276197485`], 
             Line[{115, 116}], 
             Hue[0.6473664038373005, 1, 0.1036465177637379], 
             Line[{116, 117}], 
             Hue[0.6476818632903272, 1, 0.10320972775185469`], 
             Line[{117, 118}], 
             Hue[0.6479818256475062, 1, 0.10279439525729923`], 
             Line[{118, 119}], 
             Hue[0.6482268913217685, 1, 0.10245507355447446`], 
             Line[{119, 120}], 
             Hue[0.6483971068029535, 1, 0.10221939058052605`], 
             Line[{120, 121}], 
             Hue[0.6485026497537583, 1, 0.10207325418710404`], 
             Line[{121, 122}], 
             Hue[0.6485787505625887, 1, 0.1019678838364156], 
             Line[{122, 123}], 
             Hue[0.6486664851748009, 1, 0.10184640514258343`], 
             Line[{123, 124}], 
             Hue[0.6487902064774175, 1, 0.10167509872357584`], 
             Line[{124, 125}], 
             Hue[0.6489445435649835, 1, 0.10146140121771507`], 
             Line[{125, 126}], 
             Hue[0.6490974574326921, 1, 0.10124967432396478`], 
             Line[{126, 127}], 
             Hue[0.6492068693609581, 1, 0.10109818088482736`], 
             Line[{127, 128}], 
             Hue[0.6492423377791656, 1, 0.1010490707673091], 
             Line[{128, 129}], 
             Hue[0.649202215246019, 1, 0.10110462504397384`], 
             Line[{129, 130}], 
             Hue[0.6491164772779405, 1, 0.10122333915362083`], 
             Line[{130, 131}], 
             Hue[0.649031267358073, 1, 0.10134132211959117`], 
             Line[{131, 132}], 
             Hue[0.6489847839431815, 1, 0.10140568377097951`], 
             Line[{132, 133}], 
             Hue[0.6489872010554693, 1, 0.10140233700011952`], 
             Line[{133, 134}], 
             Hue[0.6490133487352787, 1, 0.1013661325203834], 
             Line[{134, 135}], 
             Hue[0.6490118140962097, 1, 0.1013682574052482], 
             Line[{135, 136}], 
             Hue[0.6489278894312891, 1, 0.10148446078744597`], 
             Line[{136, 137}], 
             Hue[0.6487317189696099, 1, 0.10175608142669405`], 
             Line[{137, 138}], 
             Hue[0.6484374007400467, 1, 0.10216359897531994`], 
             Line[{138, 139}], 
             Hue[0.6481024238196612, 1, 0.1026274131727768], 
             Line[{139, 140}], 
             Hue[0.6478079685447334, 1, 0.10303512047652301`], 
             Line[{140, 141}], 
             Hue[0.6476268420489727, 1, 0.10328591100911474`], 
             Line[{141, 142}], 
             Hue[0.6475904442520056, 1, 0.10333630795876149`], 
             Line[{142, 143}], 
             Hue[0.6476684812033853, 1, 0.10322825679531275`], 
             Line[{143, 144}], 
             Hue[0.6477716356496365, 1, 0.10308542756204186`], 
             Line[{144, 145}], 
             Hue[0.6477790382854894, 1, 0.10307517775855307`], 
             Line[{145, 146}], 
             Hue[0.6475821814938161, 1, 0.10334774870087007`], 
             Line[{146, 147}], 
             Hue[0.6471294881051131, 1, 0.10397455493138198`], 
             Line[{147, 148}], 
             Hue[0.6464554375687137, 1, 0.10490785567408877`], 
             Line[{148, 149}], 
             Hue[0.6456823424016641, 1, 0.1059782951361574], 
             Line[{149, 150}], 
             Hue[0.6449906523630307, 1, 0.10693601980503456`], 
             Line[{150, 151}], 
             Hue[0.6445659548435743, 1, 0.1075240625242819], 
             Line[{151, 152}], 
             Hue[0.6445405303272861, 1, 0.10755926570068078`], 
             Line[{152, 153}], 
             Hue[0.6449499778163915, 1, 0.10699233840807337`], 
             Line[{153, 154}], 
             Hue[0.6457206495871718, 1, 0.10592525441776211`], 
             Line[{154, 155}], 
             Hue[0.6466928801002092, 1, 0.10457908909201805`], 
             Line[{155, 156}], 
             Hue[0.647672005952573, 1, 0.10322337637336054`], 
             Line[{156, 157}], 
             Hue[0.6484889077607848, 1, 0.10209228156199028`], 
             Line[{157, 158}], 
             Hue[0.649048342786239, 1, 0.10131767921905364`], 
             Line[{158, 159}], 
             Hue[0.649348378018843, 1, 0.10090224582006359`], 
             Line[{159, 160}], 
             Hue[0.6494672176993924, 1, 0.10073769857007207`], 
             Line[{160, 161}], 
             Hue[0.6495258583275755, 1, 0.10065650385412625`], 
             Line[{161, 162}], 
             Hue[0.6496388077721323, 1, 0.10050011231550914`], 
             Line[{162, 163}], 
             Hue[0.6498715004029902, 1, 0.10017792251893669`], 
             Line[{163, 164}], 
             Hue[0.6497765564405746, 1, 0.10030938338997364`], 
             Line[{164, 165}], 
             Hue[0.6493191347023243, 1, 0.10094273656601258`], 
             Line[{165, 166}], 
             Hue[0.6488392662796775, 1, 0.1016071697666005], 
             Line[{166, 167}], 
             Hue[0.648408931454016, 1, 0.10220301798674712`], 
             Line[{167, 168}], 
             Hue[0.6480793264764774, 1, 0.10265939410949299`], 
             Line[{168, 169}], 
             Hue[0.6478765589957938, 1, 0.10294014908274704`], 
             Line[{169, 170}], 
             Hue[0.6478060484816787, 1, 0.10303777902536802`], 
             Line[{170, 171}], 
             Hue[0.647860757751485, 1, 0.10296202772871305`], 
             Line[{171, 172}], 
             Hue[0.648027683524652, 1, 0.10273089973509723`], 
             Line[{172, 173}], 
             Hue[0.6482900230892827, 1, 0.10236766033791621`], 
             Line[{173, 174}], 
             Hue[0.6486259788405737, 1, 0.1019024908361288], 
             Line[{174, 175}], 
             Hue[0.6490077236680712, 1, 0.10137392107497832`], 
             Line[{175, 176}], 
             Hue[0.6494040750409029, 1, 0.10082512686644214`], 
             Line[{176, 177}], 
             Hue[0.6497873066375937, 1, 0.1002944985017934], 
             Line[{177, 178}], 
             Hue[0.6498910076693789, 1, 0.10015091245778317`], 
             Line[{178, 179}], 
             Hue[0.6495718566524477, 1, 0.10059281386584182`], 
             Line[{179, 180}], 
             Hue[0.6492829297439844, 1, 0.10099286650832934`], 
             Line[{180, 181}], 
             Hue[0.6490229800179438, 1, 0.10135279689823173`], 
             Line[{181, 182}], 
             Hue[0.6488016524382035, 1, 0.10165925047017974`], 
             Line[{182, 183}], 
             Hue[0.6486422175539301, 1, 0.10188000646378914`], 
             Line[{183, 184}], 
             Hue[0.6485761804623964, 1, 0.10197144243668188`], 
             Line[{184, 185}], 
             Hue[0.6486311082235302, 1, 0.1018953886135736], 
             Line[{185, 186}], 
             Hue[0.6488168445473596, 1, 0.10163821524211754`], 
             Line[{186, 187}], 
             Hue[0.6491173047511196, 1, 0.10122219342152665`], 
             Line[{187, 188}], 
             Hue[0.6494927038593702, 1, 0.10070241004087215`], 
             Line[{188, 189}], 
             Hue[0.649891340169193, 1, 0.1001504520734251], 
             Line[{189, 190}], 
             Hue[0.6497669422580292, 1, 0.10032269533503657`], 
             Line[{190, 191}], 
             Hue[0.6494530709060635, 1, 0.10075728643775818`], 
             Line[{191, 192}], 
             Hue[0.6492176095330059, 1, 0.10108330987737653`], 
             Line[{192, 193}], 
             Hue[0.6490692364922914, 1, 0.10128874947221192`], 
             Line[{193, 194}], 
             Hue[0.6490138580684403, 1, 0.10136542728985194`], 
             Line[{194, 195}], 
             Hue[0.6490581863561874, 1, 0.1013040496606636], 
             Line[{195, 196}], 
             Hue[0.6492070108299836, 1, 0.10109798500463821`], 
             Line[{196, 197}], 
             Hue[0.6494552174832936, 1, 0.10075431425390118`], 
             Line[{197, 198}], 
             Hue[0.6497788099907348, 1, 0.10030626308975191`], 
             Line[{198, 199}], 
             Hue[0.6498951010652961, 1, 0.10014524467882079`], 
             Line[{199, 200}], 
             Hue[0.6495710649614953, 1, 0.10059391005331417`], 
             Line[{200, 201}], 
             Hue[0.6493337187692014, 1, 0.10092254324264421`], 
             Line[{201, 202}], 
             Hue[0.6492238701019998, 1, 0.10107464139723113`], 
             Line[{202, 203}], 
             Hue[0.6492506041025272, 1, 0.10103762508880854`], 
             Line[{203, 204}], 
             Hue[0.6493926449800657, 1, 0.10084095310452452`], 
             Line[{204, 205}], 
             Hue[0.6496095304218338, 1, 0.10054065018515328`], 
             Line[{205, 206}], 
             Hue[0.6498567282063924, 1, 0.10019837632961062`], 
             Line[{206, 207}], 
             Hue[0.6499340106955854, 1, 0.10009136980611251`], 
             Line[{207, 208}], 
             Hue[0.6497276603243136, 1, 0.10037708570479664`], 
             Line[{208, 209}], 
             Hue[0.6495748116757, 1, 0.10058872229518462`], 
             Line[{209, 210}], 
             Hue[0.6494929539675017, 1, 0.10070206373730528`], 
             Line[{210, 211}], 
             Hue[0.6494976107276283, 1, 0.10069561591559156`], 
             Line[{211, 212}], 
             Hue[0.6495978366880019, 1, 0.10055684150892058`], 
             Line[{212, 213}], 
             Hue[0.6497869697965838, 1, 0.1002949648970379], 
             Line[{213, 214}], 
             Hue[0.6499912587762086, 1, 0.1000121032329421], 
             Line[{214, 215}], 
             Hue[0.649744015759129, 1, 0.10035443971812918`], 
             Line[{215, 216}], 
             Hue[0.6495544522892571, 1, 0.10061691221487486`], 
             Line[{216, 217}], 
             Hue[0.649483141588864, 1, 0.10071565010772676`], 
             Line[{217, 218}], 
             Hue[0.6495537477773629, 1, 0.1006178876928823], 
             Line[{218, 219}], 
             Hue[0.6497454337328908, 1, 0.10035247636984346`], 
             Line[{219, 220}], 
             Hue[0.6499824866198165, 1, 0.10002424929563866`], 
             Line[{220, 221}], 
             Hue[0.6497864824931208, 1, 0.10029563962490969`], 
             Line[{221, 222}], 
             Hue[0.6496269462006361, 1, 0.10051653602988844`], 
             Line[{222, 223}], 
             Hue[0.6495835141810442, 1, 0.1005766726724004], 
             Line[{223, 224}], 
             Hue[0.6496547649167668, 1, 0.10047801780755372`], 
             Line[{224, 225}], 
             Hue[0.6498082242267432, 1, 0.10026553568604787`], 
             Line[{225, 226}], 
             Hue[0.6499708206537014, 1, 0.10004040217179815`], 
             Line[{226, 227}], 
             Hue[0.6498310166126442, 1, 0.1002339769978773], 
             Line[{227, 228}], 
             Hue[0.6496862122673485, 1, 0.10043447532213298`], 
             Line[{228, 229}], 
             Hue[0.6496072186556242, 1, 0.10054385109221269`], 
             Line[{229, 230}], 
             Hue[0.6496135841323654, 1, 0.10053503735518651`], 
             Line[{230, 231}], 
             Hue[0.6497139966002856, 1, 0.10039600470729688`], 
             Line[{231, 232}], 
             Hue[0.6499007823902364, 1, 0.10013737822890355`], 
             Line[{232, 233}], 
             Hue[0.6498898641606216, 1, 0.10015249577760102`], 
             Line[{233, 234}], 
             Hue[0.6496535533278833, 1, 0.1004796953921616], 
             Line[{234, 235}], 
             Hue[0.6494983537589837, 1, 0.1006945871029457], 
             Line[{235, 236}], 
             Hue[0.6494926186394506, 1, 0.10070252803768372`], 
             Line[{236, 237}], 
             Hue[0.6496646021375886, 1, 0.10046439704026203`], 
             Line[{237, 238}], 
             Hue[0.649978639120009, 1, 0.10002957660306451`], 
             Line[{238, 239}], 
             Hue[0.64969515346115, 1, 0.10042209520763853`], 
             Line[{239, 240}], 
             Hue[0.6494252373431927, 1, 0.1007958252171179], 
             Line[{240, 241}], 
             Hue[0.6493554844564247, 1, 0.10089240613725826`], 
             Line[{241, 242}], 
             Hue[0.6495276825737891, 1, 0.10065397797475358`], 
             Line[{242, 243}], 
             Hue[0.6498857393302376, 1, 0.10015820708120943`], 
             Line[{243, 244}], 
             Hue[0.6497298167661882, 1, 0.10037409986220086`], 
             Line[{244, 245}], 
             Hue[0.6494297509812788, 1, 0.10078957556438331`], 
             Line[{245, 246}], 
             Hue[0.6493627140182487, 1, 0.1008823959747325], 
             Line[{246, 247}], 
             Hue[0.6495551171743635, 1, 0.1006159916047274], 
             Line[{247, 248}], 
             Hue[0.6499189289435621, 1, 0.10011225223199101`], 
             Line[{248, 249}], 
             Hue[0.6497104038097529, 1, 0.10040097934034228`], 
             Line[{249, 250}], 
             Hue[0.6494565802905877, 1, 0.10075242728995554`], 
             Line[{250, 251}], 
             Hue[0.6494299792298229, 1, 0.10078925952793753`], 
             Line[{251, 252}], 
             Hue[0.6496153742291126, 1, 0.10053255875969017`], 
             Line[{252, 253}], 
             Hue[0.6498980115342096, 1, 0.10014121479878677`], 
             Line[{253, 254}], 
             Hue[0.6498812452972197, 1, 0.10016442958846514`], 
             Line[{254, 255}], 
             Hue[0.6498090105153277, 1, 0.10026444697877704`], 
             Line[{255, 256}], 
             Hue[0.6499244177874031, 1, 0.10010465229436497`], 
             Line[{256, 257}], 
             Hue[0.6498692181115956, 1, 0.10018108261471383`], 
             Line[{257, 258}]}}}, VertexColors -> {
            Hue[0., 1, 1.], 
            Hue[0.024998694793805232`, 1, 0.9653864225931927], 
            Hue[0.09548187808715103, 1, 0.86779432264856], 
            Hue[0.19901944703438895`, 1, 0.7244346117985384], 
            Hue[0.31826394100385536`, 1, 0.5593268509177387], 
            Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
            Hue[0.5339302055011116, 1, 0.26071202315230707`], 
            Hue[0.6057438962888468, 1, 0.16127768206159676`], 
            Hue[0.6479110576153099, 1, 0.10289238176341717`], 
            Hue[0.6359433733200849, 1, 0.1194630215568056], 
            Hue[0.6380097930178683, 1, 0.1166018250521823], 
            Hue[0.6491392759544333, 1, 0.10119177175540008`], 
            Hue[0.6388675110167223, 1, 0.11541421551530763`], 
            Hue[0.6314540627973455, 1, 0.1256789899729063], 
            Hue[0.6308919119335856, 1, 0.12645735270734296`], 
            Hue[0.6365117063731934, 1, 0.11867609886788605`], 
            Hue[0.6457295285850451, 1, 0.10591296042070683`], 
            Hue[0.6447601330245708, 1, 0.10725520042751735`], 
            Hue[0.63776287577485, 1, 0.11694371046559235`], 
            Hue[0.6350444643199405, 1, 0.12070766478777463`], 
            Hue[0.6369201244224628, 1, 0.11811059695351307`], 
            Hue[0.6424143477814309, 1, 0.11050321076417255`], 
            Hue[0.649686002839749, 1, 0.10043476529880908`], 
            Hue[0.6434225579798705, 1, 0.10910722741248713`], 
            Hue[0.6386910327191687, 1, 0.1156585700811511], 
            Hue[0.6372578936648086, 1, 0.1176429164641112], 
            Hue[0.6392772150438473, 1, 0.11484693301621153`], 
            Hue[0.643990555503668, 1, 0.10832076930261347`], 
            Hue[0.65, 1, 0.1], 
            Hue[0.6443356779740789, 1, 0.1078429074205062], 
            Hue[0.6403503249870409, 1, 0.11336108847948177`], 
            Hue[0.6389092243315857, 1, 0.11535645861780443`], 
            Hue[0.6401411316937299, 1, 0.1136507407317587], 
            Hue[0.6435253147194403, 1, 0.1089649488500057], 
            Hue[0.6481074453613808, 1, 0.10262046026885742`], 
            Hue[0.6472440504705269, 1, 0.10381593011773207`], 
            Hue[0.6434444012170737, 1, 0.10907698293020564`], 
            Hue[0.6411991781498637, 1, 0.11218575333095797`], 
            Hue[0.6408015228253369, 1, 0.11273635301107207`], 
            Hue[0.6421776221205232, 1, 0.11083098475619874`], 
            Hue[0.6449569502879449, 1, 0.1069826842166917], 
            Hue[0.6485670372651934, 1, 0.1019841022481938], 
            Hue[0.647695654758899, 1, 0.10319063187229373`], 
            Hue[0.6444357898572912, 1, 0.10770429096682763`], 
            Hue[0.6422433399234586, 1, 0.11073999087521126`], 
            Hue[0.6414730581426346, 1, 0.11180653487942918`], 
            Hue[0.6422107934135641, 1, 0.11078505527352657`], 
            Hue[0.6442600311271254, 1, 0.1079476492085957], 
            Hue[0.6471911483123901, 1, 0.10388917925976761`], 
            Hue[0.6495870664253902, 1, 0.10057175418022905`], 
            Hue[0.6465752900042677, 1, 0.10474190614793707`], 
            Hue[0.6442574353879474, 1, 0.10795124330899589`], 
            Hue[0.6429094151025315, 1, 0.10981773293495646`], 
            Hue[0.6426175206657011, 1, 0.1102218944628754], 
            Hue[0.6433117924592395, 1, 0.10926059505643763`], 
            Hue[0.6448182284870674, 1, 0.10717476055636826`], 
            Hue[0.6469050590327319, 1, 0.10428530287775584`], 
            Hue[0.6493104467046336, 1, 0.10095476610127672`], 
            Hue[0.6482744565014193, 1, 0.10238921407495788`], 
            Hue[0.6460693872293412, 1, 0.10544238691322004`], 
            Hue[0.644366827242257, 1, 0.10779977766456726`], 
            Hue[0.6433694049856927, 1, 0.1091808238659639], 
            Hue[0.6431810327960381, 1, 0.10944164689779338`], 
            Hue[0.6437835129030305, 1, 0.10860744367272702`], 
            Hue[0.6450434304535607, 1, 0.10686294244891599`], 
            Hue[0.6467497492409119, 1, 0.10450034720489132`], 
            Hue[0.6486678626621083, 1, 0.1018444978524654], 
            Hue[0.6494432402295791, 1, 0.10077089814365978`], 
            Hue[0.6476774780712943, 1, 0.10321579959359257`], 
            Hue[0.6461732212994146, 1, 0.10529861666234912`], 
            Hue[0.6450047679555466, 1, 0.10691647513847398`], 
            Hue[0.6442330591526075, 1, 0.10798499501946646`], 
            Hue[0.6439107684811467, 1, 0.10843124364148925`], 
            Hue[0.6440697221241448, 1, 0.10821115398195337`], 
            Hue[0.6446995131795389, 1, 0.10733913559756163`], 
            Hue[0.6457329149927815, 1, 0.10590827154845638`], 
            Hue[0.6470505890680127, 1, 0.10408379975198245`], 
            Hue[0.6485064970390576, 1, 0.10206792717668949`], 
            Hue[0.6499595667202872, 1, 0.1000559845411409], 
            Hue[0.6487102569358172, 1, 0.10178579808886856`], 
            Hue[0.6475054985968327, 1, 0.10345392501977016`], 
            Hue[0.6464741737516823, 1, 0.1048819132669016], 
            Hue[0.645627567875713, 1, 0.10605413678747443`], 
            Hue[0.6449881404158445, 1, 0.10693949788575373`], 
            Hue[0.6445937828985661, 1, 0.10748553137121626`], 
            Hue[0.6444835176628161, 1, 0.10763820631302394`], 
            Hue[0.6446737380096502, 1, 0.10737482429433055`], 
            Hue[0.6451401956252992, 1, 0.10672895990343181`], 
            Hue[0.6458178599062693, 1, 0.10579065551439644`], 
            Hue[0.6466202919439438, 1, 0.10467959576992403`], 
            Hue[0.6474687199437259, 1, 0.10350484930868721`], 
            Hue[0.648315469191322, 1, 0.10233242727355427`], 
            Hue[0.6491497012434801, 1, 0.10117733673979683`], 
            Hue[0.6499584428593358, 1, 0.10005754065630426`], 
            Hue[0.6491947153647895, 1, 0.10111500949490693`], 
            Hue[0.6483452018373402, 1, 0.10229125899445199`], 
            Hue[0.6475334626510626, 1, 0.10341520556006714`], 
            Hue[0.6468154143294681, 1, 0.10440942631304417`], 
            Hue[0.6462377851457936, 1, 0.10520922056736282`], 
            Hue[0.6458171530713032, 1, 0.10579163420896483`], 
            Hue[0.6455341480638311, 1, 0.10618348729623378`], 
            Hue[0.6453459714915393, 1, 0.1064440394732534], 
            Hue[0.6452098562338419, 1, 0.10663250675314208`], 
            Hue[0.6451044500460161, 1, 0.10677845378243929`], 
            Hue[0.6450376697577208, 1, 0.10687091879700203`], 
            Hue[0.6450370810145403, 1, 0.10687173397986735`], 
            Hue[0.6451287147483289, 1, 0.10674485650231383`], 
            Hue[0.645317005282797, 1, 0.10648414653151192`], 
            Hue[0.6455776699193158, 1, 0.10612322626556284`], 
            Hue[0.6458673590283572, 1, 0.10572211826842852`], 
            Hue[0.646144112342644, 1, 0.10533892137172364`], 
            Hue[0.6463869381389717, 1, 0.10500270103834683`], 
            Hue[0.646603727703566, 1, 0.10470253087198565`], 
            Hue[0.6468230166185998, 1, 0.10439890006655428`], 
            Hue[0.647074008560796, 1, 0.10405137276197485`], 
            Hue[0.6473664038373005, 1, 0.1036465177637379], 
            Hue[0.6476818632903272, 1, 0.10320972775185469`], 
            Hue[0.6479818256475062, 1, 0.10279439525729923`], 
            Hue[0.6482268913217685, 1, 0.10245507355447446`], 
            Hue[0.6483971068029535, 1, 0.10221939058052605`], 
            Hue[0.6485026497537583, 1, 0.10207325418710404`], 
            Hue[0.6485787505625887, 1, 0.1019678838364156], 
            Hue[0.6486664851748009, 1, 0.10184640514258343`], 
            Hue[0.6487902064774175, 1, 0.10167509872357584`], 
            Hue[0.6489445435649835, 1, 0.10146140121771507`], 
            Hue[0.6490974574326921, 1, 0.10124967432396478`], 
            Hue[0.6492068693609581, 1, 0.10109818088482736`], 
            Hue[0.6492423377791656, 1, 0.1010490707673091], 
            Hue[0.649202215246019, 1, 0.10110462504397384`], 
            Hue[0.6491164772779405, 1, 0.10122333915362083`], 
            Hue[0.649031267358073, 1, 0.10134132211959117`], 
            Hue[0.6489847839431815, 1, 0.10140568377097951`], 
            Hue[0.6489872010554693, 1, 0.10140233700011952`], 
            Hue[0.6490133487352787, 1, 0.1013661325203834], 
            Hue[0.6490118140962097, 1, 0.1013682574052482], 
            Hue[0.6489278894312891, 1, 0.10148446078744597`], 
            Hue[0.6487317189696099, 1, 0.10175608142669405`], 
            Hue[0.6484374007400467, 1, 0.10216359897531994`], 
            Hue[0.6481024238196612, 1, 0.1026274131727768], 
            Hue[0.6478079685447334, 1, 0.10303512047652301`], 
            Hue[0.6476268420489727, 1, 0.10328591100911474`], 
            Hue[0.6475904442520056, 1, 0.10333630795876149`], 
            Hue[0.6476684812033853, 1, 0.10322825679531275`], 
            Hue[0.6477716356496365, 1, 0.10308542756204186`], 
            Hue[0.6477790382854894, 1, 0.10307517775855307`], 
            Hue[0.6475821814938161, 1, 0.10334774870087007`], 
            Hue[0.6471294881051131, 1, 0.10397455493138198`], 
            Hue[0.6464554375687137, 1, 0.10490785567408877`], 
            Hue[0.6456823424016641, 1, 0.1059782951361574], 
            Hue[0.6449906523630307, 1, 0.10693601980503456`], 
            Hue[0.6445659548435743, 1, 0.1075240625242819], 
            Hue[0.6445405303272861, 1, 0.10755926570068078`], 
            Hue[0.6449499778163915, 1, 0.10699233840807337`], 
            Hue[0.6457206495871718, 1, 0.10592525441776211`], 
            Hue[0.6466928801002092, 1, 0.10457908909201805`], 
            Hue[0.647672005952573, 1, 0.10322337637336054`], 
            Hue[0.6484889077607848, 1, 0.10209228156199028`], 
            Hue[0.649048342786239, 1, 0.10131767921905364`], 
            Hue[0.649348378018843, 1, 0.10090224582006359`], 
            Hue[0.6494672176993924, 1, 0.10073769857007207`], 
            Hue[0.6495258583275755, 1, 0.10065650385412625`], 
            Hue[0.6496388077721323, 1, 0.10050011231550914`], 
            Hue[0.6498715004029902, 1, 0.10017792251893669`], 
            Hue[0.6497765564405746, 1, 0.10030938338997364`], 
            Hue[0.6493191347023243, 1, 0.10094273656601258`], 
            Hue[0.6488392662796775, 1, 0.1016071697666005], 
            Hue[0.648408931454016, 1, 0.10220301798674712`], 
            Hue[0.6480793264764774, 1, 0.10265939410949299`], 
            Hue[0.6478765589957938, 1, 0.10294014908274704`], 
            Hue[0.6478060484816787, 1, 0.10303777902536802`], 
            Hue[0.647860757751485, 1, 0.10296202772871305`], 
            Hue[0.648027683524652, 1, 0.10273089973509723`], 
            Hue[0.6482900230892827, 1, 0.10236766033791621`], 
            Hue[0.6486259788405737, 1, 0.1019024908361288], 
            Hue[0.6490077236680712, 1, 0.10137392107497832`], 
            Hue[0.6494040750409029, 1, 0.10082512686644214`], 
            Hue[0.6497873066375937, 1, 0.1002944985017934], 
            Hue[0.6498910076693789, 1, 0.10015091245778317`], 
            Hue[0.6495718566524477, 1, 0.10059281386584182`], 
            Hue[0.6492829297439844, 1, 0.10099286650832934`], 
            Hue[0.6490229800179438, 1, 0.10135279689823173`], 
            Hue[0.6488016524382035, 1, 0.10165925047017974`], 
            Hue[0.6486422175539301, 1, 0.10188000646378914`], 
            Hue[0.6485761804623964, 1, 0.10197144243668188`], 
            Hue[0.6486311082235302, 1, 0.1018953886135736], 
            Hue[0.6488168445473596, 1, 0.10163821524211754`], 
            Hue[0.6491173047511196, 1, 0.10122219342152665`], 
            Hue[0.6494927038593702, 1, 0.10070241004087215`], 
            Hue[0.649891340169193, 1, 0.1001504520734251], 
            Hue[0.6497669422580292, 1, 0.10032269533503657`], 
            Hue[0.6494530709060635, 1, 0.10075728643775818`], 
            Hue[0.6492176095330059, 1, 0.10108330987737653`], 
            Hue[0.6490692364922914, 1, 0.10128874947221192`], 
            Hue[0.6490138580684403, 1, 0.10136542728985194`], 
            Hue[0.6490581863561874, 1, 0.1013040496606636], 
            Hue[0.6492070108299836, 1, 0.10109798500463821`], 
            Hue[0.6494552174832936, 1, 0.10075431425390118`], 
            Hue[0.6497788099907348, 1, 0.10030626308975191`], 
            Hue[0.6498951010652961, 1, 0.10014524467882079`], 
            Hue[0.6495710649614953, 1, 0.10059391005331417`], 
            Hue[0.6493337187692014, 1, 0.10092254324264421`], 
            Hue[0.6492238701019998, 1, 0.10107464139723113`], 
            Hue[0.6492506041025272, 1, 0.10103762508880854`], 
            Hue[0.6493926449800657, 1, 0.10084095310452452`], 
            Hue[0.6496095304218338, 1, 0.10054065018515328`], 
            Hue[0.6498567282063924, 1, 0.10019837632961062`], 
            Hue[0.6499340106955854, 1, 0.10009136980611251`], 
            Hue[0.6497276603243136, 1, 0.10037708570479664`], 
            Hue[0.6495748116757, 1, 0.10058872229518462`], 
            Hue[0.6494929539675017, 1, 0.10070206373730528`], 
            Hue[0.6494976107276283, 1, 0.10069561591559156`], 
            Hue[0.6495978366880019, 1, 0.10055684150892058`], 
            Hue[0.6497869697965838, 1, 0.1002949648970379], 
            Hue[0.6499912587762086, 1, 0.1000121032329421], 
            Hue[0.649744015759129, 1, 0.10035443971812918`], 
            Hue[0.6495544522892571, 1, 0.10061691221487486`], 
            Hue[0.649483141588864, 1, 0.10071565010772676`], 
            Hue[0.6495537477773629, 1, 0.1006178876928823], 
            Hue[0.6497454337328908, 1, 0.10035247636984346`], 
            Hue[0.6499824866198165, 1, 0.10002424929563866`], 
            Hue[0.6497864824931208, 1, 0.10029563962490969`], 
            Hue[0.6496269462006361, 1, 0.10051653602988844`], 
            Hue[0.6495835141810442, 1, 0.1005766726724004], 
            Hue[0.6496547649167668, 1, 0.10047801780755372`], 
            Hue[0.6498082242267432, 1, 0.10026553568604787`], 
            Hue[0.6499708206537014, 1, 0.10004040217179815`], 
            Hue[0.6498310166126442, 1, 0.1002339769978773], 
            Hue[0.6496862122673485, 1, 0.10043447532213298`], 
            Hue[0.6496072186556242, 1, 0.10054385109221269`], 
            Hue[0.6496135841323654, 1, 0.10053503735518651`], 
            Hue[0.6497139966002856, 1, 0.10039600470729688`], 
            Hue[0.6499007823902364, 1, 0.10013737822890355`], 
            Hue[0.6498898641606216, 1, 0.10015249577760102`], 
            Hue[0.6496535533278833, 1, 0.1004796953921616], 
            Hue[0.6494983537589837, 1, 0.1006945871029457], 
            Hue[0.6494926186394506, 1, 0.10070252803768372`], 
            Hue[0.6496646021375886, 1, 0.10046439704026203`], 
            Hue[0.649978639120009, 1, 0.10002957660306451`], 
            Hue[0.64969515346115, 1, 0.10042209520763853`], 
            Hue[0.6494252373431927, 1, 0.1007958252171179], 
            Hue[0.6493554844564247, 1, 0.10089240613725826`], 
            Hue[0.6495276825737891, 1, 0.10065397797475358`], 
            Hue[0.6498857393302376, 1, 0.10015820708120943`], 
            Hue[0.6497298167661882, 1, 0.10037409986220086`], 
            Hue[0.6494297509812788, 1, 0.10078957556438331`], 
            Hue[0.6493627140182487, 1, 0.1008823959747325], 
            Hue[0.6495551171743635, 1, 0.1006159916047274], 
            Hue[0.6499189289435621, 1, 0.10011225223199101`], 
            Hue[0.6497104038097529, 1, 0.10040097934034228`], 
            Hue[0.6494565802905877, 1, 0.10075242728995554`], 
            Hue[0.6494299792298229, 1, 0.10078925952793753`], 
            Hue[0.6496153742291126, 1, 0.10053255875969017`], 
            Hue[0.6498980115342096, 1, 0.10014121479878677`], 
            Hue[0.6498812452972197, 1, 0.10016442958846514`], 
            Hue[0.6498090105153277, 1, 0.10026444697877704`], 
            Hue[0.6499244177874031, 1, 0.10010465229436497`], 
            Hue[0.6498692181115956, 1, 0.10018108261471383`], 
            Hue[0.6496463106846244, 1, 0.10048972366744308`]}], 
         GraphicsComplex[CompressedData["
1:eJxdlXs0lPkfxyWldHOvEGoiKZox7pf5fuZOrFKplYhVrQgplW4buqhIRcq6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          "], {{{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             RGBColor[1, 0, 0], 
             Hue[0., 1, 1.], 
             Line[{1, 2}], 
             Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
             Line[{2, 3}], 
             Hue[0.0010110026423841845`, 1, 0.998600150187468], 
             Line[{3, 4}], 
             Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
             Line[{4, 5}], 
             Hue[0.003186784816562538, 1, 0.9955875287155288], 
             Line[{5, 6}], 
             Hue[0.004356242204311189, 1, 0.9939682800247999], 
             Line[{6, 7}], 
             Hue[0.005566362397340652, 1, 0.9922927289882975], 
             Line[{7, 8}], 
             Hue[0.006884958645239747, 1, 0.9904669803373604], 
             Line[{8, 9}], 
             Hue[0.008358399358050383, 1, 0.9884268316580841], 
             Line[{9, 10}], 
             Hue[0.009975761159825902, 1, 0.9861874076248563], 
             Line[{10, 11}], 
             Hue[0.011688981039038482`, 1, 0.9838152570228698], 
             Line[{11, 12}], 
             Hue[0.013460484210528478`, 1, 0.9813624064777298], 
             Line[{12, 13}], 
             Hue[0.015292892354085041`, 1, 0.9788252259712669], 
             Line[{13, 14}], 
             Hue[0.017218444779006137`, 1, 0.9761590764598377], 
             Line[{14, 15}], 
             Hue[0.019263978014923966`, 1, 0.9733267996716437], 
             Line[{15, 16}], 
             Hue[0.021426226542287874`, 1, 0.9703329170952937], 
             Line[{16, 17}], 
             Hue[0.023678104972452485`, 1, 0.9672149315766043], 
             Line[{17, 18}], 
             Hue[0.02599610430683852, 1, 0.9640053940366852], 
             Line[{18, 19}], 
             Hue[0.028381068120962083`, 1, 0.9607031364478986], 
             Line[{19, 20}], 
             Hue[0.03085394868085456, 1, 0.9572791479803552], 
             Line[{20, 21}], 
             Hue[0.03343321566682911, 1, 0.9537078552305442], 
             Line[{21, 22}], 
             Hue[0.03611687434154787, 1, 0.9499920201424722], 
             Line[{22, 23}], 
             Hue[0.03888547381947127, 1, 0.9461585747115012], 
             Line[{23, 24}], 
             Hue[0.041721312296157276`, 1, 0.9422320291283977], 
             Line[{24, 25}], 
             Hue[0.04462427335437025, 1, 0.9382125445862566], 
             Line[{25, 26}], 
             Hue[0.04760958419022232, 1, 0.9340790372750768], 
             Line[{26, 27}], 
             Hue[0.050691086697432164`, 1, 0.9298123414958632], 
             Line[{27, 28}], 
             Hue[0.0538670703857681, 1, 0.9254148256197058], 
             Line[{28, 29}], 
             Hue[0.05712200004366763, 1, 0.9209079999395371], 
             Line[{29, 30}], 
             Hue[0.06044135782353699, 1, 0.9163119660904873], 
             Line[{30, 31}], 
             Hue[0.06382447935260271, 1, 0.9116276439733193], 
             Line[{31, 32}], 
             Hue[0.06728318712510417, 1, 0.9068386639806251], 
             Line[{32, 33}], 
             Hue[0.07082842956656132, 1, 0.9019298667539921], 
             Line[{33, 34}], 
             Hue[0.07445852838464861, 1, 0.8969035760827943], 
             Line[{34, 35}], 
             Hue[0.07816028518387297, 1, 0.8917780666684836], 
             Line[{35, 36}], 
             Hue[0.0819211570757099, 1, 0.8865707055874786], 
             Line[{36, 37}], 
             Hue[0.08574011885588806, 1, 0.8812829123533857], 
             Line[{37, 38}], 
             Hue[0.08962675474661819, 1, 0.8759014165046825], 
             Line[{38, 39}], 
             Hue[0.09359005475215043, 1, 0.8704137703431764], 
             Line[{39, 40}], 
             Hue[0.09762829949858853, 1, 0.8648223545404159], 
             Line[{40, 41}], 
             Hue[0.10172981829121586`, 1, 0.8591433285198549], 
             Line[{41, 42}], 
             Hue[0.10588338916859086`, 1, 0.8533922303819511], 
             Line[{42, 43}], 
             Hue[0.11008772636380659`, 1, 0.8475708404193447], 
             Line[{43, 44}], 
             Hue[0.11435084413108432`, 1, 0.8416680619723448], 
             Line[{44, 45}], 
             Hue[0.11868033543733403`, 1, 0.8356733817021529], 
             Line[{45, 46}], 
             Hue[0.12307442305051808`, 1, 0.8295892603915903], 
             Line[{46, 47}], 
             Hue[0.1275225011952137, 1, 0.8234303829604733], 
             Line[{47, 48}], 
             Hue[0.1320142844592096, 1, 0.8172109907487868], 
             Line[{48, 49}], 
             Hue[0.1365482981542252, 1, 0.8109331256326112], 
             Line[{49, 50}], 
             Hue[0.14113141773564342`, 1, 0.8045872677506475], 
             Line[{50, 51}], 
             Hue[0.14577021355156172`, 1, 0.7981643196978376], 
             Line[{51, 52}], 
             Hue[0.15046286029958, 1, 0.7916668088159662], 
             Line[{52, 53}], 
             Hue[0.15519953416555432`, 1, 0.7851083373092325], 
             Line[{53, 54}], 
             Hue[0.15997064695878532`, 1, 0.7785021811339896], 
             Line[{54, 55}], 
             Hue[0.1647745941313929, 1, 0.7718505619719176], 
             Line[{55, 56}], 
             Hue[0.16961741526568147`, 1, 0.765145117324441], 
             Line[{56, 57}], 
             Hue[0.17450492872698942`, 1, 0.7583777909933993], 
             Line[{57, 58}], 
             Hue[0.17943528577169526`, 1, 0.7515511427776528], 
             Line[{58, 59}], 
             Hue[0.1843992650202934, 1, 0.7446779407411321], 
             Line[{59, 60}], 
             Hue[0.18938782156158523`, 1, 0.7377707086070359], 
             Line[{60, 61}], 
             Hue[0.1943992738988301, 1, 0.7308317746016199], 
             Line[{61, 62}], 
             Hue[0.1994390527415722, 1, 0.7238536192809], 
             Line[{62, 63}], 
             Hue[0.20451243172119848`, 1, 0.7168289406937252], 
             Line[{63, 64}], 
             Hue[0.20961757040565376`, 1, 0.7097602871306332], 
             Line[{64, 65}], 
             Hue[0.2147457318462287, 1, 0.7026597559052218], 
             Line[{65, 66}], 
             Hue[0.21988831199789072`, 1, 0.6955392603106129], 
             Line[{66, 67}], 
             Hue[0.2250436007387433, 1, 0.6884011682078939], 
             Line[{67, 68}], 
             Hue[0.23021659848176412`, 1, 0.6812385559483266], 
             Line[{68, 69}], 
             Hue[0.23541220022632736`, 1, 0.6740446458404697], 
             Line[{69, 70}], 
             Hue[0.2406286088624906, 1, 0.6668219261903976], 
             Line[{70, 71}], 
             Hue[0.24585749206934837`, 1, 0.6595819340578254], 
             Line[{71, 72}], 
             Hue[0.2510906164317561, 1, 0.65233606955603], 
             Line[{72, 73}], 
             Hue[0.25632628756421455`, 1, 0.6450866787572415], 
             Line[{73, 74}], 
             Hue[0.2615692214342809, 1, 0.6378272318602265], 
             Line[{74, 75}], 
             Hue[0.26682407209311176`, 1, 0.630551284794153], 
             Line[{75, 76}], 
             Hue[0.27208912117891176`, 1, 0.6232612168291991], 
             Line[{76, 77}], 
             Hue[0.277356384588775, 1, 0.6159680828770808], 
             Line[{77, 78}], 
             Hue[0.28261794880304997`, 1, 0.6086828401188539], 
             Line[{78, 79}], 
             Hue[0.28787217511519664`, 1, 0.6014077575328046], 
             Line[{79, 80}], 
             Hue[0.2931236172948214, 1, 0.5941365298994781], 
             Line[{80, 81}], 
             Hue[0.2983768052840826, 1, 0.5868628849912703], 
             Line[{81, 82}], 
             Hue[0.303630133191523, 1, 0.579589046350199], 
             Line[{82, 83}], 
             Hue[0.3088759222789325, 1, 0.5723256460753242], 
             Line[{83, 84}], 
             Hue[0.31410653905549896`, 1, 0.5650832536154631], 
             Line[{84, 85}], 
             Hue[0.31932043526515624`, 1, 0.5578640127097837], 
             Line[{85, 86}], 
             Hue[0.3245221067695805, 1, 0.5506616983190424], 
             Line[{86, 87}], 
             Hue[0.32971606019317573`, 1, 0.5434700705017567], 
             Line[{87, 88}], 
             Hue[0.3349008325257637, 1, 0.5362911549643272], 
             Line[{88, 89}], 
             Hue[0.340069014208563, 1, 0.5291352110958358], 
             Line[{89, 90}], 
             Hue[0.3452132165921197, 1, 0.5220124693339881], 
             Line[{90, 91}], 
             Hue[0.35033201068220593`, 1, 0.5149249082861764], 
             Line[{91, 92}], 
             Hue[0.35542992453407324`, 1, 0.5078662583374371], 
             Line[{92, 93}], 
             Hue[0.36051152951983007`, 1, 0.50083018989562], 
             Line[{93, 94}], 
             Hue[0.36557553144438815`, 1, 0.4938184949231549], 
             Line[{94, 95}], 
             Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
             Line[{95, 96}], 
             Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
             Line[{96, 97}], 
             Hue[0.3805960449091758, 1, 0.4730208608949874], 
             Line[{97, 98}], 
             Hue[0.38554146190966493`, 1, 0.4661733604327717], 
             Line[{98, 99}], 
             Hue[0.3904629874795807, 1, 0.4593589404128884], 
             Line[{99, 100}], 
             Hue[0.3953595169531626, 1, 0.45257913037254405`], 
             Line[{100, 101}], 
             Hue[0.40022407333249327`, 1, 0.4458435907703939], 
             Line[{101, 102}], 
             Hue[0.40504964868072124`, 1, 0.4391620249036168], 
             Line[{102, 103}], 
             Hue[0.4098351118955856, 1, 0.4325359989138047], 
             Line[{103, 104}], 
             Hue[0.4145852826666151, 1, 0.4259588393846868], 
             Line[{104, 105}], 
             Hue[0.4193050880884613, 1, 0.41942372418520746`], 
             Line[{105, 106}], 
             Hue[0.4239936281998782, 1, 0.4129318994155533], 
             Line[{106, 107}], 
             Hue[0.4286440820532145, 1, 0.40649280946477995`], 
             Line[{107, 108}], 
             Hue[0.4332495674875576, 1, 0.4001159834787664], 
             Line[{108, 109}], 
             Hue[0.43780911746150564`, 1, 0.3938027604379153], 
             Line[{109, 110}], 
             Hue[0.4423277956658437, 1, 0.38754612907806263`], 
             Line[{110, 111}], 
             Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
             Line[{111, 112}], 
             Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
             Line[{112, 113}], 
             Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
             Line[{113, 114}], 
             Hue[0.46001477673773206`, 1, 0.3630564629785249], 
             Line[{114, 115}], 
             Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
             Line[{115, 116}], 
             Hue[0.4685755357047223, 1, 0.35120310440884606`], 
             Line[{116, 117}], 
             Hue[0.4727934925306596, 1, 0.3453628564960098], 
             Line[{117, 118}], 
             Hue[0.47697121695416916`, 1, 0.339578314986535], 
             Line[{118, 119}], 
             Hue[0.4811020413276228, 1, 0.33385871200790684`], 
             Line[{119, 120}], 
             Hue[0.48517915979057336`, 1, 0.3282134710592062], 
             Line[{120, 121}], 
             Hue[0.48920192611956914`, 1, 0.3226434869113658], 
             Line[{121, 122}], 
             Hue[0.4931760700789271, 1, 0.3171408260445625], 
             Line[{122, 123}], 
             Hue[0.497107544934466, 1, 0.3116972454753548], 
             Line[{123, 124}], 
             Hue[0.5009961046849836, 1, 0.306313085820792], 
             Line[{124, 125}], 
             Hue[0.5048350561898541, 1, 0.30099761450635587`], 
             Line[{125, 126}], 
             Hue[0.508617517025669, 1, 0.2957603610413813], 
             Line[{126, 127}], 
             Hue[0.5123429827095138, 1, 0.29060202394067325`], 
             Line[{127, 128}], 
             Hue[0.5160176082682952, 1, 0.2855140808592834], 
             Line[{128, 129}], 
             Hue[0.5196478253874267, 1, 0.28048762638663993`], 
             Line[{129, 130}], 
             Hue[0.5232336067658553, 1, 0.27552269832420034`], 
             Line[{130, 131}], 
             Hue[0.5267681454912264, 1, 0.2706287216275327], 
             Line[{131, 132}], 
             Hue[0.5302443815147938, 1, 0.26581547174874715`], 
             Line[{132, 133}], 
             Hue[0.5336619294303087, 1, 0.26108348232726497`], 
             Line[{133, 134}], 
             Hue[0.53702744138131, 1, 0.25642354270280165`], 
             Line[{134, 135}], 
             Hue[0.540347913193382, 1, 0.25182596634762494`], 
             Line[{135, 136}], 
             Hue[0.5436235343725124, 1, 0.247290490868829], 
             Line[{136, 137}], 
             Hue[0.5468472752648113, 1, 0.24282684963333823`], 
             Line[{137, 138}], 
             Hue[0.5500117710346788, 1, 0.2384452401058294], 
             Line[{138, 139}], 
             Hue[0.5531167241761415, 1, 0.23414607421765019`], 
             Line[{139, 140}], 
             Hue[0.556169372478856, 1, 0.22991933041389173`], 
             Line[{140, 141}], 
             Hue[0.559177385353765, 1, 0.2257543895101715], 
             Line[{141, 142}], 
             Hue[0.5621411698206547, 1, 0.22165068794063206`], 
             Line[{142, 143}], 
             Hue[0.5650533364748911, 1, 0.2176184571886123], 
             Line[{143, 144}], 
             Hue[0.5679060519051342, 1, 0.21366854351596803`], 
             Line[{144, 145}], 
             Hue[0.5706990647845818, 1, 0.20980129491365612`], 
             Line[{145, 146}], 
             Hue[0.5734403146791848, 1, 0.20600571813651347`], 
             Line[{146, 147}], 
             Hue[0.5761382929215817, 1, 0.20227005595473305`], 
             Line[{147, 148}], 
             Hue[0.5787936319956087, 1, 0.19859343262146484`], 
             Line[{148, 149}], 
             Hue[0.5813984058170216, 1, 0.1949868227148931], 
             Line[{149, 150}], 
             Hue[0.5839440943138172, 1, 0.19146202325779166`], 
             Line[{150, 151}], 
             Hue[0.586430435479316, 1, 0.18801939702863957`], 
             Line[{151, 152}], 
             Hue[0.5888662309318857, 1, 0.1846467571712352], 
             Line[{152, 153}], 
             Hue[0.5912610053030692, 1, 0.1813309157342119], 
             Line[{153, 154}], 
             Hue[0.5936156388508493, 1, 0.17807065389882404`], 
             Line[{154, 155}], 
             Hue[0.5959214308721671, 1, 0.17487801879238407`], 
             Line[{155, 156}], 
             Hue[0.5981688701310712, 1, 0.17176617981851672`], 
             Line[{156, 157}], 
             Hue[0.6003576014721616, 1, 0.1687356287308533], 
             Line[{157, 158}], 
             Hue[0.6024975199924709, 1, 0.16577266462580958`], 
             Line[{158, 159}], 
             Hue[0.6045995005943147, 1, 0.16286222994633354`], 
             Line[{159, 160}], 
             Hue[0.60666472212253, 1, 0.1600026924457278], 
             Line[{160, 161}], 
             Hue[0.6086833733115962, 1, 0.1572076369531745], 
             Line[{161, 162}], 
             Hue[0.6106445010742426, 1, 0.154492229281818], 
             Line[{162, 163}], 
             Hue[0.6125475266860156, 1, 0.1518572707424399], 
             Line[{163, 164}], 
             Hue[0.6144037894735576, 1, 0.14928706072892034`], 
             Line[{164, 165}], 
             Hue[0.6162260182042978, 1, 0.14676397479404935`], 
             Line[{165, 166}], 
             Hue[0.6180157984758721, 1, 0.14428581749494634`], 
             Line[{166, 167}], 
             Hue[0.6197617007334486, 1, 0.14186841436907122`], 
             Line[{167, 168}], 
             Hue[0.6214506065786357, 1, 0.13952992935265823`], 
             Line[{168, 169}], 
             Hue[0.6230814785370339, 1, 0.13727179894872232`], 
             Line[{169, 170}], 
             Hue[0.6246676621660173, 1, 0.13507554469320682`], 
             Line[{170, 171}], 
             Hue[0.6262246041670291, 1, 0.132919778845652], 
             Line[{171, 172}], 
             Hue[0.6277545350401904, 1, 0.1308014130212748], 
             Line[{172, 173}], 
             Hue[0.6292435676779358, 1, 0.1287396755228582], 
             Line[{173, 174}], 
             Hue[0.6306751144977499, 1, 0.1267575337723463], 
             Line[{174, 175}], 
             Hue[0.6320471591713764, 1, 0.12485777960886338`], 
             Line[{175, 176}], 
             Hue[0.633375991755323, 1, 0.12301785756955286`], 
             Line[{176, 177}], 
             Hue[0.6346813998999106, 1, 0.12121036936935467`], 
             Line[{177, 178}], 
             Hue[0.6359668189596407, 1, 0.11943055836357447`], 
             Line[{178, 179}], 
             Hue[0.6372143242248312, 1, 0.11770324338100305`], 
             Line[{179, 180}], 
             Hue[0.6384010854613366, 1, 0.11606003551507243`], 
             Line[{180, 181}], 
             Hue[0.6395226425254584, 1, 0.11450711034936525`], 
             Line[{181, 182}], 
             Hue[0.6405998342520285, 1, 0.113015614112576], 
             Line[{182, 183}], 
             Hue[0.6416602801533285, 1, 0.11154730440308366`], 
             Line[{183, 184}], 
             Hue[0.6427101457707523, 1, 0.11009364431742003`], 
             Line[{184, 185}], 
             Hue[0.6437237643198434, 1, 0.10869017248021694`], 
             Line[{185, 186}], 
             Hue[0.6446642487456544, 1, 0.10738796327524777`], 
             Line[{186, 187}], 
             Hue[0.6455187925612531, 1, 0.10620474876134185`], 
             Line[{187, 188}], 
             Hue[0.6463151675581266, 1, 0.10510207568874778`], 
             Line[{188, 189}], 
             Hue[0.6470992691888248, 1, 0.10401639650778115`], 
             Line[{189, 190}], 
             Hue[0.6478882558160709, 1, 0.10292395348544038`], 
             Line[{190, 191}], 
             Hue[0.6486393772922272, 1, 0.10188393913383922`], 
             Line[{191, 192}], 
             Hue[0.6492659788360948, 1, 0.10101633699617639`], 
             Line[{192, 193}], 
             Hue[0.6496936968693215, 1, 0.10042411202709335`], 
             Line[{193, 194}], 
             Hue[0.6499136347880128, 1, 0.1001195826012131], 
             Line[{194, 195}], 
             Hue[0.6499879093171744, 1, 0.10001674094545088`], 
             Line[{195, 196}], 
             Hue[0.65, 1, 0.1], 
             Line[{196, 197}], 
             Hue[0.6499879093171744, 1, 0.10001674094545088`], 
             Line[{197, 198}], 
             Hue[0.6499136347880128, 1, 0.1001195826012131], 
             Line[{198, 199}], 
             Hue[0.6496936968693215, 1, 0.10042411202709335`], 
             Line[{199, 200}], 
             Hue[0.6492659788360948, 1, 0.10101633699617639`], 
             Line[{200, 201}], 
             Hue[0.6486393772922272, 1, 0.10188393913383922`], 
             Line[{201, 202}], 
             Hue[0.6478882558160709, 1, 0.10292395348544038`], 
             Line[{202, 203}], 
             Hue[0.6470992691888248, 1, 0.10401639650778115`], 
             Line[{203, 204}], 
             Hue[0.6463151675581266, 1, 0.10510207568874778`], 
             Line[{204, 205}], 
             Hue[0.6455187925612531, 1, 0.10620474876134185`], 
             Line[{205, 206}], 
             Hue[0.6446642487456544, 1, 0.10738796327524777`], 
             Line[{206, 207}], 
             Hue[0.6437237643198434, 1, 0.10869017248021694`], 
             Line[{207, 208}], 
             Hue[0.6427101457707523, 1, 0.11009364431742003`], 
             Line[{208, 209}], 
             Hue[0.6416602801533285, 1, 0.11154730440308366`], 
             Line[{209, 210}], 
             Hue[0.6405998342520285, 1, 0.113015614112576], 
             Line[{210, 211}], 
             Hue[0.6395226425254584, 1, 0.11450711034936525`], 
             Line[{211, 212}], 
             Hue[0.6384010854613366, 1, 0.11606003551507243`], 
             Line[{212, 213}], 
             Hue[0.6372143242248312, 1, 0.11770324338100305`], 
             Line[{213, 214}], 
             Hue[0.6359668189596407, 1, 0.11943055836357447`], 
             Line[{214, 215}], 
             Hue[0.6346813998999106, 1, 0.12121036936935467`], 
             Line[{215, 216}], 
             Hue[0.633375991755323, 1, 0.12301785756955286`], 
             Line[{216, 217}], 
             Hue[0.6320471591713764, 1, 0.12485777960886338`], 
             Line[{217, 218}], 
             Hue[0.6306751144977499, 1, 0.1267575337723463], 
             Line[{218, 219}], 
             Hue[0.6292435676779358, 1, 0.1287396755228582], 
             Line[{219, 220}], 
             Hue[0.6277545350401904, 1, 0.1308014130212748], 
             Line[{220, 221}], 
             Hue[0.6262246041670291, 1, 0.132919778845652], 
             Line[{221, 222}], 
             Hue[0.6246676621660173, 1, 0.13507554469320682`], 
             Line[{222, 223}], 
             Hue[0.6230814785370339, 1, 0.13727179894872232`], 
             Line[{223, 224}], 
             Hue[0.6214506065786357, 1, 0.13952992935265823`], 
             Line[{224, 225}], 
             Hue[0.6197617007334486, 1, 0.14186841436907122`], 
             Line[{225, 226}], 
             Hue[0.6180157984758721, 1, 0.14428581749494634`], 
             Line[{226, 227}], 
             Hue[0.6162260182042978, 1, 0.14676397479404935`], 
             Line[{227, 228}], 
             Hue[0.6144037894735576, 1, 0.14928706072892034`], 
             Line[{228, 229}], 
             Hue[0.6125475266860156, 1, 0.1518572707424399], 
             Line[{229, 230}], 
             Hue[0.6106445010742426, 1, 0.154492229281818], 
             Line[{230, 231}], 
             Hue[0.6086833733115962, 1, 0.1572076369531745], 
             Line[{231, 232}], 
             Hue[0.60666472212253, 1, 0.1600026924457278], 
             Line[{232, 233}], 
             Hue[0.6045995005943147, 1, 0.16286222994633354`], 
             Line[{233, 234}], 
             Hue[0.6024975199924709, 1, 0.16577266462580958`], 
             Line[{234, 235}], 
             Hue[0.6003576014721616, 1, 0.1687356287308533], 
             Line[{235, 236}], 
             Hue[0.5981688701310712, 1, 0.17176617981851672`], 
             Line[{236, 237}], 
             Hue[0.5959214308721671, 1, 0.17487801879238407`], 
             Line[{237, 238}], 
             Hue[0.5936156388508493, 1, 0.17807065389882404`], 
             Line[{238, 239}], 
             Hue[0.5912610053030692, 1, 0.1813309157342119], 
             Line[{239, 240}], 
             Hue[0.5888662309318857, 1, 0.1846467571712352], 
             Line[{240, 241}], 
             Hue[0.586430435479316, 1, 0.18801939702863957`], 
             Line[{241, 242}], 
             Hue[0.5839440943138172, 1, 0.19146202325779166`], 
             Line[{242, 243}], 
             Hue[0.5813984058170216, 1, 0.1949868227148931], 
             Line[{243, 244}], 
             Hue[0.5787936319956087, 1, 0.19859343262146484`], 
             Line[{244, 245}], 
             Hue[0.5761382929215817, 1, 0.20227005595473305`], 
             Line[{245, 246}], 
             Hue[0.5734403146791848, 1, 0.20600571813651347`], 
             Line[{246, 247}], 
             Hue[0.5706990647845818, 1, 0.20980129491365612`], 
             Line[{247, 248}], 
             Hue[0.5679060519051342, 1, 0.21366854351596803`], 
             Line[{248, 249}], 
             Hue[0.5650533364748911, 1, 0.2176184571886123], 
             Line[{249, 250}], 
             Hue[0.5621411698206547, 1, 0.22165068794063206`], 
             Line[{250, 251}], 
             Hue[0.559177385353765, 1, 0.2257543895101715], 
             Line[{251, 252}], 
             Hue[0.556169372478856, 1, 0.22991933041389173`], 
             Line[{252, 253}], 
             Hue[0.5531167241761415, 1, 0.23414607421765019`], 
             Line[{253, 254}], 
             Hue[0.5500117710346788, 1, 0.2384452401058294], 
             Line[{254, 255}], 
             Hue[0.5468472752648113, 1, 0.24282684963333823`], 
             Line[{255, 256}], 
             Hue[0.5436235343725124, 1, 0.247290490868829], 
             Line[{256, 257}], 
             Hue[0.540347913193382, 1, 0.25182596634762494`], 
             Line[{257, 258}]}}}, VertexColors -> {
            Hue[0., 1, 1.], 
            Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
            Hue[0.0010110026423841845`, 1, 0.998600150187468], 
            Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
            Hue[0.003186784816562538, 1, 0.9955875287155288], 
            Hue[0.004356242204311189, 1, 0.9939682800247999], 
            Hue[0.005566362397340652, 1, 0.9922927289882975], 
            Hue[0.006884958645239747, 1, 0.9904669803373604], 
            Hue[0.008358399358050383, 1, 0.9884268316580841], 
            Hue[0.009975761159825902, 1, 0.9861874076248563], 
            Hue[0.011688981039038482`, 1, 0.9838152570228698], 
            Hue[0.013460484210528478`, 1, 0.9813624064777298], 
            Hue[0.015292892354085041`, 1, 0.9788252259712669], 
            Hue[0.017218444779006137`, 1, 0.9761590764598377], 
            Hue[0.019263978014923966`, 1, 0.9733267996716437], 
            Hue[0.021426226542287874`, 1, 0.9703329170952937], 
            Hue[0.023678104972452485`, 1, 0.9672149315766043], 
            Hue[0.02599610430683852, 1, 0.9640053940366852], 
            Hue[0.028381068120962083`, 1, 0.9607031364478986], 
            Hue[0.03085394868085456, 1, 0.9572791479803552], 
            Hue[0.03343321566682911, 1, 0.9537078552305442], 
            Hue[0.03611687434154787, 1, 0.9499920201424722], 
            Hue[0.03888547381947127, 1, 0.9461585747115012], 
            Hue[0.041721312296157276`, 1, 0.9422320291283977], 
            Hue[0.04462427335437025, 1, 0.9382125445862566], 
            Hue[0.04760958419022232, 1, 0.9340790372750768], 
            Hue[0.050691086697432164`, 1, 0.9298123414958632], 
            Hue[0.0538670703857681, 1, 0.9254148256197058], 
            Hue[0.05712200004366763, 1, 0.9209079999395371], 
            Hue[0.06044135782353699, 1, 0.9163119660904873], 
            Hue[0.06382447935260271, 1, 0.9116276439733193], 
            Hue[0.06728318712510417, 1, 0.9068386639806251], 
            Hue[0.07082842956656132, 1, 0.9019298667539921], 
            Hue[0.07445852838464861, 1, 0.8969035760827943], 
            Hue[0.07816028518387297, 1, 0.8917780666684836], 
            Hue[0.0819211570757099, 1, 0.8865707055874786], 
            Hue[0.08574011885588806, 1, 0.8812829123533857], 
            Hue[0.08962675474661819, 1, 0.8759014165046825], 
            Hue[0.09359005475215043, 1, 0.8704137703431764], 
            Hue[0.09762829949858853, 1, 0.8648223545404159], 
            Hue[0.10172981829121586`, 1, 0.8591433285198549], 
            Hue[0.10588338916859086`, 1, 0.8533922303819511], 
            Hue[0.11008772636380659`, 1, 0.8475708404193447], 
            Hue[0.11435084413108432`, 1, 0.8416680619723448], 
            Hue[0.11868033543733403`, 1, 0.8356733817021529], 
            Hue[0.12307442305051808`, 1, 0.8295892603915903], 
            Hue[0.1275225011952137, 1, 0.8234303829604733], 
            Hue[0.1320142844592096, 1, 0.8172109907487868], 
            Hue[0.1365482981542252, 1, 0.8109331256326112], 
            Hue[0.14113141773564342`, 1, 0.8045872677506475], 
            Hue[0.14577021355156172`, 1, 0.7981643196978376], 
            Hue[0.15046286029958, 1, 0.7916668088159662], 
            Hue[0.15519953416555432`, 1, 0.7851083373092325], 
            Hue[0.15997064695878532`, 1, 0.7785021811339896], 
            Hue[0.1647745941313929, 1, 0.7718505619719176], 
            Hue[0.16961741526568147`, 1, 0.765145117324441], 
            Hue[0.17450492872698942`, 1, 0.7583777909933993], 
            Hue[0.17943528577169526`, 1, 0.7515511427776528], 
            Hue[0.1843992650202934, 1, 0.7446779407411321], 
            Hue[0.18938782156158523`, 1, 0.7377707086070359], 
            Hue[0.1943992738988301, 1, 0.7308317746016199], 
            Hue[0.1994390527415722, 1, 0.7238536192809], 
            Hue[0.20451243172119848`, 1, 0.7168289406937252], 
            Hue[0.20961757040565376`, 1, 0.7097602871306332], 
            Hue[0.2147457318462287, 1, 0.7026597559052218], 
            Hue[0.21988831199789072`, 1, 0.6955392603106129], 
            Hue[0.2250436007387433, 1, 0.6884011682078939], 
            Hue[0.23021659848176412`, 1, 0.6812385559483266], 
            Hue[0.23541220022632736`, 1, 0.6740446458404697], 
            Hue[0.2406286088624906, 1, 0.6668219261903976], 
            Hue[0.24585749206934837`, 1, 0.6595819340578254], 
            Hue[0.2510906164317561, 1, 0.65233606955603], 
            Hue[0.25632628756421455`, 1, 0.6450866787572415], 
            Hue[0.2615692214342809, 1, 0.6378272318602265], 
            Hue[0.26682407209311176`, 1, 0.630551284794153], 
            Hue[0.27208912117891176`, 1, 0.6232612168291991], 
            Hue[0.277356384588775, 1, 0.6159680828770808], 
            Hue[0.28261794880304997`, 1, 0.6086828401188539], 
            Hue[0.28787217511519664`, 1, 0.6014077575328046], 
            Hue[0.2931236172948214, 1, 0.5941365298994781], 
            Hue[0.2983768052840826, 1, 0.5868628849912703], 
            Hue[0.303630133191523, 1, 0.579589046350199], 
            Hue[0.3088759222789325, 1, 0.5723256460753242], 
            Hue[0.31410653905549896`, 1, 0.5650832536154631], 
            Hue[0.31932043526515624`, 1, 0.5578640127097837], 
            Hue[0.3245221067695805, 1, 0.5506616983190424], 
            Hue[0.32971606019317573`, 1, 0.5434700705017567], 
            Hue[0.3349008325257637, 1, 0.5362911549643272], 
            Hue[0.340069014208563, 1, 0.5291352110958358], 
            Hue[0.3452132165921197, 1, 0.5220124693339881], 
            Hue[0.35033201068220593`, 1, 0.5149249082861764], 
            Hue[0.35542992453407324`, 1, 0.5078662583374371], 
            Hue[0.36051152951983007`, 1, 0.50083018989562], 
            Hue[0.36557553144438815`, 1, 0.4938184949231549], 
            Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
            Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
            Hue[0.3805960449091758, 1, 0.4730208608949874], 
            Hue[0.38554146190966493`, 1, 0.4661733604327717], 
            Hue[0.3904629874795807, 1, 0.4593589404128884], 
            Hue[0.3953595169531626, 1, 0.45257913037254405`], 
            Hue[0.40022407333249327`, 1, 0.4458435907703939], 
            Hue[0.40504964868072124`, 1, 0.4391620249036168], 
            Hue[0.4098351118955856, 1, 0.4325359989138047], 
            Hue[0.4145852826666151, 1, 0.4259588393846868], 
            Hue[0.4193050880884613, 1, 0.41942372418520746`], 
            Hue[0.4239936281998782, 1, 0.4129318994155533], 
            Hue[0.4286440820532145, 1, 0.40649280946477995`], 
            Hue[0.4332495674875576, 1, 0.4001159834787664], 
            Hue[0.43780911746150564`, 1, 0.3938027604379153], 
            Hue[0.4423277956658437, 1, 0.38754612907806263`], 
            Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
            Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
            Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
            Hue[0.46001477673773206`, 1, 0.3630564629785249], 
            Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
            Hue[0.4685755357047223, 1, 0.35120310440884606`], 
            Hue[0.4727934925306596, 1, 0.3453628564960098], 
            Hue[0.47697121695416916`, 1, 0.339578314986535], 
            Hue[0.4811020413276228, 1, 0.33385871200790684`], 
            Hue[0.48517915979057336`, 1, 0.3282134710592062], 
            Hue[0.48920192611956914`, 1, 0.3226434869113658], 
            Hue[0.4931760700789271, 1, 0.3171408260445625], 
            Hue[0.497107544934466, 1, 0.3116972454753548], 
            Hue[0.5009961046849836, 1, 0.306313085820792], 
            Hue[0.5048350561898541, 1, 0.30099761450635587`], 
            Hue[0.508617517025669, 1, 0.2957603610413813], 
            Hue[0.5123429827095138, 1, 0.29060202394067325`], 
            Hue[0.5160176082682952, 1, 0.2855140808592834], 
            Hue[0.5196478253874267, 1, 0.28048762638663993`], 
            Hue[0.5232336067658553, 1, 0.27552269832420034`], 
            Hue[0.5267681454912264, 1, 0.2706287216275327], 
            Hue[0.5302443815147938, 1, 0.26581547174874715`], 
            Hue[0.5336619294303087, 1, 0.26108348232726497`], 
            Hue[0.53702744138131, 1, 0.25642354270280165`], 
            Hue[0.540347913193382, 1, 0.25182596634762494`], 
            Hue[0.5436235343725124, 1, 0.247290490868829], 
            Hue[0.5468472752648113, 1, 0.24282684963333823`], 
            Hue[0.5500117710346788, 1, 0.2384452401058294], 
            Hue[0.5531167241761415, 1, 0.23414607421765019`], 
            Hue[0.556169372478856, 1, 0.22991933041389173`], 
            Hue[0.559177385353765, 1, 0.2257543895101715], 
            Hue[0.5621411698206547, 1, 0.22165068794063206`], 
            Hue[0.5650533364748911, 1, 0.2176184571886123], 
            Hue[0.5679060519051342, 1, 0.21366854351596803`], 
            Hue[0.5706990647845818, 1, 0.20980129491365612`], 
            Hue[0.5734403146791848, 1, 0.20600571813651347`], 
            Hue[0.5761382929215817, 1, 0.20227005595473305`], 
            Hue[0.5787936319956087, 1, 0.19859343262146484`], 
            Hue[0.5813984058170216, 1, 0.1949868227148931], 
            Hue[0.5839440943138172, 1, 0.19146202325779166`], 
            Hue[0.586430435479316, 1, 0.18801939702863957`], 
            Hue[0.5888662309318857, 1, 0.1846467571712352], 
            Hue[0.5912610053030692, 1, 0.1813309157342119], 
            Hue[0.5936156388508493, 1, 0.17807065389882404`], 
            Hue[0.5959214308721671, 1, 0.17487801879238407`], 
            Hue[0.5981688701310712, 1, 0.17176617981851672`], 
            Hue[0.6003576014721616, 1, 0.1687356287308533], 
            Hue[0.6024975199924709, 1, 0.16577266462580958`], 
            Hue[0.6045995005943147, 1, 0.16286222994633354`], 
            Hue[0.60666472212253, 1, 0.1600026924457278], 
            Hue[0.6086833733115962, 1, 0.1572076369531745], 
            Hue[0.6106445010742426, 1, 0.154492229281818], 
            Hue[0.6125475266860156, 1, 0.1518572707424399], 
            Hue[0.6144037894735576, 1, 0.14928706072892034`], 
            Hue[0.6162260182042978, 1, 0.14676397479404935`], 
            Hue[0.6180157984758721, 1, 0.14428581749494634`], 
            Hue[0.6197617007334486, 1, 0.14186841436907122`], 
            Hue[0.6214506065786357, 1, 0.13952992935265823`], 
            Hue[0.6230814785370339, 1, 0.13727179894872232`], 
            Hue[0.6246676621660173, 1, 0.13507554469320682`], 
            Hue[0.6262246041670291, 1, 0.132919778845652], 
            Hue[0.6277545350401904, 1, 0.1308014130212748], 
            Hue[0.6292435676779358, 1, 0.1287396755228582], 
            Hue[0.6306751144977499, 1, 0.1267575337723463], 
            Hue[0.6320471591713764, 1, 0.12485777960886338`], 
            Hue[0.633375991755323, 1, 0.12301785756955286`], 
            Hue[0.6346813998999106, 1, 0.12121036936935467`], 
            Hue[0.6359668189596407, 1, 0.11943055836357447`], 
            Hue[0.6372143242248312, 1, 0.11770324338100305`], 
            Hue[0.6384010854613366, 1, 0.11606003551507243`], 
            Hue[0.6395226425254584, 1, 0.11450711034936525`], 
            Hue[0.6405998342520285, 1, 0.113015614112576], 
            Hue[0.6416602801533285, 1, 0.11154730440308366`], 
            Hue[0.6427101457707523, 1, 0.11009364431742003`], 
            Hue[0.6437237643198434, 1, 0.10869017248021694`], 
            Hue[0.6446642487456544, 1, 0.10738796327524777`], 
            Hue[0.6455187925612531, 1, 0.10620474876134185`], 
            Hue[0.6463151675581266, 1, 0.10510207568874778`], 
            Hue[0.6470992691888248, 1, 0.10401639650778115`], 
            Hue[0.6478882558160709, 1, 0.10292395348544038`], 
            Hue[0.6486393772922272, 1, 0.10188393913383922`], 
            Hue[0.6492659788360948, 1, 0.10101633699617639`], 
            Hue[0.6496936968693215, 1, 0.10042411202709335`], 
            Hue[0.6499136347880128, 1, 0.1001195826012131], 
            Hue[0.6499879093171744, 1, 0.10001674094545088`], 
            Hue[0.65, 1, 0.1], 
            Hue[0.6499879093171744, 1, 0.10001674094545088`], 
            Hue[0.6499136347880128, 1, 0.1001195826012131], 
            Hue[0.6496936968693215, 1, 0.10042411202709335`], 
            Hue[0.6492659788360948, 1, 0.10101633699617639`], 
            Hue[0.6486393772922272, 1, 0.10188393913383922`], 
            Hue[0.6478882558160709, 1, 0.10292395348544038`], 
            Hue[0.6470992691888248, 1, 0.10401639650778115`], 
            Hue[0.6463151675581266, 1, 0.10510207568874778`], 
            Hue[0.6455187925612531, 1, 0.10620474876134185`], 
            Hue[0.6446642487456544, 1, 0.10738796327524777`], 
            Hue[0.6437237643198434, 1, 0.10869017248021694`], 
            Hue[0.6427101457707523, 1, 0.11009364431742003`], 
            Hue[0.6416602801533285, 1, 0.11154730440308366`], 
            Hue[0.6405998342520285, 1, 0.113015614112576], 
            Hue[0.6395226425254584, 1, 0.11450711034936525`], 
            Hue[0.6384010854613366, 1, 0.11606003551507243`], 
            Hue[0.6372143242248312, 1, 0.11770324338100305`], 
            Hue[0.6359668189596407, 1, 0.11943055836357447`], 
            Hue[0.6346813998999106, 1, 0.12121036936935467`], 
            Hue[0.633375991755323, 1, 0.12301785756955286`], 
            Hue[0.6320471591713764, 1, 0.12485777960886338`], 
            Hue[0.6306751144977499, 1, 0.1267575337723463], 
            Hue[0.6292435676779358, 1, 0.1287396755228582], 
            Hue[0.6277545350401904, 1, 0.1308014130212748], 
            Hue[0.6262246041670291, 1, 0.132919778845652], 
            Hue[0.6246676621660173, 1, 0.13507554469320682`], 
            Hue[0.6230814785370339, 1, 0.13727179894872232`], 
            Hue[0.6214506065786357, 1, 0.13952992935265823`], 
            Hue[0.6197617007334486, 1, 0.14186841436907122`], 
            Hue[0.6180157984758721, 1, 0.14428581749494634`], 
            Hue[0.6162260182042978, 1, 0.14676397479404935`], 
            Hue[0.6144037894735576, 1, 0.14928706072892034`], 
            Hue[0.6125475266860156, 1, 0.1518572707424399], 
            Hue[0.6106445010742426, 1, 0.154492229281818], 
            Hue[0.6086833733115962, 1, 0.1572076369531745], 
            Hue[0.60666472212253, 1, 0.1600026924457278], 
            Hue[0.6045995005943147, 1, 0.16286222994633354`], 
            Hue[0.6024975199924709, 1, 0.16577266462580958`], 
            Hue[0.6003576014721616, 1, 0.1687356287308533], 
            Hue[0.5981688701310712, 1, 0.17176617981851672`], 
            Hue[0.5959214308721671, 1, 0.17487801879238407`], 
            Hue[0.5936156388508493, 1, 0.17807065389882404`], 
            Hue[0.5912610053030692, 1, 0.1813309157342119], 
            Hue[0.5888662309318857, 1, 0.1846467571712352], 
            Hue[0.586430435479316, 1, 0.18801939702863957`], 
            Hue[0.5839440943138172, 1, 0.19146202325779166`], 
            Hue[0.5813984058170216, 1, 0.1949868227148931], 
            Hue[0.5787936319956087, 1, 0.19859343262146484`], 
            Hue[0.5761382929215817, 1, 0.20227005595473305`], 
            Hue[0.5734403146791848, 1, 0.20600571813651347`], 
            Hue[0.5706990647845818, 1, 0.20980129491365612`], 
            Hue[0.5679060519051342, 1, 0.21366854351596803`], 
            Hue[0.5650533364748911, 1, 0.2176184571886123], 
            Hue[0.5621411698206547, 1, 0.22165068794063206`], 
            Hue[0.559177385353765, 1, 0.2257543895101715], 
            Hue[0.556169372478856, 1, 0.22991933041389173`], 
            Hue[0.5531167241761415, 1, 0.23414607421765019`], 
            Hue[0.5500117710346788, 1, 0.2384452401058294], 
            Hue[0.5468472752648113, 1, 0.24282684963333823`], 
            Hue[0.5436235343725124, 1, 0.247290490868829], 
            Hue[0.540347913193382, 1, 0.25182596634762494`], 
            Hue[0.53702744138131, 1, 0.25642354270280165`]}]}, {
        DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
         DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
         GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
         DisplayFunction :> Identity, FormatType :> OutputForm, Frame -> True,
          ImageSize -> 400, 
         PlotRange -> {{0., 49.21147386812269}, {-0.05, 1.05}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {
           Scaled[0.02], Automatic}}]}}, {{
       Hold[$CellContext`systemname233512008118162245868688$$], {
        Optica`Optica`Source[{}, 
         Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
         Optica`Optica`SymbolicBeamWaist -> {
          0.03386817188995533/Optica`Optica`Air, False}, 
         Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
         Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
             0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
           False}, Optica`Optica`BeamSpotSize -> {1, False}, 
         Optica`Optica`BeamDivergence -> {0.01, False}, 
         Optica`Optica`ComplexBeamParameter -> {
           Complex[199.88532360664408`, 6.771809703999256], False}, 
         Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
         Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 
           0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicBeamCurvature -> {(
            200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
             Rational[1, 2]) (
            1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
         Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
         Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
         Optica`Optica`SymbolicComplexBeamParameter -> {(
            0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[-1, 2]/(
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + Complex[0, 
               Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
           False}, 
         Optica`Optica`SymbolicSourceTransformation -> {{
           0, Optica`Optica`PosH, 
            0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], 
             0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
         Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
         Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
         Optica`Optica`SymbolicBeamScaleLength -> {
          6.7736343779910655`/Optica`Optica`Air, False}, 
         Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
         Optica`Optica`SymbolicBirthPoint -> {(
            200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
             Rational[1, 2]) (
            1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
         Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates,
          FullForm -> False, Optica`Optica`FarField -> False, 
         Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
         Optica`Optica`SourceDescription[
           Optica`Optica`GaussianBeam[{
             Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 21, 
            Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 0., 
              0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
            Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 0, 
              0}, {0, 1, 0}, {0, 0, 1}}}]], 
         Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
         21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
         24945, Optica`Optica`SourceFraction :> {1, 1}, 
         Optica`Optica`SourceOffset :> {0, 0}, 
         Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
         100, Optica`Optica`SymbolicValues :> {}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 25000, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`PlanoConvexLens[{$CellContext`\
f233512008118162245865439, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {50., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L"}, 
         Optica`Optica`LabelPositions -> {{
           55., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
            24983, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[2690.707829696608 - #^2 - #2^2] + 
              51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 51.872033213443714`, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
            Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 
                 2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -(($CellContext`LocSCx 
                  Sign[$CellContext`f233512008118162245865439])/
                 Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                  Sign[$CellContext`f233512008118162245865439])/
                 Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                   827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
              50, $CellContext`f233512008118162245865439 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[
              14921604, 28766183] $CellContext`f233512008118162245865439, 
            Optica`Optica`SymbolicSurfaceFunction -> ({(-
                Sign[$CellContext`f233512008118162245865439]) 
               Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/827493284389489 - #^2 - #2^2] + (
                14921604 $CellContext`f233512008118162245865439)/
               28766183, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((Sign[$CellContext`f233512008118162245865439] #)/((
                   222654265932816 $CellContext`f233512008118162245865439^2)/
                  827493284389489 - #^2 - #2^2)^(1/2)), -((
                 Sign[$CellContext`f233512008118162245865439] #2)/((
                   222654265932816 $CellContext`f233512008118162245865439^2)/
                  827493284389489 - #^2 - #2^2)^(1/2))}, {(
                Sign[$CellContext`f233512008118162245865439] #)/((
                  222654265932816 $CellContext`f233512008118162245865439^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 1, 
               0}, {(Sign[$CellContext`f233512008118162245865439] #2)/((
                  222654265932816 $CellContext`f233512008118162245865439^2)/
                 827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
              6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
               45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
               8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {
               12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
               8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {
               18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {
               94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
               16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
               270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 
               0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24,
                7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 
               12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21,
                16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3,
                1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {
               70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 
               13}, {12, 13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {
               94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 
               12, 1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
               0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18,
                12, 13, 12}, {8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 
               9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 
               16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 
               14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
               8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
               8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0,
                0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 
               0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 
               3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {
               8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 
               1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 12, 16, 14, 
               12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 5}, {4, 3}, {
               6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {6, False, 2}, {
               10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 1}, {46, 1, 4}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 4}, {24, 7, 12}, {18,
                12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 4, 16}, {
               18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 5, 
               16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 0}, {70, 
               2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0, 
               12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
               11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 
               9, 3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 
               45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 
               0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
               8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24,
                10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {
               21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 
               0, 16, 3, 0, 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 
               12}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10,
                2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 
               11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {
               93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
               8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 
               0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 
               14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {
               6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {
               10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {
               46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
               0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0, 0,
                0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {46, 1, 
               5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               
               Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                 Optica`Optica`TempVar2, 
                 Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                 1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
                Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                Optica`Optica`TempVar2 = $CellContext`LocRSx 
                   Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                  51.872033213443714` Optica`Optica`RTx; 
                Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                  Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                   51.872033213443714`; 
                Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                  Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                  Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                  If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
            Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
              
              Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                Optica`Optica`TempVar2, 
                Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
               Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
               Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
               Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
               Optica`Optica`TempVar2 = $CellContext`LocRSx 
                  Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - ((
                   14921604 $CellContext`f233512008118162245865439)/28766183) 
                 Optica`Optica`RTx; 
               Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                 Optica`Optica`TempVar2^2 + (
                   2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f233512008118162245865439)/
                   28766183); 
               Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                   Chop[Optica`Optica`TempVar3]] >= 0., 
                 Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                 Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                 If[Part[Optica`Optica`TempVar, 1] == 
                   Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                   Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
            Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
            24984, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {60., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
              50, $CellContext`f233512008118162245865439 -> 100}, 
            Optica`Optica`SymbolicTranslationVector -> {
             10 + $CellContext`x233512008118162245865775, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 24973, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24973, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 24980, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24980, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 24990, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
            1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 25032, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Screen[
           50, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {150., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"S"}, 
         Optica`Optica`LabelPositions -> {{
           150., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}},
          Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {{}}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 25032, Optica`Optica`SurfaceID -> 
            25034, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`ActiveComponent -> True, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
            Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
            Optica`Optica`ComponentMedium -> Automatic, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs233512008118162245865948 -> 150}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
            Automatic, Optica`Optica`SymbolicSurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 25031, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 100, {
               AddTo, 100, False, 25031, False, 
                Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
            Trace}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
           0, 1}}}]}}}}, Typeset`size$$ = {1200., {156.125, 161.875}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`f$26131$$ = False, $CellContext`x$26132$$ = 
    False, $CellContext`xs$26133$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`buttongraphics233512008118162245868414$$ = 
        Graphics[{
           GraphicsComplex[CompressedData["
1:eJxdlXc41f/7x81oEEoD2Sqrjr3PfZ8tlBlJKTOysmUTkYbxiSQjaZCopI/S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            "], {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Hue[0., 1, 1.], 
               Line[{1, 2}], 
               Hue[0.024998694793805232`, 1, 0.9653864225931927], 
               Line[{2, 3}], 
               Hue[0.09548187808715103, 1, 0.86779432264856], 
               Line[{3, 4}], 
               Hue[0.19901944703438895`, 1, 0.7244346117985384], 
               Line[{4, 5}], 
               Hue[0.31826394100385536`, 1, 0.5593268509177387], 
               Line[{5, 6}], 
               Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
               Line[{6, 7}], 
               Hue[0.5339302055011116, 1, 0.26071202315230707`], 
               Line[{7, 8}], 
               Hue[0.6057438962888468, 1, 0.16127768206159676`], 
               Line[{8, 9}], 
               Hue[0.6479110576153099, 1, 0.10289238176341717`], 
               Line[{9, 10}], 
               Hue[0.6359433733200849, 1, 0.1194630215568056], 
               Line[{10, 11}], 
               Hue[0.6380097930178683, 1, 0.1166018250521823], 
               Line[{11, 12}], 
               Hue[0.6491392759544333, 1, 0.10119177175540008`], 
               Line[{12, 13}], 
               Hue[0.6388675110167223, 1, 0.11541421551530763`], 
               Line[{13, 14}], 
               Hue[0.6314540627973455, 1, 0.1256789899729063], 
               Line[{14, 15}], 
               Hue[0.6308919119335856, 1, 0.12645735270734296`], 
               Line[{15, 16}], 
               Hue[0.6365117063731934, 1, 0.11867609886788605`], 
               Line[{16, 17}], 
               Hue[0.6457295285850451, 1, 0.10591296042070683`], 
               Line[{17, 18}], 
               Hue[0.6447601330245708, 1, 0.10725520042751735`], 
               Line[{18, 19}], 
               Hue[0.63776287577485, 1, 0.11694371046559235`], 
               Line[{19, 20}], 
               Hue[0.6350444643199405, 1, 0.12070766478777463`], 
               Line[{20, 21}], 
               Hue[0.6369201244224628, 1, 0.11811059695351307`], 
               Line[{21, 22}], 
               Hue[0.6424143477814309, 1, 0.11050321076417255`], 
               Line[{22, 23}], 
               Hue[0.649686002839749, 1, 0.10043476529880908`], 
               Line[{23, 24}], 
               Hue[0.6434225579798705, 1, 0.10910722741248713`], 
               Line[{24, 25}], 
               Hue[0.6386910327191687, 1, 0.1156585700811511], 
               Line[{25, 26}], 
               Hue[0.6372578936648086, 1, 0.1176429164641112], 
               Line[{26, 27}], 
               Hue[0.6392772150438473, 1, 0.11484693301621153`], 
               Line[{27, 28}], 
               Hue[0.643990555503668, 1, 0.10832076930261347`], 
               Line[{28, 29}], 
               Hue[0.65, 1, 0.1], 
               Line[{29, 30}], 
               Hue[0.6443356779740789, 1, 0.1078429074205062], 
               Line[{30, 31}], 
               Hue[0.6403503249870409, 1, 0.11336108847948177`], 
               Line[{31, 32}], 
               Hue[0.6389092243315857, 1, 0.11535645861780443`], 
               Line[{32, 33}], 
               Hue[0.6401411316937299, 1, 0.1136507407317587], 
               Line[{33, 34}], 
               Hue[0.6435253147194403, 1, 0.1089649488500057], 
               Line[{34, 35}], 
               Hue[0.6481074453613808, 1, 0.10262046026885742`], 
               Line[{35, 36}], 
               Hue[0.6472440504705269, 1, 0.10381593011773207`], 
               Line[{36, 37}], 
               Hue[0.6434444012170737, 1, 0.10907698293020564`], 
               Line[{37, 38}], 
               Hue[0.6411991781498637, 1, 0.11218575333095797`], 
               Line[{38, 39}], 
               Hue[0.6408015228253369, 1, 0.11273635301107207`], 
               Line[{39, 40}], 
               Hue[0.6421776221205232, 1, 0.11083098475619874`], 
               Line[{40, 41}], 
               Hue[0.6449569502879449, 1, 0.1069826842166917], 
               Line[{41, 42}], 
               Hue[0.6485670372651934, 1, 0.1019841022481938], 
               Line[{42, 43}], 
               Hue[0.647695654758899, 1, 0.10319063187229373`], 
               Line[{43, 44}], 
               Hue[0.6444357898572912, 1, 0.10770429096682763`], 
               Line[{44, 45}], 
               Hue[0.6422433399234586, 1, 0.11073999087521126`], 
               Line[{45, 46}], 
               Hue[0.6414730581426346, 1, 0.11180653487942918`], 
               Line[{46, 47}], 
               Hue[0.6422107934135641, 1, 0.11078505527352657`], 
               Line[{47, 48}], 
               Hue[0.6442600311271254, 1, 0.1079476492085957], 
               Line[{48, 49}], 
               Hue[0.6471911483123901, 1, 0.10388917925976761`], 
               Line[{49, 50}], 
               Hue[0.6495870664253902, 1, 0.10057175418022905`], 
               Line[{50, 51}], 
               Hue[0.6465752900042677, 1, 0.10474190614793707`], 
               Line[{51, 52}], 
               Hue[0.6442574353879474, 1, 0.10795124330899589`], 
               Line[{52, 53}], 
               Hue[0.6429094151025315, 1, 0.10981773293495646`], 
               Line[{53, 54}], 
               Hue[0.6426175206657011, 1, 0.1102218944628754], 
               Line[{54, 55}], 
               Hue[0.6433117924592395, 1, 0.10926059505643763`], 
               Line[{55, 56}], 
               Hue[0.6448182284870674, 1, 0.10717476055636826`], 
               Line[{56, 57}], 
               Hue[0.6469050590327319, 1, 0.10428530287775584`], 
               Line[{57, 58}], 
               Hue[0.6493104467046336, 1, 0.10095476610127672`], 
               Line[{58, 59}], 
               Hue[0.6482744565014193, 1, 0.10238921407495788`], 
               Line[{59, 60}], 
               Hue[0.6460693872293412, 1, 0.10544238691322004`], 
               Line[{60, 61}], 
               Hue[0.644366827242257, 1, 0.10779977766456726`], 
               Line[{61, 62}], 
               Hue[0.6433694049856927, 1, 0.1091808238659639], 
               Line[{62, 63}], 
               Hue[0.6431810327960381, 1, 0.10944164689779338`], 
               Line[{63, 64}], 
               Hue[0.6437835129030305, 1, 0.10860744367272702`], 
               Line[{64, 65}], 
               Hue[0.6450434304535607, 1, 0.10686294244891599`], 
               Line[{65, 66}], 
               Hue[0.6467497492409119, 1, 0.10450034720489132`], 
               Line[{66, 67}], 
               Hue[0.6486678626621083, 1, 0.1018444978524654], 
               Line[{67, 68}], 
               Hue[0.6494432402295791, 1, 0.10077089814365978`], 
               Line[{68, 69}], 
               Hue[0.6476774780712943, 1, 0.10321579959359257`], 
               Line[{69, 70}], 
               Hue[0.6461732212994146, 1, 0.10529861666234912`], 
               Line[{70, 71}], 
               Hue[0.6450047679555466, 1, 0.10691647513847398`], 
               Line[{71, 72}], 
               Hue[0.6442330591526075, 1, 0.10798499501946646`], 
               Line[{72, 73}], 
               Hue[0.6439107684811467, 1, 0.10843124364148925`], 
               Line[{73, 74}], 
               Hue[0.6440697221241448, 1, 0.10821115398195337`], 
               Line[{74, 75}], 
               Hue[0.6446995131795389, 1, 0.10733913559756163`], 
               Line[{75, 76}], 
               Hue[0.6457329149927815, 1, 0.10590827154845638`], 
               Line[{76, 77}], 
               Hue[0.6470505890680127, 1, 0.10408379975198245`], 
               Line[{77, 78}], 
               Hue[0.6485064970390576, 1, 0.10206792717668949`], 
               Line[{78, 79}], 
               Hue[0.6499595667202872, 1, 0.1000559845411409], 
               Line[{79, 80}], 
               Hue[0.6487102569358172, 1, 0.10178579808886856`], 
               Line[{80, 81}], 
               Hue[0.6475054985968327, 1, 0.10345392501977016`], 
               Line[{81, 82}], 
               Hue[0.6464741737516823, 1, 0.1048819132669016], 
               Line[{82, 83}], 
               Hue[0.645627567875713, 1, 0.10605413678747443`], 
               Line[{83, 84}], 
               Hue[0.6449881404158445, 1, 0.10693949788575373`], 
               Line[{84, 85}], 
               Hue[0.6445937828985661, 1, 0.10748553137121626`], 
               Line[{85, 86}], 
               Hue[0.6444835176628161, 1, 0.10763820631302394`], 
               Line[{86, 87}], 
               Hue[0.6446737380096502, 1, 0.10737482429433055`], 
               Line[{87, 88}], 
               Hue[0.6451401956252992, 1, 0.10672895990343181`], 
               Line[{88, 89}], 
               Hue[0.6458178599062693, 1, 0.10579065551439644`], 
               Line[{89, 90}], 
               Hue[0.6466202919439438, 1, 0.10467959576992403`], 
               Line[{90, 91}], 
               Hue[0.6474687199437259, 1, 0.10350484930868721`], 
               Line[{91, 92}], 
               Hue[0.648315469191322, 1, 0.10233242727355427`], 
               Line[{92, 93}], 
               Hue[0.6491497012434801, 1, 0.10117733673979683`], 
               Line[{93, 94}], 
               Hue[0.6499584428593358, 1, 0.10005754065630426`], 
               Line[{94, 95}], 
               Hue[0.6491947153647895, 1, 0.10111500949490693`], 
               Line[{95, 96}], 
               Hue[0.6483452018373402, 1, 0.10229125899445199`], 
               Line[{96, 97}], 
               Hue[0.6475334626510626, 1, 0.10341520556006714`], 
               Line[{97, 98}], 
               Hue[0.6468154143294681, 1, 0.10440942631304417`], 
               Line[{98, 99}], 
               Hue[0.6462377851457936, 1, 0.10520922056736282`], 
               Line[{99, 100}], 
               Hue[0.6458171530713032, 1, 0.10579163420896483`], 
               Line[{100, 101}], 
               Hue[0.6455341480638311, 1, 0.10618348729623378`], 
               Line[{101, 102}], 
               Hue[0.6453459714915393, 1, 0.1064440394732534], 
               Line[{102, 103}], 
               Hue[0.6452098562338419, 1, 0.10663250675314208`], 
               Line[{103, 104}], 
               Hue[0.6451044500460161, 1, 0.10677845378243929`], 
               Line[{104, 105}], 
               Hue[0.6450376697577208, 1, 0.10687091879700203`], 
               Line[{105, 106}], 
               Hue[0.6450370810145403, 1, 0.10687173397986735`], 
               Line[{106, 107}], 
               Hue[0.6451287147483289, 1, 0.10674485650231383`], 
               Line[{107, 108}], 
               Hue[0.645317005282797, 1, 0.10648414653151192`], 
               Line[{108, 109}], 
               Hue[0.6455776699193158, 1, 0.10612322626556284`], 
               Line[{109, 110}], 
               Hue[0.6458673590283572, 1, 0.10572211826842852`], 
               Line[{110, 111}], 
               Hue[0.646144112342644, 1, 0.10533892137172364`], 
               Line[{111, 112}], 
               Hue[0.6463869381389717, 1, 0.10500270103834683`], 
               Line[{112, 113}], 
               Hue[0.646603727703566, 1, 0.10470253087198565`], 
               Line[{113, 114}], 
               Hue[0.6468230166185998, 1, 0.10439890006655428`], 
               Line[{114, 115}], 
               Hue[0.647074008560796, 1, 0.10405137276197485`], 
               Line[{115, 116}], 
               Hue[0.6473664038373005, 1, 0.1036465177637379], 
               Line[{116, 117}], 
               Hue[0.6476818632903272, 1, 0.10320972775185469`], 
               Line[{117, 118}], 
               Hue[0.6479818256475062, 1, 0.10279439525729923`], 
               Line[{118, 119}], 
               Hue[0.6482268913217685, 1, 0.10245507355447446`], 
               Line[{119, 120}], 
               Hue[0.6483971068029535, 1, 0.10221939058052605`], 
               Line[{120, 121}], 
               Hue[0.6485026497537583, 1, 0.10207325418710404`], 
               Line[{121, 122}], 
               Hue[0.6485787505625887, 1, 0.1019678838364156], 
               Line[{122, 123}], 
               Hue[0.6486664851748009, 1, 0.10184640514258343`], 
               Line[{123, 124}], 
               Hue[0.6487902064774175, 1, 0.10167509872357584`], 
               Line[{124, 125}], 
               Hue[0.6489445435649835, 1, 0.10146140121771507`], 
               Line[{125, 126}], 
               Hue[0.6490974574326921, 1, 0.10124967432396478`], 
               Line[{126, 127}], 
               Hue[0.6492068693609581, 1, 0.10109818088482736`], 
               Line[{127, 128}], 
               Hue[0.6492423377791656, 1, 0.1010490707673091], 
               Line[{128, 129}], 
               Hue[0.649202215246019, 1, 0.10110462504397384`], 
               Line[{129, 130}], 
               Hue[0.6491164772779405, 1, 0.10122333915362083`], 
               Line[{130, 131}], 
               Hue[0.649031267358073, 1, 0.10134132211959117`], 
               Line[{131, 132}], 
               Hue[0.6489847839431815, 1, 0.10140568377097951`], 
               Line[{132, 133}], 
               Hue[0.6489872010554693, 1, 0.10140233700011952`], 
               Line[{133, 134}], 
               Hue[0.6490133487352787, 1, 0.1013661325203834], 
               Line[{134, 135}], 
               Hue[0.6490118140962097, 1, 0.1013682574052482], 
               Line[{135, 136}], 
               Hue[0.6489278894312891, 1, 0.10148446078744597`], 
               Line[{136, 137}], 
               Hue[0.6487317189696099, 1, 0.10175608142669405`], 
               Line[{137, 138}], 
               Hue[0.6484374007400467, 1, 0.10216359897531994`], 
               Line[{138, 139}], 
               Hue[0.6481024238196612, 1, 0.1026274131727768], 
               Line[{139, 140}], 
               Hue[0.6478079685447334, 1, 0.10303512047652301`], 
               Line[{140, 141}], 
               Hue[0.6476268420489727, 1, 0.10328591100911474`], 
               Line[{141, 142}], 
               Hue[0.6475904442520056, 1, 0.10333630795876149`], 
               Line[{142, 143}], 
               Hue[0.6476684812033853, 1, 0.10322825679531275`], 
               Line[{143, 144}], 
               Hue[0.6477716356496365, 1, 0.10308542756204186`], 
               Line[{144, 145}], 
               Hue[0.6477790382854894, 1, 0.10307517775855307`], 
               Line[{145, 146}], 
               Hue[0.6475821814938161, 1, 0.10334774870087007`], 
               Line[{146, 147}], 
               Hue[0.6471294881051131, 1, 0.10397455493138198`], 
               Line[{147, 148}], 
               Hue[0.6464554375687137, 1, 0.10490785567408877`], 
               Line[{148, 149}], 
               Hue[0.6456823424016641, 1, 0.1059782951361574], 
               Line[{149, 150}], 
               Hue[0.6449906523630307, 1, 0.10693601980503456`], 
               Line[{150, 151}], 
               Hue[0.6445659548435743, 1, 0.1075240625242819], 
               Line[{151, 152}], 
               Hue[0.6445405303272861, 1, 0.10755926570068078`], 
               Line[{152, 153}], 
               Hue[0.6449499778163915, 1, 0.10699233840807337`], 
               Line[{153, 154}], 
               Hue[0.6457206495871718, 1, 0.10592525441776211`], 
               Line[{154, 155}], 
               Hue[0.6466928801002092, 1, 0.10457908909201805`], 
               Line[{155, 156}], 
               Hue[0.647672005952573, 1, 0.10322337637336054`], 
               Line[{156, 157}], 
               Hue[0.6484889077607848, 1, 0.10209228156199028`], 
               Line[{157, 158}], 
               Hue[0.649048342786239, 1, 0.10131767921905364`], 
               Line[{158, 159}], 
               Hue[0.649348378018843, 1, 0.10090224582006359`], 
               Line[{159, 160}], 
               Hue[0.6494672176993924, 1, 0.10073769857007207`], 
               Line[{160, 161}], 
               Hue[0.6495258583275755, 1, 0.10065650385412625`], 
               Line[{161, 162}], 
               Hue[0.6496388077721323, 1, 0.10050011231550914`], 
               Line[{162, 163}], 
               Hue[0.6498715004029902, 1, 0.10017792251893669`], 
               Line[{163, 164}], 
               Hue[0.6497765564405746, 1, 0.10030938338997364`], 
               Line[{164, 165}], 
               Hue[0.6493191347023243, 1, 0.10094273656601258`], 
               Line[{165, 166}], 
               Hue[0.6488392662796775, 1, 0.1016071697666005], 
               Line[{166, 167}], 
               Hue[0.648408931454016, 1, 0.10220301798674712`], 
               Line[{167, 168}], 
               Hue[0.6480793264764774, 1, 0.10265939410949299`], 
               Line[{168, 169}], 
               Hue[0.6478765589957938, 1, 0.10294014908274704`], 
               Line[{169, 170}], 
               Hue[0.6478060484816787, 1, 0.10303777902536802`], 
               Line[{170, 171}], 
               Hue[0.647860757751485, 1, 0.10296202772871305`], 
               Line[{171, 172}], 
               Hue[0.648027683524652, 1, 0.10273089973509723`], 
               Line[{172, 173}], 
               Hue[0.6482900230892827, 1, 0.10236766033791621`], 
               Line[{173, 174}], 
               Hue[0.6486259788405737, 1, 0.1019024908361288], 
               Line[{174, 175}], 
               Hue[0.6490077236680712, 1, 0.10137392107497832`], 
               Line[{175, 176}], 
               Hue[0.6494040750409029, 1, 0.10082512686644214`], 
               Line[{176, 177}], 
               Hue[0.6497873066375937, 1, 0.1002944985017934], 
               Line[{177, 178}], 
               Hue[0.6498910076693789, 1, 0.10015091245778317`], 
               Line[{178, 179}], 
               Hue[0.6495718566524477, 1, 0.10059281386584182`], 
               Line[{179, 180}], 
               Hue[0.6492829297439844, 1, 0.10099286650832934`], 
               Line[{180, 181}], 
               Hue[0.6490229800179438, 1, 0.10135279689823173`], 
               Line[{181, 182}], 
               Hue[0.6488016524382035, 1, 0.10165925047017974`], 
               Line[{182, 183}], 
               Hue[0.6486422175539301, 1, 0.10188000646378914`], 
               Line[{183, 184}], 
               Hue[0.6485761804623964, 1, 0.10197144243668188`], 
               Line[{184, 185}], 
               Hue[0.6486311082235302, 1, 0.1018953886135736], 
               Line[{185, 186}], 
               Hue[0.6488168445473596, 1, 0.10163821524211754`], 
               Line[{186, 187}], 
               Hue[0.6491173047511196, 1, 0.10122219342152665`], 
               Line[{187, 188}], 
               Hue[0.6494927038593702, 1, 0.10070241004087215`], 
               Line[{188, 189}], 
               Hue[0.649891340169193, 1, 0.1001504520734251], 
               Line[{189, 190}], 
               Hue[0.6497669422580292, 1, 0.10032269533503657`], 
               Line[{190, 191}], 
               Hue[0.6494530709060635, 1, 0.10075728643775818`], 
               Line[{191, 192}], 
               Hue[0.6492176095330059, 1, 0.10108330987737653`], 
               Line[{192, 193}], 
               Hue[0.6490692364922914, 1, 0.10128874947221192`], 
               Line[{193, 194}], 
               Hue[0.6490138580684403, 1, 0.10136542728985194`], 
               Line[{194, 195}], 
               Hue[0.6490581863561874, 1, 0.1013040496606636], 
               Line[{195, 196}], 
               Hue[0.6492070108299836, 1, 0.10109798500463821`], 
               Line[{196, 197}], 
               Hue[0.6494552174832936, 1, 0.10075431425390118`], 
               Line[{197, 198}], 
               Hue[0.6497788099907348, 1, 0.10030626308975191`], 
               Line[{198, 199}], 
               Hue[0.6498951010652961, 1, 0.10014524467882079`], 
               Line[{199, 200}], 
               Hue[0.6495710649614953, 1, 0.10059391005331417`], 
               Line[{200, 201}], 
               Hue[0.6493337187692014, 1, 0.10092254324264421`], 
               Line[{201, 202}], 
               Hue[0.6492238701019998, 1, 0.10107464139723113`], 
               Line[{202, 203}], 
               Hue[0.6492506041025272, 1, 0.10103762508880854`], 
               Line[{203, 204}], 
               Hue[0.6493926449800657, 1, 0.10084095310452452`], 
               Line[{204, 205}], 
               Hue[0.6496095304218338, 1, 0.10054065018515328`], 
               Line[{205, 206}], 
               Hue[0.6498567282063924, 1, 0.10019837632961062`], 
               Line[{206, 207}], 
               Hue[0.6499340106955854, 1, 0.10009136980611251`], 
               Line[{207, 208}], 
               Hue[0.6497276603243136, 1, 0.10037708570479664`], 
               Line[{208, 209}], 
               Hue[0.6495748116757, 1, 0.10058872229518462`], 
               Line[{209, 210}], 
               Hue[0.6494929539675017, 1, 0.10070206373730528`], 
               Line[{210, 211}], 
               Hue[0.6494976107276283, 1, 0.10069561591559156`], 
               Line[{211, 212}], 
               Hue[0.6495978366880019, 1, 0.10055684150892058`], 
               Line[{212, 213}], 
               Hue[0.6497869697965838, 1, 0.1002949648970379], 
               Line[{213, 214}], 
               Hue[0.6499912587762086, 1, 0.1000121032329421], 
               Line[{214, 215}], 
               Hue[0.649744015759129, 1, 0.10035443971812918`], 
               Line[{215, 216}], 
               Hue[0.6495544522892571, 1, 0.10061691221487486`], 
               Line[{216, 217}], 
               Hue[0.649483141588864, 1, 0.10071565010772676`], 
               Line[{217, 218}], 
               Hue[0.6495537477773629, 1, 0.1006178876928823], 
               Line[{218, 219}], 
               Hue[0.6497454337328908, 1, 0.10035247636984346`], 
               Line[{219, 220}], 
               Hue[0.6499824866198165, 1, 0.10002424929563866`], 
               Line[{220, 221}], 
               Hue[0.6497864824931208, 1, 0.10029563962490969`], 
               Line[{221, 222}], 
               Hue[0.6496269462006361, 1, 0.10051653602988844`], 
               Line[{222, 223}], 
               Hue[0.6495835141810442, 1, 0.1005766726724004], 
               Line[{223, 224}], 
               Hue[0.6496547649167668, 1, 0.10047801780755372`], 
               Line[{224, 225}], 
               Hue[0.6498082242267432, 1, 0.10026553568604787`], 
               Line[{225, 226}], 
               Hue[0.6499708206537014, 1, 0.10004040217179815`], 
               Line[{226, 227}], 
               Hue[0.6498310166126442, 1, 0.1002339769978773], 
               Line[{227, 228}], 
               Hue[0.6496862122673485, 1, 0.10043447532213298`], 
               Line[{228, 229}], 
               Hue[0.6496072186556242, 1, 0.10054385109221269`], 
               Line[{229, 230}], 
               Hue[0.6496135841323654, 1, 0.10053503735518651`], 
               Line[{230, 231}], 
               Hue[0.6497139966002856, 1, 0.10039600470729688`], 
               Line[{231, 232}], 
               Hue[0.6499007823902364, 1, 0.10013737822890355`], 
               Line[{232, 233}], 
               Hue[0.6498898641606216, 1, 0.10015249577760102`], 
               Line[{233, 234}], 
               Hue[0.6496535533278833, 1, 0.1004796953921616], 
               Line[{234, 235}], 
               Hue[0.6494983537589837, 1, 0.1006945871029457], 
               Line[{235, 236}], 
               Hue[0.6494926186394506, 1, 0.10070252803768372`], 
               Line[{236, 237}], 
               Hue[0.6496646021375886, 1, 0.10046439704026203`], 
               Line[{237, 238}], 
               Hue[0.649978639120009, 1, 0.10002957660306451`], 
               Line[{238, 239}], 
               Hue[0.64969515346115, 1, 0.10042209520763853`], 
               Line[{239, 240}], 
               Hue[0.6494252373431927, 1, 0.1007958252171179], 
               Line[{240, 241}], 
               Hue[0.6493554844564247, 1, 0.10089240613725826`], 
               Line[{241, 242}], 
               Hue[0.6495276825737891, 1, 0.10065397797475358`], 
               Line[{242, 243}], 
               Hue[0.6498857393302376, 1, 0.10015820708120943`], 
               Line[{243, 244}], 
               Hue[0.6497298167661882, 1, 0.10037409986220086`], 
               Line[{244, 245}], 
               Hue[0.6494297509812788, 1, 0.10078957556438331`], 
               Line[{245, 246}], 
               Hue[0.6493627140182487, 1, 0.1008823959747325], 
               Line[{246, 247}], 
               Hue[0.6495551171743635, 1, 0.1006159916047274], 
               Line[{247, 248}], 
               Hue[0.6499189289435621, 1, 0.10011225223199101`], 
               Line[{248, 249}], 
               Hue[0.6497104038097529, 1, 0.10040097934034228`], 
               Line[{249, 250}], 
               Hue[0.6494565802905877, 1, 0.10075242728995554`], 
               Line[{250, 251}], 
               Hue[0.6494299792298229, 1, 0.10078925952793753`], 
               Line[{251, 252}], 
               Hue[0.6496153742291126, 1, 0.10053255875969017`], 
               Line[{252, 253}], 
               Hue[0.6498980115342096, 1, 0.10014121479878677`], 
               Line[{253, 254}], 
               Hue[0.6498812452972197, 1, 0.10016442958846514`], 
               Line[{254, 255}], 
               Hue[0.6498090105153277, 1, 0.10026444697877704`], 
               Line[{255, 256}], 
               Hue[0.6499244177874031, 1, 0.10010465229436497`], 
               Line[{256, 257}], 
               Hue[0.6498692181115956, 1, 0.10018108261471383`], 
               Line[{257, 258}]}}}, VertexColors -> {
              Hue[0., 1, 1.], 
              Hue[0.024998694793805232`, 1, 0.9653864225931927], 
              Hue[0.09548187808715103, 1, 0.86779432264856], 
              Hue[0.19901944703438895`, 1, 0.7244346117985384], 
              Hue[0.31826394100385536`, 1, 0.5593268509177387], 
              Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
              Hue[0.5339302055011116, 1, 0.26071202315230707`], 
              Hue[0.6057438962888468, 1, 0.16127768206159676`], 
              Hue[0.6479110576153099, 1, 0.10289238176341717`], 
              Hue[0.6359433733200849, 1, 0.1194630215568056], 
              Hue[0.6380097930178683, 1, 0.1166018250521823], 
              Hue[0.6491392759544333, 1, 0.10119177175540008`], 
              Hue[0.6388675110167223, 1, 0.11541421551530763`], 
              Hue[0.6314540627973455, 1, 0.1256789899729063], 
              Hue[0.6308919119335856, 1, 0.12645735270734296`], 
              Hue[0.6365117063731934, 1, 0.11867609886788605`], 
              Hue[0.6457295285850451, 1, 0.10591296042070683`], 
              Hue[0.6447601330245708, 1, 0.10725520042751735`], 
              Hue[0.63776287577485, 1, 0.11694371046559235`], 
              Hue[0.6350444643199405, 1, 0.12070766478777463`], 
              Hue[0.6369201244224628, 1, 0.11811059695351307`], 
              Hue[0.6424143477814309, 1, 0.11050321076417255`], 
              Hue[0.649686002839749, 1, 0.10043476529880908`], 
              Hue[0.6434225579798705, 1, 0.10910722741248713`], 
              Hue[0.6386910327191687, 1, 0.1156585700811511], 
              Hue[0.6372578936648086, 1, 0.1176429164641112], 
              Hue[0.6392772150438473, 1, 0.11484693301621153`], 
              Hue[0.643990555503668, 1, 0.10832076930261347`], 
              Hue[0.65, 1, 0.1], 
              Hue[0.6443356779740789, 1, 0.1078429074205062], 
              Hue[0.6403503249870409, 1, 0.11336108847948177`], 
              Hue[0.6389092243315857, 1, 0.11535645861780443`], 
              Hue[0.6401411316937299, 1, 0.1136507407317587], 
              Hue[0.6435253147194403, 1, 0.1089649488500057], 
              Hue[0.6481074453613808, 1, 0.10262046026885742`], 
              Hue[0.6472440504705269, 1, 0.10381593011773207`], 
              Hue[0.6434444012170737, 1, 0.10907698293020564`], 
              Hue[0.6411991781498637, 1, 0.11218575333095797`], 
              Hue[0.6408015228253369, 1, 0.11273635301107207`], 
              Hue[0.6421776221205232, 1, 0.11083098475619874`], 
              Hue[0.6449569502879449, 1, 0.1069826842166917], 
              Hue[0.6485670372651934, 1, 0.1019841022481938], 
              Hue[0.647695654758899, 1, 0.10319063187229373`], 
              Hue[0.6444357898572912, 1, 0.10770429096682763`], 
              Hue[0.6422433399234586, 1, 0.11073999087521126`], 
              Hue[0.6414730581426346, 1, 0.11180653487942918`], 
              Hue[0.6422107934135641, 1, 0.11078505527352657`], 
              Hue[0.6442600311271254, 1, 0.1079476492085957], 
              Hue[0.6471911483123901, 1, 0.10388917925976761`], 
              Hue[0.6495870664253902, 1, 0.10057175418022905`], 
              Hue[0.6465752900042677, 1, 0.10474190614793707`], 
              Hue[0.6442574353879474, 1, 0.10795124330899589`], 
              Hue[0.6429094151025315, 1, 0.10981773293495646`], 
              Hue[0.6426175206657011, 1, 0.1102218944628754], 
              Hue[0.6433117924592395, 1, 0.10926059505643763`], 
              Hue[0.6448182284870674, 1, 0.10717476055636826`], 
              Hue[0.6469050590327319, 1, 0.10428530287775584`], 
              Hue[0.6493104467046336, 1, 0.10095476610127672`], 
              Hue[0.6482744565014193, 1, 0.10238921407495788`], 
              Hue[0.6460693872293412, 1, 0.10544238691322004`], 
              Hue[0.644366827242257, 1, 0.10779977766456726`], 
              Hue[0.6433694049856927, 1, 0.1091808238659639], 
              Hue[0.6431810327960381, 1, 0.10944164689779338`], 
              Hue[0.6437835129030305, 1, 0.10860744367272702`], 
              Hue[0.6450434304535607, 1, 0.10686294244891599`], 
              Hue[0.6467497492409119, 1, 0.10450034720489132`], 
              Hue[0.6486678626621083, 1, 0.1018444978524654], 
              Hue[0.6494432402295791, 1, 0.10077089814365978`], 
              Hue[0.6476774780712943, 1, 0.10321579959359257`], 
              Hue[0.6461732212994146, 1, 0.10529861666234912`], 
              Hue[0.6450047679555466, 1, 0.10691647513847398`], 
              Hue[0.6442330591526075, 1, 0.10798499501946646`], 
              Hue[0.6439107684811467, 1, 0.10843124364148925`], 
              Hue[0.6440697221241448, 1, 0.10821115398195337`], 
              Hue[0.6446995131795389, 1, 0.10733913559756163`], 
              Hue[0.6457329149927815, 1, 0.10590827154845638`], 
              Hue[0.6470505890680127, 1, 0.10408379975198245`], 
              Hue[0.6485064970390576, 1, 0.10206792717668949`], 
              Hue[0.6499595667202872, 1, 0.1000559845411409], 
              Hue[0.6487102569358172, 1, 0.10178579808886856`], 
              Hue[0.6475054985968327, 1, 0.10345392501977016`], 
              Hue[0.6464741737516823, 1, 0.1048819132669016], 
              Hue[0.645627567875713, 1, 0.10605413678747443`], 
              Hue[0.6449881404158445, 1, 0.10693949788575373`], 
              Hue[0.6445937828985661, 1, 0.10748553137121626`], 
              Hue[0.6444835176628161, 1, 0.10763820631302394`], 
              Hue[0.6446737380096502, 1, 0.10737482429433055`], 
              Hue[0.6451401956252992, 1, 0.10672895990343181`], 
              Hue[0.6458178599062693, 1, 0.10579065551439644`], 
              Hue[0.6466202919439438, 1, 0.10467959576992403`], 
              Hue[0.6474687199437259, 1, 0.10350484930868721`], 
              Hue[0.648315469191322, 1, 0.10233242727355427`], 
              Hue[0.6491497012434801, 1, 0.10117733673979683`], 
              Hue[0.6499584428593358, 1, 0.10005754065630426`], 
              Hue[0.6491947153647895, 1, 0.10111500949490693`], 
              Hue[0.6483452018373402, 1, 0.10229125899445199`], 
              Hue[0.6475334626510626, 1, 0.10341520556006714`], 
              Hue[0.6468154143294681, 1, 0.10440942631304417`], 
              Hue[0.6462377851457936, 1, 0.10520922056736282`], 
              Hue[0.6458171530713032, 1, 0.10579163420896483`], 
              Hue[0.6455341480638311, 1, 0.10618348729623378`], 
              Hue[0.6453459714915393, 1, 0.1064440394732534], 
              Hue[0.6452098562338419, 1, 0.10663250675314208`], 
              Hue[0.6451044500460161, 1, 0.10677845378243929`], 
              Hue[0.6450376697577208, 1, 0.10687091879700203`], 
              Hue[0.6450370810145403, 1, 0.10687173397986735`], 
              Hue[0.6451287147483289, 1, 0.10674485650231383`], 
              Hue[0.645317005282797, 1, 0.10648414653151192`], 
              Hue[0.6455776699193158, 1, 0.10612322626556284`], 
              Hue[0.6458673590283572, 1, 0.10572211826842852`], 
              Hue[0.646144112342644, 1, 0.10533892137172364`], 
              Hue[0.6463869381389717, 1, 0.10500270103834683`], 
              Hue[0.646603727703566, 1, 0.10470253087198565`], 
              Hue[0.6468230166185998, 1, 0.10439890006655428`], 
              Hue[0.647074008560796, 1, 0.10405137276197485`], 
              Hue[0.6473664038373005, 1, 0.1036465177637379], 
              Hue[0.6476818632903272, 1, 0.10320972775185469`], 
              Hue[0.6479818256475062, 1, 0.10279439525729923`], 
              Hue[0.6482268913217685, 1, 0.10245507355447446`], 
              Hue[0.6483971068029535, 1, 0.10221939058052605`], 
              Hue[0.6485026497537583, 1, 0.10207325418710404`], 
              Hue[0.6485787505625887, 1, 0.1019678838364156], 
              Hue[0.6486664851748009, 1, 0.10184640514258343`], 
              Hue[0.6487902064774175, 1, 0.10167509872357584`], 
              Hue[0.6489445435649835, 1, 0.10146140121771507`], 
              Hue[0.6490974574326921, 1, 0.10124967432396478`], 
              Hue[0.6492068693609581, 1, 0.10109818088482736`], 
              Hue[0.6492423377791656, 1, 0.1010490707673091], 
              Hue[0.649202215246019, 1, 0.10110462504397384`], 
              Hue[0.6491164772779405, 1, 0.10122333915362083`], 
              Hue[0.649031267358073, 1, 0.10134132211959117`], 
              Hue[0.6489847839431815, 1, 0.10140568377097951`], 
              Hue[0.6489872010554693, 1, 0.10140233700011952`], 
              Hue[0.6490133487352787, 1, 0.1013661325203834], 
              Hue[0.6490118140962097, 1, 0.1013682574052482], 
              Hue[0.6489278894312891, 1, 0.10148446078744597`], 
              Hue[0.6487317189696099, 1, 0.10175608142669405`], 
              Hue[0.6484374007400467, 1, 0.10216359897531994`], 
              Hue[0.6481024238196612, 1, 0.1026274131727768], 
              Hue[0.6478079685447334, 1, 0.10303512047652301`], 
              Hue[0.6476268420489727, 1, 0.10328591100911474`], 
              Hue[0.6475904442520056, 1, 0.10333630795876149`], 
              Hue[0.6476684812033853, 1, 0.10322825679531275`], 
              Hue[0.6477716356496365, 1, 0.10308542756204186`], 
              Hue[0.6477790382854894, 1, 0.10307517775855307`], 
              Hue[0.6475821814938161, 1, 0.10334774870087007`], 
              Hue[0.6471294881051131, 1, 0.10397455493138198`], 
              Hue[0.6464554375687137, 1, 0.10490785567408877`], 
              Hue[0.6456823424016641, 1, 0.1059782951361574], 
              Hue[0.6449906523630307, 1, 0.10693601980503456`], 
              Hue[0.6445659548435743, 1, 0.1075240625242819], 
              Hue[0.6445405303272861, 1, 0.10755926570068078`], 
              Hue[0.6449499778163915, 1, 0.10699233840807337`], 
              Hue[0.6457206495871718, 1, 0.10592525441776211`], 
              Hue[0.6466928801002092, 1, 0.10457908909201805`], 
              Hue[0.647672005952573, 1, 0.10322337637336054`], 
              Hue[0.6484889077607848, 1, 0.10209228156199028`], 
              Hue[0.649048342786239, 1, 0.10131767921905364`], 
              Hue[0.649348378018843, 1, 0.10090224582006359`], 
              Hue[0.6494672176993924, 1, 0.10073769857007207`], 
              Hue[0.6495258583275755, 1, 0.10065650385412625`], 
              Hue[0.6496388077721323, 1, 0.10050011231550914`], 
              Hue[0.6498715004029902, 1, 0.10017792251893669`], 
              Hue[0.6497765564405746, 1, 0.10030938338997364`], 
              Hue[0.6493191347023243, 1, 0.10094273656601258`], 
              Hue[0.6488392662796775, 1, 0.1016071697666005], 
              Hue[0.648408931454016, 1, 0.10220301798674712`], 
              Hue[0.6480793264764774, 1, 0.10265939410949299`], 
              Hue[0.6478765589957938, 1, 0.10294014908274704`], 
              Hue[0.6478060484816787, 1, 0.10303777902536802`], 
              Hue[0.647860757751485, 1, 0.10296202772871305`], 
              Hue[0.648027683524652, 1, 0.10273089973509723`], 
              Hue[0.6482900230892827, 1, 0.10236766033791621`], 
              Hue[0.6486259788405737, 1, 0.1019024908361288], 
              Hue[0.6490077236680712, 1, 0.10137392107497832`], 
              Hue[0.6494040750409029, 1, 0.10082512686644214`], 
              Hue[0.6497873066375937, 1, 0.1002944985017934], 
              Hue[0.6498910076693789, 1, 0.10015091245778317`], 
              Hue[0.6495718566524477, 1, 0.10059281386584182`], 
              Hue[0.6492829297439844, 1, 0.10099286650832934`], 
              Hue[0.6490229800179438, 1, 0.10135279689823173`], 
              Hue[0.6488016524382035, 1, 0.10165925047017974`], 
              Hue[0.6486422175539301, 1, 0.10188000646378914`], 
              Hue[0.6485761804623964, 1, 0.10197144243668188`], 
              Hue[0.6486311082235302, 1, 0.1018953886135736], 
              Hue[0.6488168445473596, 1, 0.10163821524211754`], 
              Hue[0.6491173047511196, 1, 0.10122219342152665`], 
              Hue[0.6494927038593702, 1, 0.10070241004087215`], 
              Hue[0.649891340169193, 1, 0.1001504520734251], 
              Hue[0.6497669422580292, 1, 0.10032269533503657`], 
              Hue[0.6494530709060635, 1, 0.10075728643775818`], 
              Hue[0.6492176095330059, 1, 0.10108330987737653`], 
              Hue[0.6490692364922914, 1, 0.10128874947221192`], 
              Hue[0.6490138580684403, 1, 0.10136542728985194`], 
              Hue[0.6490581863561874, 1, 0.1013040496606636], 
              Hue[0.6492070108299836, 1, 0.10109798500463821`], 
              Hue[0.6494552174832936, 1, 0.10075431425390118`], 
              Hue[0.6497788099907348, 1, 0.10030626308975191`], 
              Hue[0.6498951010652961, 1, 0.10014524467882079`], 
              Hue[0.6495710649614953, 1, 0.10059391005331417`], 
              Hue[0.6493337187692014, 1, 0.10092254324264421`], 
              Hue[0.6492238701019998, 1, 0.10107464139723113`], 
              Hue[0.6492506041025272, 1, 0.10103762508880854`], 
              Hue[0.6493926449800657, 1, 0.10084095310452452`], 
              Hue[0.6496095304218338, 1, 0.10054065018515328`], 
              Hue[0.6498567282063924, 1, 0.10019837632961062`], 
              Hue[0.6499340106955854, 1, 0.10009136980611251`], 
              Hue[0.6497276603243136, 1, 0.10037708570479664`], 
              Hue[0.6495748116757, 1, 0.10058872229518462`], 
              Hue[0.6494929539675017, 1, 0.10070206373730528`], 
              Hue[0.6494976107276283, 1, 0.10069561591559156`], 
              Hue[0.6495978366880019, 1, 0.10055684150892058`], 
              Hue[0.6497869697965838, 1, 0.1002949648970379], 
              Hue[0.6499912587762086, 1, 0.1000121032329421], 
              Hue[0.649744015759129, 1, 0.10035443971812918`], 
              Hue[0.6495544522892571, 1, 0.10061691221487486`], 
              Hue[0.649483141588864, 1, 0.10071565010772676`], 
              Hue[0.6495537477773629, 1, 0.1006178876928823], 
              Hue[0.6497454337328908, 1, 0.10035247636984346`], 
              Hue[0.6499824866198165, 1, 0.10002424929563866`], 
              Hue[0.6497864824931208, 1, 0.10029563962490969`], 
              Hue[0.6496269462006361, 1, 0.10051653602988844`], 
              Hue[0.6495835141810442, 1, 0.1005766726724004], 
              Hue[0.6496547649167668, 1, 0.10047801780755372`], 
              Hue[0.6498082242267432, 1, 0.10026553568604787`], 
              Hue[0.6499708206537014, 1, 0.10004040217179815`], 
              Hue[0.6498310166126442, 1, 0.1002339769978773], 
              Hue[0.6496862122673485, 1, 0.10043447532213298`], 
              Hue[0.6496072186556242, 1, 0.10054385109221269`], 
              Hue[0.6496135841323654, 1, 0.10053503735518651`], 
              Hue[0.6497139966002856, 1, 0.10039600470729688`], 
              Hue[0.6499007823902364, 1, 0.10013737822890355`], 
              Hue[0.6498898641606216, 1, 0.10015249577760102`], 
              Hue[0.6496535533278833, 1, 0.1004796953921616], 
              Hue[0.6494983537589837, 1, 0.1006945871029457], 
              Hue[0.6494926186394506, 1, 0.10070252803768372`], 
              Hue[0.6496646021375886, 1, 0.10046439704026203`], 
              Hue[0.649978639120009, 1, 0.10002957660306451`], 
              Hue[0.64969515346115, 1, 0.10042209520763853`], 
              Hue[0.6494252373431927, 1, 0.1007958252171179], 
              Hue[0.6493554844564247, 1, 0.10089240613725826`], 
              Hue[0.6495276825737891, 1, 0.10065397797475358`], 
              Hue[0.6498857393302376, 1, 0.10015820708120943`], 
              Hue[0.6497298167661882, 1, 0.10037409986220086`], 
              Hue[0.6494297509812788, 1, 0.10078957556438331`], 
              Hue[0.6493627140182487, 1, 0.1008823959747325], 
              Hue[0.6495551171743635, 1, 0.1006159916047274], 
              Hue[0.6499189289435621, 1, 0.10011225223199101`], 
              Hue[0.6497104038097529, 1, 0.10040097934034228`], 
              Hue[0.6494565802905877, 1, 0.10075242728995554`], 
              Hue[0.6494299792298229, 1, 0.10078925952793753`], 
              Hue[0.6496153742291126, 1, 0.10053255875969017`], 
              Hue[0.6498980115342096, 1, 0.10014121479878677`], 
              Hue[0.6498812452972197, 1, 0.10016442958846514`], 
              Hue[0.6498090105153277, 1, 0.10026444697877704`], 
              Hue[0.6499244177874031, 1, 0.10010465229436497`], 
              Hue[0.6498692181115956, 1, 0.10018108261471383`], 
              Hue[0.6496463106846244, 1, 0.10048972366744308`]}], 
           GraphicsComplex[CompressedData["
1:eJxdlXs0lPkfxyWldHOvEGoiKZox7pf5fuZOrFKplYhVrQgplW4buqhIRcq6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            "], {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               RGBColor[1, 0, 0], 
               Hue[0., 1, 1.], 
               Line[{1, 2}], 
               Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
               Line[{2, 3}], 
               Hue[0.0010110026423841845`, 1, 0.998600150187468], 
               Line[{3, 4}], 
               Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
               Line[{4, 5}], 
               Hue[0.003186784816562538, 1, 0.9955875287155288], 
               Line[{5, 6}], 
               Hue[0.004356242204311189, 1, 0.9939682800247999], 
               Line[{6, 7}], 
               Hue[0.005566362397340652, 1, 0.9922927289882975], 
               Line[{7, 8}], 
               Hue[0.006884958645239747, 1, 0.9904669803373604], 
               Line[{8, 9}], 
               Hue[0.008358399358050383, 1, 0.9884268316580841], 
               Line[{9, 10}], 
               Hue[0.009975761159825902, 1, 0.9861874076248563], 
               Line[{10, 11}], 
               Hue[0.011688981039038482`, 1, 0.9838152570228698], 
               Line[{11, 12}], 
               Hue[0.013460484210528478`, 1, 0.9813624064777298], 
               Line[{12, 13}], 
               Hue[0.015292892354085041`, 1, 0.9788252259712669], 
               Line[{13, 14}], 
               Hue[0.017218444779006137`, 1, 0.9761590764598377], 
               Line[{14, 15}], 
               Hue[0.019263978014923966`, 1, 0.9733267996716437], 
               Line[{15, 16}], 
               Hue[0.021426226542287874`, 1, 0.9703329170952937], 
               Line[{16, 17}], 
               Hue[0.023678104972452485`, 1, 0.9672149315766043], 
               Line[{17, 18}], 
               Hue[0.02599610430683852, 1, 0.9640053940366852], 
               Line[{18, 19}], 
               Hue[0.028381068120962083`, 1, 0.9607031364478986], 
               Line[{19, 20}], 
               Hue[0.03085394868085456, 1, 0.9572791479803552], 
               Line[{20, 21}], 
               Hue[0.03343321566682911, 1, 0.9537078552305442], 
               Line[{21, 22}], 
               Hue[0.03611687434154787, 1, 0.9499920201424722], 
               Line[{22, 23}], 
               Hue[0.03888547381947127, 1, 0.9461585747115012], 
               Line[{23, 24}], 
               Hue[0.041721312296157276`, 1, 0.9422320291283977], 
               Line[{24, 25}], 
               Hue[0.04462427335437025, 1, 0.9382125445862566], 
               Line[{25, 26}], 
               Hue[0.04760958419022232, 1, 0.9340790372750768], 
               Line[{26, 27}], 
               Hue[0.050691086697432164`, 1, 0.9298123414958632], 
               Line[{27, 28}], 
               Hue[0.0538670703857681, 1, 0.9254148256197058], 
               Line[{28, 29}], 
               Hue[0.05712200004366763, 1, 0.9209079999395371], 
               Line[{29, 30}], 
               Hue[0.06044135782353699, 1, 0.9163119660904873], 
               Line[{30, 31}], 
               Hue[0.06382447935260271, 1, 0.9116276439733193], 
               Line[{31, 32}], 
               Hue[0.06728318712510417, 1, 0.9068386639806251], 
               Line[{32, 33}], 
               Hue[0.07082842956656132, 1, 0.9019298667539921], 
               Line[{33, 34}], 
               Hue[0.07445852838464861, 1, 0.8969035760827943], 
               Line[{34, 35}], 
               Hue[0.07816028518387297, 1, 0.8917780666684836], 
               Line[{35, 36}], 
               Hue[0.0819211570757099, 1, 0.8865707055874786], 
               Line[{36, 37}], 
               Hue[0.08574011885588806, 1, 0.8812829123533857], 
               Line[{37, 38}], 
               Hue[0.08962675474661819, 1, 0.8759014165046825], 
               Line[{38, 39}], 
               Hue[0.09359005475215043, 1, 0.8704137703431764], 
               Line[{39, 40}], 
               Hue[0.09762829949858853, 1, 0.8648223545404159], 
               Line[{40, 41}], 
               Hue[0.10172981829121586`, 1, 0.8591433285198549], 
               Line[{41, 42}], 
               Hue[0.10588338916859086`, 1, 0.8533922303819511], 
               Line[{42, 43}], 
               Hue[0.11008772636380659`, 1, 0.8475708404193447], 
               Line[{43, 44}], 
               Hue[0.11435084413108432`, 1, 0.8416680619723448], 
               Line[{44, 45}], 
               Hue[0.11868033543733403`, 1, 0.8356733817021529], 
               Line[{45, 46}], 
               Hue[0.12307442305051808`, 1, 0.8295892603915903], 
               Line[{46, 47}], 
               Hue[0.1275225011952137, 1, 0.8234303829604733], 
               Line[{47, 48}], 
               Hue[0.1320142844592096, 1, 0.8172109907487868], 
               Line[{48, 49}], 
               Hue[0.1365482981542252, 1, 0.8109331256326112], 
               Line[{49, 50}], 
               Hue[0.14113141773564342`, 1, 0.8045872677506475], 
               Line[{50, 51}], 
               Hue[0.14577021355156172`, 1, 0.7981643196978376], 
               Line[{51, 52}], 
               Hue[0.15046286029958, 1, 0.7916668088159662], 
               Line[{52, 53}], 
               Hue[0.15519953416555432`, 1, 0.7851083373092325], 
               Line[{53, 54}], 
               Hue[0.15997064695878532`, 1, 0.7785021811339896], 
               Line[{54, 55}], 
               Hue[0.1647745941313929, 1, 0.7718505619719176], 
               Line[{55, 56}], 
               Hue[0.16961741526568147`, 1, 0.765145117324441], 
               Line[{56, 57}], 
               Hue[0.17450492872698942`, 1, 0.7583777909933993], 
               Line[{57, 58}], 
               Hue[0.17943528577169526`, 1, 0.7515511427776528], 
               Line[{58, 59}], 
               Hue[0.1843992650202934, 1, 0.7446779407411321], 
               Line[{59, 60}], 
               Hue[0.18938782156158523`, 1, 0.7377707086070359], 
               Line[{60, 61}], 
               Hue[0.1943992738988301, 1, 0.7308317746016199], 
               Line[{61, 62}], 
               Hue[0.1994390527415722, 1, 0.7238536192809], 
               Line[{62, 63}], 
               Hue[0.20451243172119848`, 1, 0.7168289406937252], 
               Line[{63, 64}], 
               Hue[0.20961757040565376`, 1, 0.7097602871306332], 
               Line[{64, 65}], 
               Hue[0.2147457318462287, 1, 0.7026597559052218], 
               Line[{65, 66}], 
               Hue[0.21988831199789072`, 1, 0.6955392603106129], 
               Line[{66, 67}], 
               Hue[0.2250436007387433, 1, 0.6884011682078939], 
               Line[{67, 68}], 
               Hue[0.23021659848176412`, 1, 0.6812385559483266], 
               Line[{68, 69}], 
               Hue[0.23541220022632736`, 1, 0.6740446458404697], 
               Line[{69, 70}], 
               Hue[0.2406286088624906, 1, 0.6668219261903976], 
               Line[{70, 71}], 
               Hue[0.24585749206934837`, 1, 0.6595819340578254], 
               Line[{71, 72}], 
               Hue[0.2510906164317561, 1, 0.65233606955603], 
               Line[{72, 73}], 
               Hue[0.25632628756421455`, 1, 0.6450866787572415], 
               Line[{73, 74}], 
               Hue[0.2615692214342809, 1, 0.6378272318602265], 
               Line[{74, 75}], 
               Hue[0.26682407209311176`, 1, 0.630551284794153], 
               Line[{75, 76}], 
               Hue[0.27208912117891176`, 1, 0.6232612168291991], 
               Line[{76, 77}], 
               Hue[0.277356384588775, 1, 0.6159680828770808], 
               Line[{77, 78}], 
               Hue[0.28261794880304997`, 1, 0.6086828401188539], 
               Line[{78, 79}], 
               Hue[0.28787217511519664`, 1, 0.6014077575328046], 
               Line[{79, 80}], 
               Hue[0.2931236172948214, 1, 0.5941365298994781], 
               Line[{80, 81}], 
               Hue[0.2983768052840826, 1, 0.5868628849912703], 
               Line[{81, 82}], 
               Hue[0.303630133191523, 1, 0.579589046350199], 
               Line[{82, 83}], 
               Hue[0.3088759222789325, 1, 0.5723256460753242], 
               Line[{83, 84}], 
               Hue[0.31410653905549896`, 1, 0.5650832536154631], 
               Line[{84, 85}], 
               Hue[0.31932043526515624`, 1, 0.5578640127097837], 
               Line[{85, 86}], 
               Hue[0.3245221067695805, 1, 0.5506616983190424], 
               Line[{86, 87}], 
               Hue[0.32971606019317573`, 1, 0.5434700705017567], 
               Line[{87, 88}], 
               Hue[0.3349008325257637, 1, 0.5362911549643272], 
               Line[{88, 89}], 
               Hue[0.340069014208563, 1, 0.5291352110958358], 
               Line[{89, 90}], 
               Hue[0.3452132165921197, 1, 0.5220124693339881], 
               Line[{90, 91}], 
               Hue[0.35033201068220593`, 1, 0.5149249082861764], 
               Line[{91, 92}], 
               Hue[0.35542992453407324`, 1, 0.5078662583374371], 
               Line[{92, 93}], 
               Hue[0.36051152951983007`, 1, 0.50083018989562], 
               Line[{93, 94}], 
               Hue[0.36557553144438815`, 1, 0.4938184949231549], 
               Line[{94, 95}], 
               Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
               Line[{95, 96}], 
               Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
               Line[{96, 97}], 
               Hue[0.3805960449091758, 1, 0.4730208608949874], 
               Line[{97, 98}], 
               Hue[0.38554146190966493`, 1, 0.4661733604327717], 
               Line[{98, 99}], 
               Hue[0.3904629874795807, 1, 0.4593589404128884], 
               Line[{99, 100}], 
               Hue[0.3953595169531626, 1, 0.45257913037254405`], 
               Line[{100, 101}], 
               Hue[0.40022407333249327`, 1, 0.4458435907703939], 
               Line[{101, 102}], 
               Hue[0.40504964868072124`, 1, 0.4391620249036168], 
               Line[{102, 103}], 
               Hue[0.4098351118955856, 1, 0.4325359989138047], 
               Line[{103, 104}], 
               Hue[0.4145852826666151, 1, 0.4259588393846868], 
               Line[{104, 105}], 
               Hue[0.4193050880884613, 1, 0.41942372418520746`], 
               Line[{105, 106}], 
               Hue[0.4239936281998782, 1, 0.4129318994155533], 
               Line[{106, 107}], 
               Hue[0.4286440820532145, 1, 0.40649280946477995`], 
               Line[{107, 108}], 
               Hue[0.4332495674875576, 1, 0.4001159834787664], 
               Line[{108, 109}], 
               Hue[0.43780911746150564`, 1, 0.3938027604379153], 
               Line[{109, 110}], 
               Hue[0.4423277956658437, 1, 0.38754612907806263`], 
               Line[{110, 111}], 
               Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
               Line[{111, 112}], 
               Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
               Line[{112, 113}], 
               Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
               Line[{113, 114}], 
               Hue[0.46001477673773206`, 1, 0.3630564629785249], 
               Line[{114, 115}], 
               Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
               Line[{115, 116}], 
               Hue[0.4685755357047223, 1, 0.35120310440884606`], 
               Line[{116, 117}], 
               Hue[0.4727934925306596, 1, 0.3453628564960098], 
               Line[{117, 118}], 
               Hue[0.47697121695416916`, 1, 0.339578314986535], 
               Line[{118, 119}], 
               Hue[0.4811020413276228, 1, 0.33385871200790684`], 
               Line[{119, 120}], 
               Hue[0.48517915979057336`, 1, 0.3282134710592062], 
               Line[{120, 121}], 
               Hue[0.48920192611956914`, 1, 0.3226434869113658], 
               Line[{121, 122}], 
               Hue[0.4931760700789271, 1, 0.3171408260445625], 
               Line[{122, 123}], 
               Hue[0.497107544934466, 1, 0.3116972454753548], 
               Line[{123, 124}], 
               Hue[0.5009961046849836, 1, 0.306313085820792], 
               Line[{124, 125}], 
               Hue[0.5048350561898541, 1, 0.30099761450635587`], 
               Line[{125, 126}], 
               Hue[0.508617517025669, 1, 0.2957603610413813], 
               Line[{126, 127}], 
               Hue[0.5123429827095138, 1, 0.29060202394067325`], 
               Line[{127, 128}], 
               Hue[0.5160176082682952, 1, 0.2855140808592834], 
               Line[{128, 129}], 
               Hue[0.5196478253874267, 1, 0.28048762638663993`], 
               Line[{129, 130}], 
               Hue[0.5232336067658553, 1, 0.27552269832420034`], 
               Line[{130, 131}], 
               Hue[0.5267681454912264, 1, 0.2706287216275327], 
               Line[{131, 132}], 
               Hue[0.5302443815147938, 1, 0.26581547174874715`], 
               Line[{132, 133}], 
               Hue[0.5336619294303087, 1, 0.26108348232726497`], 
               Line[{133, 134}], 
               Hue[0.53702744138131, 1, 0.25642354270280165`], 
               Line[{134, 135}], 
               Hue[0.540347913193382, 1, 0.25182596634762494`], 
               Line[{135, 136}], 
               Hue[0.5436235343725124, 1, 0.247290490868829], 
               Line[{136, 137}], 
               Hue[0.5468472752648113, 1, 0.24282684963333823`], 
               Line[{137, 138}], 
               Hue[0.5500117710346788, 1, 0.2384452401058294], 
               Line[{138, 139}], 
               Hue[0.5531167241761415, 1, 0.23414607421765019`], 
               Line[{139, 140}], 
               Hue[0.556169372478856, 1, 0.22991933041389173`], 
               Line[{140, 141}], 
               Hue[0.559177385353765, 1, 0.2257543895101715], 
               Line[{141, 142}], 
               Hue[0.5621411698206547, 1, 0.22165068794063206`], 
               Line[{142, 143}], 
               Hue[0.5650533364748911, 1, 0.2176184571886123], 
               Line[{143, 144}], 
               Hue[0.5679060519051342, 1, 0.21366854351596803`], 
               Line[{144, 145}], 
               Hue[0.5706990647845818, 1, 0.20980129491365612`], 
               Line[{145, 146}], 
               Hue[0.5734403146791848, 1, 0.20600571813651347`], 
               Line[{146, 147}], 
               Hue[0.5761382929215817, 1, 0.20227005595473305`], 
               Line[{147, 148}], 
               Hue[0.5787936319956087, 1, 0.19859343262146484`], 
               Line[{148, 149}], 
               Hue[0.5813984058170216, 1, 0.1949868227148931], 
               Line[{149, 150}], 
               Hue[0.5839440943138172, 1, 0.19146202325779166`], 
               Line[{150, 151}], 
               Hue[0.586430435479316, 1, 0.18801939702863957`], 
               Line[{151, 152}], 
               Hue[0.5888662309318857, 1, 0.1846467571712352], 
               Line[{152, 153}], 
               Hue[0.5912610053030692, 1, 0.1813309157342119], 
               Line[{153, 154}], 
               Hue[0.5936156388508493, 1, 0.17807065389882404`], 
               Line[{154, 155}], 
               Hue[0.5959214308721671, 1, 0.17487801879238407`], 
               Line[{155, 156}], 
               Hue[0.5981688701310712, 1, 0.17176617981851672`], 
               Line[{156, 157}], 
               Hue[0.6003576014721616, 1, 0.1687356287308533], 
               Line[{157, 158}], 
               Hue[0.6024975199924709, 1, 0.16577266462580958`], 
               Line[{158, 159}], 
               Hue[0.6045995005943147, 1, 0.16286222994633354`], 
               Line[{159, 160}], 
               Hue[0.60666472212253, 1, 0.1600026924457278], 
               Line[{160, 161}], 
               Hue[0.6086833733115962, 1, 0.1572076369531745], 
               Line[{161, 162}], 
               Hue[0.6106445010742426, 1, 0.154492229281818], 
               Line[{162, 163}], 
               Hue[0.6125475266860156, 1, 0.1518572707424399], 
               Line[{163, 164}], 
               Hue[0.6144037894735576, 1, 0.14928706072892034`], 
               Line[{164, 165}], 
               Hue[0.6162260182042978, 1, 0.14676397479404935`], 
               Line[{165, 166}], 
               Hue[0.6180157984758721, 1, 0.14428581749494634`], 
               Line[{166, 167}], 
               Hue[0.6197617007334486, 1, 0.14186841436907122`], 
               Line[{167, 168}], 
               Hue[0.6214506065786357, 1, 0.13952992935265823`], 
               Line[{168, 169}], 
               Hue[0.6230814785370339, 1, 0.13727179894872232`], 
               Line[{169, 170}], 
               Hue[0.6246676621660173, 1, 0.13507554469320682`], 
               Line[{170, 171}], 
               Hue[0.6262246041670291, 1, 0.132919778845652], 
               Line[{171, 172}], 
               Hue[0.6277545350401904, 1, 0.1308014130212748], 
               Line[{172, 173}], 
               Hue[0.6292435676779358, 1, 0.1287396755228582], 
               Line[{173, 174}], 
               Hue[0.6306751144977499, 1, 0.1267575337723463], 
               Line[{174, 175}], 
               Hue[0.6320471591713764, 1, 0.12485777960886338`], 
               Line[{175, 176}], 
               Hue[0.633375991755323, 1, 0.12301785756955286`], 
               Line[{176, 177}], 
               Hue[0.6346813998999106, 1, 0.12121036936935467`], 
               Line[{177, 178}], 
               Hue[0.6359668189596407, 1, 0.11943055836357447`], 
               Line[{178, 179}], 
               Hue[0.6372143242248312, 1, 0.11770324338100305`], 
               Line[{179, 180}], 
               Hue[0.6384010854613366, 1, 0.11606003551507243`], 
               Line[{180, 181}], 
               Hue[0.6395226425254584, 1, 0.11450711034936525`], 
               Line[{181, 182}], 
               Hue[0.6405998342520285, 1, 0.113015614112576], 
               Line[{182, 183}], 
               Hue[0.6416602801533285, 1, 0.11154730440308366`], 
               Line[{183, 184}], 
               Hue[0.6427101457707523, 1, 0.11009364431742003`], 
               Line[{184, 185}], 
               Hue[0.6437237643198434, 1, 0.10869017248021694`], 
               Line[{185, 186}], 
               Hue[0.6446642487456544, 1, 0.10738796327524777`], 
               Line[{186, 187}], 
               Hue[0.6455187925612531, 1, 0.10620474876134185`], 
               Line[{187, 188}], 
               Hue[0.6463151675581266, 1, 0.10510207568874778`], 
               Line[{188, 189}], 
               Hue[0.6470992691888248, 1, 0.10401639650778115`], 
               Line[{189, 190}], 
               Hue[0.6478882558160709, 1, 0.10292395348544038`], 
               Line[{190, 191}], 
               Hue[0.6486393772922272, 1, 0.10188393913383922`], 
               Line[{191, 192}], 
               Hue[0.6492659788360948, 1, 0.10101633699617639`], 
               Line[{192, 193}], 
               Hue[0.6496936968693215, 1, 0.10042411202709335`], 
               Line[{193, 194}], 
               Hue[0.6499136347880128, 1, 0.1001195826012131], 
               Line[{194, 195}], 
               Hue[0.6499879093171744, 1, 0.10001674094545088`], 
               Line[{195, 196}], 
               Hue[0.65, 1, 0.1], 
               Line[{196, 197}], 
               Hue[0.6499879093171744, 1, 0.10001674094545088`], 
               Line[{197, 198}], 
               Hue[0.6499136347880128, 1, 0.1001195826012131], 
               Line[{198, 199}], 
               Hue[0.6496936968693215, 1, 0.10042411202709335`], 
               Line[{199, 200}], 
               Hue[0.6492659788360948, 1, 0.10101633699617639`], 
               Line[{200, 201}], 
               Hue[0.6486393772922272, 1, 0.10188393913383922`], 
               Line[{201, 202}], 
               Hue[0.6478882558160709, 1, 0.10292395348544038`], 
               Line[{202, 203}], 
               Hue[0.6470992691888248, 1, 0.10401639650778115`], 
               Line[{203, 204}], 
               Hue[0.6463151675581266, 1, 0.10510207568874778`], 
               Line[{204, 205}], 
               Hue[0.6455187925612531, 1, 0.10620474876134185`], 
               Line[{205, 206}], 
               Hue[0.6446642487456544, 1, 0.10738796327524777`], 
               Line[{206, 207}], 
               Hue[0.6437237643198434, 1, 0.10869017248021694`], 
               Line[{207, 208}], 
               Hue[0.6427101457707523, 1, 0.11009364431742003`], 
               Line[{208, 209}], 
               Hue[0.6416602801533285, 1, 0.11154730440308366`], 
               Line[{209, 210}], 
               Hue[0.6405998342520285, 1, 0.113015614112576], 
               Line[{210, 211}], 
               Hue[0.6395226425254584, 1, 0.11450711034936525`], 
               Line[{211, 212}], 
               Hue[0.6384010854613366, 1, 0.11606003551507243`], 
               Line[{212, 213}], 
               Hue[0.6372143242248312, 1, 0.11770324338100305`], 
               Line[{213, 214}], 
               Hue[0.6359668189596407, 1, 0.11943055836357447`], 
               Line[{214, 215}], 
               Hue[0.6346813998999106, 1, 0.12121036936935467`], 
               Line[{215, 216}], 
               Hue[0.633375991755323, 1, 0.12301785756955286`], 
               Line[{216, 217}], 
               Hue[0.6320471591713764, 1, 0.12485777960886338`], 
               Line[{217, 218}], 
               Hue[0.6306751144977499, 1, 0.1267575337723463], 
               Line[{218, 219}], 
               Hue[0.6292435676779358, 1, 0.1287396755228582], 
               Line[{219, 220}], 
               Hue[0.6277545350401904, 1, 0.1308014130212748], 
               Line[{220, 221}], 
               Hue[0.6262246041670291, 1, 0.132919778845652], 
               Line[{221, 222}], 
               Hue[0.6246676621660173, 1, 0.13507554469320682`], 
               Line[{222, 223}], 
               Hue[0.6230814785370339, 1, 0.13727179894872232`], 
               Line[{223, 224}], 
               Hue[0.6214506065786357, 1, 0.13952992935265823`], 
               Line[{224, 225}], 
               Hue[0.6197617007334486, 1, 0.14186841436907122`], 
               Line[{225, 226}], 
               Hue[0.6180157984758721, 1, 0.14428581749494634`], 
               Line[{226, 227}], 
               Hue[0.6162260182042978, 1, 0.14676397479404935`], 
               Line[{227, 228}], 
               Hue[0.6144037894735576, 1, 0.14928706072892034`], 
               Line[{228, 229}], 
               Hue[0.6125475266860156, 1, 0.1518572707424399], 
               Line[{229, 230}], 
               Hue[0.6106445010742426, 1, 0.154492229281818], 
               Line[{230, 231}], 
               Hue[0.6086833733115962, 1, 0.1572076369531745], 
               Line[{231, 232}], 
               Hue[0.60666472212253, 1, 0.1600026924457278], 
               Line[{232, 233}], 
               Hue[0.6045995005943147, 1, 0.16286222994633354`], 
               Line[{233, 234}], 
               Hue[0.6024975199924709, 1, 0.16577266462580958`], 
               Line[{234, 235}], 
               Hue[0.6003576014721616, 1, 0.1687356287308533], 
               Line[{235, 236}], 
               Hue[0.5981688701310712, 1, 0.17176617981851672`], 
               Line[{236, 237}], 
               Hue[0.5959214308721671, 1, 0.17487801879238407`], 
               Line[{237, 238}], 
               Hue[0.5936156388508493, 1, 0.17807065389882404`], 
               Line[{238, 239}], 
               Hue[0.5912610053030692, 1, 0.1813309157342119], 
               Line[{239, 240}], 
               Hue[0.5888662309318857, 1, 0.1846467571712352], 
               Line[{240, 241}], 
               Hue[0.586430435479316, 1, 0.18801939702863957`], 
               Line[{241, 242}], 
               Hue[0.5839440943138172, 1, 0.19146202325779166`], 
               Line[{242, 243}], 
               Hue[0.5813984058170216, 1, 0.1949868227148931], 
               Line[{243, 244}], 
               Hue[0.5787936319956087, 1, 0.19859343262146484`], 
               Line[{244, 245}], 
               Hue[0.5761382929215817, 1, 0.20227005595473305`], 
               Line[{245, 246}], 
               Hue[0.5734403146791848, 1, 0.20600571813651347`], 
               Line[{246, 247}], 
               Hue[0.5706990647845818, 1, 0.20980129491365612`], 
               Line[{247, 248}], 
               Hue[0.5679060519051342, 1, 0.21366854351596803`], 
               Line[{248, 249}], 
               Hue[0.5650533364748911, 1, 0.2176184571886123], 
               Line[{249, 250}], 
               Hue[0.5621411698206547, 1, 0.22165068794063206`], 
               Line[{250, 251}], 
               Hue[0.559177385353765, 1, 0.2257543895101715], 
               Line[{251, 252}], 
               Hue[0.556169372478856, 1, 0.22991933041389173`], 
               Line[{252, 253}], 
               Hue[0.5531167241761415, 1, 0.23414607421765019`], 
               Line[{253, 254}], 
               Hue[0.5500117710346788, 1, 0.2384452401058294], 
               Line[{254, 255}], 
               Hue[0.5468472752648113, 1, 0.24282684963333823`], 
               Line[{255, 256}], 
               Hue[0.5436235343725124, 1, 0.247290490868829], 
               Line[{256, 257}], 
               Hue[0.540347913193382, 1, 0.25182596634762494`], 
               Line[{257, 258}]}}}, VertexColors -> {
              Hue[0., 1, 1.], 
              Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
              Hue[0.0010110026423841845`, 1, 0.998600150187468], 
              Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
              Hue[0.003186784816562538, 1, 0.9955875287155288], 
              Hue[0.004356242204311189, 1, 0.9939682800247999], 
              Hue[0.005566362397340652, 1, 0.9922927289882975], 
              Hue[0.006884958645239747, 1, 0.9904669803373604], 
              Hue[0.008358399358050383, 1, 0.9884268316580841], 
              Hue[0.009975761159825902, 1, 0.9861874076248563], 
              Hue[0.011688981039038482`, 1, 0.9838152570228698], 
              Hue[0.013460484210528478`, 1, 0.9813624064777298], 
              Hue[0.015292892354085041`, 1, 0.9788252259712669], 
              Hue[0.017218444779006137`, 1, 0.9761590764598377], 
              Hue[0.019263978014923966`, 1, 0.9733267996716437], 
              Hue[0.021426226542287874`, 1, 0.9703329170952937], 
              Hue[0.023678104972452485`, 1, 0.9672149315766043], 
              Hue[0.02599610430683852, 1, 0.9640053940366852], 
              Hue[0.028381068120962083`, 1, 0.9607031364478986], 
              Hue[0.03085394868085456, 1, 0.9572791479803552], 
              Hue[0.03343321566682911, 1, 0.9537078552305442], 
              Hue[0.03611687434154787, 1, 0.9499920201424722], 
              Hue[0.03888547381947127, 1, 0.9461585747115012], 
              Hue[0.041721312296157276`, 1, 0.9422320291283977], 
              Hue[0.04462427335437025, 1, 0.9382125445862566], 
              Hue[0.04760958419022232, 1, 0.9340790372750768], 
              Hue[0.050691086697432164`, 1, 0.9298123414958632], 
              Hue[0.0538670703857681, 1, 0.9254148256197058], 
              Hue[0.05712200004366763, 1, 0.9209079999395371], 
              Hue[0.06044135782353699, 1, 0.9163119660904873], 
              Hue[0.06382447935260271, 1, 0.9116276439733193], 
              Hue[0.06728318712510417, 1, 0.9068386639806251], 
              Hue[0.07082842956656132, 1, 0.9019298667539921], 
              Hue[0.07445852838464861, 1, 0.8969035760827943], 
              Hue[0.07816028518387297, 1, 0.8917780666684836], 
              Hue[0.0819211570757099, 1, 0.8865707055874786], 
              Hue[0.08574011885588806, 1, 0.8812829123533857], 
              Hue[0.08962675474661819, 1, 0.8759014165046825], 
              Hue[0.09359005475215043, 1, 0.8704137703431764], 
              Hue[0.09762829949858853, 1, 0.8648223545404159], 
              Hue[0.10172981829121586`, 1, 0.8591433285198549], 
              Hue[0.10588338916859086`, 1, 0.8533922303819511], 
              Hue[0.11008772636380659`, 1, 0.8475708404193447], 
              Hue[0.11435084413108432`, 1, 0.8416680619723448], 
              Hue[0.11868033543733403`, 1, 0.8356733817021529], 
              Hue[0.12307442305051808`, 1, 0.8295892603915903], 
              Hue[0.1275225011952137, 1, 0.8234303829604733], 
              Hue[0.1320142844592096, 1, 0.8172109907487868], 
              Hue[0.1365482981542252, 1, 0.8109331256326112], 
              Hue[0.14113141773564342`, 1, 0.8045872677506475], 
              Hue[0.14577021355156172`, 1, 0.7981643196978376], 
              Hue[0.15046286029958, 1, 0.7916668088159662], 
              Hue[0.15519953416555432`, 1, 0.7851083373092325], 
              Hue[0.15997064695878532`, 1, 0.7785021811339896], 
              Hue[0.1647745941313929, 1, 0.7718505619719176], 
              Hue[0.16961741526568147`, 1, 0.765145117324441], 
              Hue[0.17450492872698942`, 1, 0.7583777909933993], 
              Hue[0.17943528577169526`, 1, 0.7515511427776528], 
              Hue[0.1843992650202934, 1, 0.7446779407411321], 
              Hue[0.18938782156158523`, 1, 0.7377707086070359], 
              Hue[0.1943992738988301, 1, 0.7308317746016199], 
              Hue[0.1994390527415722, 1, 0.7238536192809], 
              Hue[0.20451243172119848`, 1, 0.7168289406937252], 
              Hue[0.20961757040565376`, 1, 0.7097602871306332], 
              Hue[0.2147457318462287, 1, 0.7026597559052218], 
              Hue[0.21988831199789072`, 1, 0.6955392603106129], 
              Hue[0.2250436007387433, 1, 0.6884011682078939], 
              Hue[0.23021659848176412`, 1, 0.6812385559483266], 
              Hue[0.23541220022632736`, 1, 0.6740446458404697], 
              Hue[0.2406286088624906, 1, 0.6668219261903976], 
              Hue[0.24585749206934837`, 1, 0.6595819340578254], 
              Hue[0.2510906164317561, 1, 0.65233606955603], 
              Hue[0.25632628756421455`, 1, 0.6450866787572415], 
              Hue[0.2615692214342809, 1, 0.6378272318602265], 
              Hue[0.26682407209311176`, 1, 0.630551284794153], 
              Hue[0.27208912117891176`, 1, 0.6232612168291991], 
              Hue[0.277356384588775, 1, 0.6159680828770808], 
              Hue[0.28261794880304997`, 1, 0.6086828401188539], 
              Hue[0.28787217511519664`, 1, 0.6014077575328046], 
              Hue[0.2931236172948214, 1, 0.5941365298994781], 
              Hue[0.2983768052840826, 1, 0.5868628849912703], 
              Hue[0.303630133191523, 1, 0.579589046350199], 
              Hue[0.3088759222789325, 1, 0.5723256460753242], 
              Hue[0.31410653905549896`, 1, 0.5650832536154631], 
              Hue[0.31932043526515624`, 1, 0.5578640127097837], 
              Hue[0.3245221067695805, 1, 0.5506616983190424], 
              Hue[0.32971606019317573`, 1, 0.5434700705017567], 
              Hue[0.3349008325257637, 1, 0.5362911549643272], 
              Hue[0.340069014208563, 1, 0.5291352110958358], 
              Hue[0.3452132165921197, 1, 0.5220124693339881], 
              Hue[0.35033201068220593`, 1, 0.5149249082861764], 
              Hue[0.35542992453407324`, 1, 0.5078662583374371], 
              Hue[0.36051152951983007`, 1, 0.50083018989562], 
              Hue[0.36557553144438815`, 1, 0.4938184949231549], 
              Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
              Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
              Hue[0.3805960449091758, 1, 0.4730208608949874], 
              Hue[0.38554146190966493`, 1, 0.4661733604327717], 
              Hue[0.3904629874795807, 1, 0.4593589404128884], 
              Hue[0.3953595169531626, 1, 0.45257913037254405`], 
              Hue[0.40022407333249327`, 1, 0.4458435907703939], 
              Hue[0.40504964868072124`, 1, 0.4391620249036168], 
              Hue[0.4098351118955856, 1, 0.4325359989138047], 
              Hue[0.4145852826666151, 1, 0.4259588393846868], 
              Hue[0.4193050880884613, 1, 0.41942372418520746`], 
              Hue[0.4239936281998782, 1, 0.4129318994155533], 
              Hue[0.4286440820532145, 1, 0.40649280946477995`], 
              Hue[0.4332495674875576, 1, 0.4001159834787664], 
              Hue[0.43780911746150564`, 1, 0.3938027604379153], 
              Hue[0.4423277956658437, 1, 0.38754612907806263`], 
              Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
              Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
              Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
              Hue[0.46001477673773206`, 1, 0.3630564629785249], 
              Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
              Hue[0.4685755357047223, 1, 0.35120310440884606`], 
              Hue[0.4727934925306596, 1, 0.3453628564960098], 
              Hue[0.47697121695416916`, 1, 0.339578314986535], 
              Hue[0.4811020413276228, 1, 0.33385871200790684`], 
              Hue[0.48517915979057336`, 1, 0.3282134710592062], 
              Hue[0.48920192611956914`, 1, 0.3226434869113658], 
              Hue[0.4931760700789271, 1, 0.3171408260445625], 
              Hue[0.497107544934466, 1, 0.3116972454753548], 
              Hue[0.5009961046849836, 1, 0.306313085820792], 
              Hue[0.5048350561898541, 1, 0.30099761450635587`], 
              Hue[0.508617517025669, 1, 0.2957603610413813], 
              Hue[0.5123429827095138, 1, 0.29060202394067325`], 
              Hue[0.5160176082682952, 1, 0.2855140808592834], 
              Hue[0.5196478253874267, 1, 0.28048762638663993`], 
              Hue[0.5232336067658553, 1, 0.27552269832420034`], 
              Hue[0.5267681454912264, 1, 0.2706287216275327], 
              Hue[0.5302443815147938, 1, 0.26581547174874715`], 
              Hue[0.5336619294303087, 1, 0.26108348232726497`], 
              Hue[0.53702744138131, 1, 0.25642354270280165`], 
              Hue[0.540347913193382, 1, 0.25182596634762494`], 
              Hue[0.5436235343725124, 1, 0.247290490868829], 
              Hue[0.5468472752648113, 1, 0.24282684963333823`], 
              Hue[0.5500117710346788, 1, 0.2384452401058294], 
              Hue[0.5531167241761415, 1, 0.23414607421765019`], 
              Hue[0.556169372478856, 1, 0.22991933041389173`], 
              Hue[0.559177385353765, 1, 0.2257543895101715], 
              Hue[0.5621411698206547, 1, 0.22165068794063206`], 
              Hue[0.5650533364748911, 1, 0.2176184571886123], 
              Hue[0.5679060519051342, 1, 0.21366854351596803`], 
              Hue[0.5706990647845818, 1, 0.20980129491365612`], 
              Hue[0.5734403146791848, 1, 0.20600571813651347`], 
              Hue[0.5761382929215817, 1, 0.20227005595473305`], 
              Hue[0.5787936319956087, 1, 0.19859343262146484`], 
              Hue[0.5813984058170216, 1, 0.1949868227148931], 
              Hue[0.5839440943138172, 1, 0.19146202325779166`], 
              Hue[0.586430435479316, 1, 0.18801939702863957`], 
              Hue[0.5888662309318857, 1, 0.1846467571712352], 
              Hue[0.5912610053030692, 1, 0.1813309157342119], 
              Hue[0.5936156388508493, 1, 0.17807065389882404`], 
              Hue[0.5959214308721671, 1, 0.17487801879238407`], 
              Hue[0.5981688701310712, 1, 0.17176617981851672`], 
              Hue[0.6003576014721616, 1, 0.1687356287308533], 
              Hue[0.6024975199924709, 1, 0.16577266462580958`], 
              Hue[0.6045995005943147, 1, 0.16286222994633354`], 
              Hue[0.60666472212253, 1, 0.1600026924457278], 
              Hue[0.6086833733115962, 1, 0.1572076369531745], 
              Hue[0.6106445010742426, 1, 0.154492229281818], 
              Hue[0.6125475266860156, 1, 0.1518572707424399], 
              Hue[0.6144037894735576, 1, 0.14928706072892034`], 
              Hue[0.6162260182042978, 1, 0.14676397479404935`], 
              Hue[0.6180157984758721, 1, 0.14428581749494634`], 
              Hue[0.6197617007334486, 1, 0.14186841436907122`], 
              Hue[0.6214506065786357, 1, 0.13952992935265823`], 
              Hue[0.6230814785370339, 1, 0.13727179894872232`], 
              Hue[0.6246676621660173, 1, 0.13507554469320682`], 
              Hue[0.6262246041670291, 1, 0.132919778845652], 
              Hue[0.6277545350401904, 1, 0.1308014130212748], 
              Hue[0.6292435676779358, 1, 0.1287396755228582], 
              Hue[0.6306751144977499, 1, 0.1267575337723463], 
              Hue[0.6320471591713764, 1, 0.12485777960886338`], 
              Hue[0.633375991755323, 1, 0.12301785756955286`], 
              Hue[0.6346813998999106, 1, 0.12121036936935467`], 
              Hue[0.6359668189596407, 1, 0.11943055836357447`], 
              Hue[0.6372143242248312, 1, 0.11770324338100305`], 
              Hue[0.6384010854613366, 1, 0.11606003551507243`], 
              Hue[0.6395226425254584, 1, 0.11450711034936525`], 
              Hue[0.6405998342520285, 1, 0.113015614112576], 
              Hue[0.6416602801533285, 1, 0.11154730440308366`], 
              Hue[0.6427101457707523, 1, 0.11009364431742003`], 
              Hue[0.6437237643198434, 1, 0.10869017248021694`], 
              Hue[0.6446642487456544, 1, 0.10738796327524777`], 
              Hue[0.6455187925612531, 1, 0.10620474876134185`], 
              Hue[0.6463151675581266, 1, 0.10510207568874778`], 
              Hue[0.6470992691888248, 1, 0.10401639650778115`], 
              Hue[0.6478882558160709, 1, 0.10292395348544038`], 
              Hue[0.6486393772922272, 1, 0.10188393913383922`], 
              Hue[0.6492659788360948, 1, 0.10101633699617639`], 
              Hue[0.6496936968693215, 1, 0.10042411202709335`], 
              Hue[0.6499136347880128, 1, 0.1001195826012131], 
              Hue[0.6499879093171744, 1, 0.10001674094545088`], 
              Hue[0.65, 1, 0.1], 
              Hue[0.6499879093171744, 1, 0.10001674094545088`], 
              Hue[0.6499136347880128, 1, 0.1001195826012131], 
              Hue[0.6496936968693215, 1, 0.10042411202709335`], 
              Hue[0.6492659788360948, 1, 0.10101633699617639`], 
              Hue[0.6486393772922272, 1, 0.10188393913383922`], 
              Hue[0.6478882558160709, 1, 0.10292395348544038`], 
              Hue[0.6470992691888248, 1, 0.10401639650778115`], 
              Hue[0.6463151675581266, 1, 0.10510207568874778`], 
              Hue[0.6455187925612531, 1, 0.10620474876134185`], 
              Hue[0.6446642487456544, 1, 0.10738796327524777`], 
              Hue[0.6437237643198434, 1, 0.10869017248021694`], 
              Hue[0.6427101457707523, 1, 0.11009364431742003`], 
              Hue[0.6416602801533285, 1, 0.11154730440308366`], 
              Hue[0.6405998342520285, 1, 0.113015614112576], 
              Hue[0.6395226425254584, 1, 0.11450711034936525`], 
              Hue[0.6384010854613366, 1, 0.11606003551507243`], 
              Hue[0.6372143242248312, 1, 0.11770324338100305`], 
              Hue[0.6359668189596407, 1, 0.11943055836357447`], 
              Hue[0.6346813998999106, 1, 0.12121036936935467`], 
              Hue[0.633375991755323, 1, 0.12301785756955286`], 
              Hue[0.6320471591713764, 1, 0.12485777960886338`], 
              Hue[0.6306751144977499, 1, 0.1267575337723463], 
              Hue[0.6292435676779358, 1, 0.1287396755228582], 
              Hue[0.6277545350401904, 1, 0.1308014130212748], 
              Hue[0.6262246041670291, 1, 0.132919778845652], 
              Hue[0.6246676621660173, 1, 0.13507554469320682`], 
              Hue[0.6230814785370339, 1, 0.13727179894872232`], 
              Hue[0.6214506065786357, 1, 0.13952992935265823`], 
              Hue[0.6197617007334486, 1, 0.14186841436907122`], 
              Hue[0.6180157984758721, 1, 0.14428581749494634`], 
              Hue[0.6162260182042978, 1, 0.14676397479404935`], 
              Hue[0.6144037894735576, 1, 0.14928706072892034`], 
              Hue[0.6125475266860156, 1, 0.1518572707424399], 
              Hue[0.6106445010742426, 1, 0.154492229281818], 
              Hue[0.6086833733115962, 1, 0.1572076369531745], 
              Hue[0.60666472212253, 1, 0.1600026924457278], 
              Hue[0.6045995005943147, 1, 0.16286222994633354`], 
              Hue[0.6024975199924709, 1, 0.16577266462580958`], 
              Hue[0.6003576014721616, 1, 0.1687356287308533], 
              Hue[0.5981688701310712, 1, 0.17176617981851672`], 
              Hue[0.5959214308721671, 1, 0.17487801879238407`], 
              Hue[0.5936156388508493, 1, 0.17807065389882404`], 
              Hue[0.5912610053030692, 1, 0.1813309157342119], 
              Hue[0.5888662309318857, 1, 0.1846467571712352], 
              Hue[0.586430435479316, 1, 0.18801939702863957`], 
              Hue[0.5839440943138172, 1, 0.19146202325779166`], 
              Hue[0.5813984058170216, 1, 0.1949868227148931], 
              Hue[0.5787936319956087, 1, 0.19859343262146484`], 
              Hue[0.5761382929215817, 1, 0.20227005595473305`], 
              Hue[0.5734403146791848, 1, 0.20600571813651347`], 
              Hue[0.5706990647845818, 1, 0.20980129491365612`], 
              Hue[0.5679060519051342, 1, 0.21366854351596803`], 
              Hue[0.5650533364748911, 1, 0.2176184571886123], 
              Hue[0.5621411698206547, 1, 0.22165068794063206`], 
              Hue[0.559177385353765, 1, 0.2257543895101715], 
              Hue[0.556169372478856, 1, 0.22991933041389173`], 
              Hue[0.5531167241761415, 1, 0.23414607421765019`], 
              Hue[0.5500117710346788, 1, 0.2384452401058294], 
              Hue[0.5468472752648113, 1, 0.24282684963333823`], 
              Hue[0.5436235343725124, 1, 0.247290490868829], 
              Hue[0.540347913193382, 1, 0.25182596634762494`], 
              Hue[0.53702744138131, 1, 0.25642354270280165`]}]}, {
          DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
           DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
           GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
           DisplayFunction :> Identity, FormatType :> OutputForm, Frame -> 
           True, ImageSize -> 400, 
           PlotRange -> {{0., 49.21147386812269}, {-0.05, 1.05}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {
             Scaled[0.02], Automatic}}], $CellContext`f$$ = 
        100., $CellContext`maxf$$ = 200, $CellContext`minf$$ = 
        1., $CellContext`staticpolygons1233512008118162244855326$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
           
           "]]}, $CellContext`systemname233512008118162245868688$$ = {
          
          Optica`Optica`Source[{}, 
           Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
           Optica`Optica`SymbolicBeamWaist -> {
            0.03386817188995533/Optica`Optica`Air, False}, 
           Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
           Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
               0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2], 
             False}, Optica`Optica`BeamSpotSize -> {1, False}, 
           Optica`Optica`BeamDivergence -> {0.01, False}, 
           Optica`Optica`ComplexBeamParameter -> {
             Complex[199.88532360664408`, 6.771809703999256], False}, 
           Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)}, 
           Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 
             1, 0}, {0, 0, 1}}}, 
           Optica`Optica`SymbolicBeamCurvature -> {(
              200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2]) (
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)},
            Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
           Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
           Optica`Optica`SymbolicComplexBeamParameter -> {(
              0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                 Rational[-1, 2]/(
                1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                  Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
              Complex[0, 
                 Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
             False}, Optica`Optica`SymbolicSourceTransformation -> {{
             0, Optica`Optica`PosH, 
              0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 
               0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2],
                0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
           Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
           Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
           Optica`Optica`SymbolicBeamScaleLength -> {
            6.7736343779910655`/Optica`Optica`Air, False}, 
           Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
           Optica`Optica`SymbolicBirthPoint -> {(
              200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
               Rational[1, 2]) (
              1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
           Optica`Optica`CoordinateSystem -> 
           Optica`Optica`CartesianCoordinates, FullForm -> False, 
           Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
           Optica`Optica`SourceDescription :> 
           Optica`Optica`SourceDescription[
             Optica`Optica`GaussianBeam[{
               Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 
              21, Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 
                0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
              Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
           Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
           21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
           24945, Optica`Optica`SourceFraction :> {1, 1}, 
           Optica`Optica`SourceOffset :> {0, 0}, 
           Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
           100, Optica`Optica`SymbolicValues :> {}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 25000, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`PlanoConvexLens[{$CellContext`\
f233512008118162245865439, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {50., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L"}, 
           Optica`Optica`LabelPositions -> {{
             55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
              24983, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[2690.707829696608 - #^2 - #2^2] + 
                51.872033213443714`, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              51.872033213443714`, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f233512008118162245865439])/
                   Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f233512008118162245865439])/
                   Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {50., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
                50, $CellContext`f233512008118162245865439 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[
                14921604, 28766183] $CellContext`f233512008118162245865439, 
              Optica`Optica`SymbolicSurfaceFunction -> ({(-
                  Sign[$CellContext`f233512008118162245865439]) 
                 Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/827493284389489 - #^2 - #2^2] + (
                  14921604 $CellContext`f233512008118162245865439)/
                 28766183, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((
                   Sign[$CellContext`f233512008118162245865439] #)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                   Sign[$CellContext`f233512008118162245865439] #2)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                  Sign[$CellContext`f233512008118162245865439] #)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(Sign[$CellContext`f233512008118162245865439] #2)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                   827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
              Optica`Optica`SymbolicSurfaceBoundary -> 50, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                 8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2,
                  0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 
                 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 
                 14}, {8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {24, 15, 
                 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 
                 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
                 8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
                 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {
                 94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 
                 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 
                 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 
                 12}, {21, 12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 
                 8, 16}, {21, 16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 
                 13, 12, 16, 3, 1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
                 9}, {7, 2, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 
                 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 11}, {67, 9, 10, 11, 3, 
                 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 
                 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7, 2, 0}, {
                 94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 264, 
                 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
                 8, 625., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {
                 24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 
                 36, 3, 0, 14, 3, 0, 16}, {8, -51.872033213443714`, 14}, {21, 
                 9, 3, 13}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 
                 3, 0, 10, 2, 0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 
                 264, 3, 0, 11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18,
                  19, 15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 
                 15, 1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 
                 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {
                 18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 
                 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 
                 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3,
                  4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 
                 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 
                 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3,
                  2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 
                 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0,
                  0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                 8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                 8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 264,
                  3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {8, 625., 12}, {39, 
                 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 10, 12}, {18, 1,
                  14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 9, 5, 13}, {
                 24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 13}, {8, -51.872033213443714`, 16}, {21, 9, 3, 12}, {
                 8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 
                 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93,
                  55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
                 8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {
                 19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13,
                  16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 
                 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {
                 6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {
                 46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
                 5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 
                 1}, {7, 2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 
                 6}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {
                 4, 2}, {46, 0, 1}, {46, 1, 5}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    51.872033213443714`; 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     
                    Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
              Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx, \
$CellContext`LocRSy, $CellContext`LocRSz, 
                 Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
                
                Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                  Optica`Optica`TempVar2, 
                  Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                 Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                 Optica`Optica`TempVar = {{-1., 0., 
                   0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                  1.; $CellContext`LocSCy = 1.; 
                 Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                 Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f233512008118162245865439)/28766183)
                     Optica`Optica`RTx; 
                 Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                   Optica`Optica`TempVar2^2 + (
                    2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f233512008118162245865439)/
                    28766183); 
                 Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                   Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                   Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                   If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
              Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
              24984, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {60., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
                50, $CellContext`f233512008118162245865439 -> 100}, 
              Optica`Optica`SymbolicTranslationVector -> {
               10 + $CellContext`x233512008118162245865775, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                 1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 24973, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24973, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 24980, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24980, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 24990, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
              1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 25032, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Screen[
             50, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {150., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"S"}, 
           Optica`Optica`LabelPositions -> {{
             150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {{}}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 25032, Optica`Optica`SurfaceID -> 
              25034, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
              Optica`Optica`ComponentMedium -> Automatic, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {150., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs233512008118162245865948 -> 150}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
              Automatic, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 25031, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 100, {
                 AddTo, 100, False, 25031, False, 
                  Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
              Trace}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
             0, 1}}}]}, $CellContext`x$$ = 50., $CellContext`xs$$ = 150.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`f$$, $CellContext`f$26131$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$26132$$, False], 
        Hold[$CellContext`xs$$, $CellContext`xs$26133$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[{
             Graphics[{{
                Opacity[0.8], 
                GeometricTransformation[{
                  AbsoluteThickness[1], 
                  AbsolutePointSize[1], 
                  EdgeForm[], 
                  RGBColor[0.4, 0.6, 0.8], 
                  Polygon[
                   Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 27}}]& )[
                    $CellContext`polygons1133512008118162244852084[$\
CellContext`f$$]]]]}, 
                 Dynamic[
                 BesselJ[1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], 
                
                GeometricTransformation[$CellContext`\
staticpolygons1233512008118162244855326$$, 
                 Dynamic[
                 BesselJ[
                   1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`xs$$, 0}}]], 
                Opacity[1], 
                RGBColor[
                0.038747429704798886`, 0.9161617552424038, 
                 0.039847212269181365`], 
                AbsoluteThickness[Medium], 
                Line[
                 Dynamic[
                  Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                   Select[
                    $CellContext`raytracefunction133512008118162244860146[$\
CellContext`f$$, $CellContext`x$$, $CellContext`xs$$], 
                    Part[#, 1] > -9.87654321*^8& ]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`x$$, 0}, ($CellContext`x$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["x = ", 
                   ToString[$CellContext`x$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`xs$$, 0}, ($CellContext`xs$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["xs = ", 
                   ToString[$CellContext`xs$$]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Column[{
             Button[
             "ModulationTransferFunction", \
$CellContext`buttongraphics233512008118162245868414$$ = 
              ReplaceAll[Optica`Optica`ModulationTransferFunction, 
                ReplaceAll[Optica`Optica`OutputGraphics, 
                 
                 Optica`Optica`ModulationTransferFunction[$CellContext`\
systemname233512008118162245868688$$, 
                  
                  Flatten[{
                   Optica`Optica`RenderedParameters -> 
                    Optica`Optica`ModulationTransferFunction, Print -> False, 
                    Show -> False, {
                    Optica`Optica`OutputType -> 
                    Optica`Optica`StandardGraphics, DisplayFunction -> 
                    Identity, 
                    Optica`Optica`SymbolicValues -> \
{$CellContext`f233512008118162245865439 -> $CellContext`f$$, \
$CellContext`x233512008118162245865775 -> $CellContext`x$$, \
$CellContext`xs233512008118162245865948 -> $CellContext`xs$$}, PlotLabel -> 
                    None, Optica`Optica`PlotType -> 
                    Optica`Optica`ModulationTransferFunction, 
                    SynchronousUpdating -> Automatic, 
                    Optica`Optica`SimplifyGraphics -> True, 
                    Optica`Optica`HideSliders -> Automatic, 
                    Optica`Optica`ShowSliders -> Automatic, 
                    Optica`Optica`FixSliderRanges -> Automatic, PlotPoints -> 
                    30, Optica`Optica`EmbedRays -> True, 
                    Optica`Optica`MeasureTools -> Automatic, Manipulate -> 
                    Manipulate, Optica`Optica`StepFraction -> 1/1000, 
                    Optica`Optica`LocalMode -> True, 
                    Optica`Optica`DynamicMode -> True, 
                    Optica`Optica`StaticMode -> False, 
                    Optica`Optica`ButtonMode -> False, 
                    Optica`Optica`NewWindow -> Automatic, 
                    Optica`Optica`FrameDescription -> None, 
                    Optica`Optica`ButtonLabel -> Automatic, 
                    Optica`Optica`SliderLabelReplacements -> {}, 
                    Optica`Optica`RunningCommentary -> False, Deployed -> 
                    Automatic, Optica`Optica`RotationStep -> Automatic, 
                    Optica`Optica`TranslationStep -> Automatic, 
                    AutorunSequencing -> Automatic, 
                    Optica`Optica`ProjectTitle -> "Optical System", 
                    Optica`Optica`MinimumArrowLength -> Max/40, ImageSize -> 
                    400}, Optica`Optica`Plot2D -> True}]]]], ImageSize -> 
              Automatic], 
             
             Dynamic[$CellContext`buttongraphics233512008118162245868414$$]}]}\
], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica3\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`f$$, 100.}, {1., 200}, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, {0.5, 100}, ControlType -> 
         None}, {{$CellContext`xs$$, 150.}, {1, 300}, ControlType -> None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
              BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`f$$]}}]], {{$CellContext`minf$$, 1.}, 
         ControlType -> None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, {{$CellContext`staticpolygons1233512008118162244855326$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbwPlQ
/8D5YWjqV6OZB/UPnL8GzT0b0NwL9Y8Nmn8OoPIR4QH1D5o8IjxD0MIb6h84
H+qfAwAyC2cg
            "]]}}, ControlType -> 
         None}, {{$CellContext`buttongraphics233512008118162245868414$$, 
          Graphics[{
            GraphicsComplex[CompressedData["
1:eJxdlXc41f/7x81oEEoD2Sqrjr3PfZ8tlBlJKTOysmUTkYbxiSQjaZCopI/S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             "], {{{}, {}, {
                Hue[0.67, 0.6, 0.6], 
                Hue[0., 1, 1.], 
                Line[{1, 2}], 
                Hue[0.024998694793805232`, 1, 0.9653864225931927], 
                Line[{2, 3}], 
                Hue[0.09548187808715103, 1, 0.86779432264856], 
                Line[{3, 4}], 
                Hue[0.19901944703438895`, 1, 0.7244346117985384], 
                Line[{4, 5}], 
                Hue[0.31826394100385536`, 1, 0.5593268509177387], 
                Line[{5, 6}], 
                Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
                Line[{6, 7}], 
                Hue[0.5339302055011116, 1, 0.26071202315230707`], 
                Line[{7, 8}], 
                Hue[0.6057438962888468, 1, 0.16127768206159676`], 
                Line[{8, 9}], 
                Hue[0.6479110576153099, 1, 0.10289238176341717`], 
                Line[{9, 10}], 
                Hue[0.6359433733200849, 1, 0.1194630215568056], 
                Line[{10, 11}], 
                Hue[0.6380097930178683, 1, 0.1166018250521823], 
                Line[{11, 12}], 
                Hue[0.6491392759544333, 1, 0.10119177175540008`], 
                Line[{12, 13}], 
                Hue[0.6388675110167223, 1, 0.11541421551530763`], 
                Line[{13, 14}], 
                Hue[0.6314540627973455, 1, 0.1256789899729063], 
                Line[{14, 15}], 
                Hue[0.6308919119335856, 1, 0.12645735270734296`], 
                Line[{15, 16}], 
                Hue[0.6365117063731934, 1, 0.11867609886788605`], 
                Line[{16, 17}], 
                Hue[0.6457295285850451, 1, 0.10591296042070683`], 
                Line[{17, 18}], 
                Hue[0.6447601330245708, 1, 0.10725520042751735`], 
                Line[{18, 19}], 
                Hue[0.63776287577485, 1, 0.11694371046559235`], 
                Line[{19, 20}], 
                Hue[0.6350444643199405, 1, 0.12070766478777463`], 
                Line[{20, 21}], 
                Hue[0.6369201244224628, 1, 0.11811059695351307`], 
                Line[{21, 22}], 
                Hue[0.6424143477814309, 1, 0.11050321076417255`], 
                Line[{22, 23}], 
                Hue[0.649686002839749, 1, 0.10043476529880908`], 
                Line[{23, 24}], 
                Hue[0.6434225579798705, 1, 0.10910722741248713`], 
                Line[{24, 25}], 
                Hue[0.6386910327191687, 1, 0.1156585700811511], 
                Line[{25, 26}], 
                Hue[0.6372578936648086, 1, 0.1176429164641112], 
                Line[{26, 27}], 
                Hue[0.6392772150438473, 1, 0.11484693301621153`], 
                Line[{27, 28}], 
                Hue[0.643990555503668, 1, 0.10832076930261347`], 
                Line[{28, 29}], 
                Hue[0.65, 1, 0.1], 
                Line[{29, 30}], 
                Hue[0.6443356779740789, 1, 0.1078429074205062], 
                Line[{30, 31}], 
                Hue[0.6403503249870409, 1, 0.11336108847948177`], 
                Line[{31, 32}], 
                Hue[0.6389092243315857, 1, 0.11535645861780443`], 
                Line[{32, 33}], 
                Hue[0.6401411316937299, 1, 0.1136507407317587], 
                Line[{33, 34}], 
                Hue[0.6435253147194403, 1, 0.1089649488500057], 
                Line[{34, 35}], 
                Hue[0.6481074453613808, 1, 0.10262046026885742`], 
                Line[{35, 36}], 
                Hue[0.6472440504705269, 1, 0.10381593011773207`], 
                Line[{36, 37}], 
                Hue[0.6434444012170737, 1, 0.10907698293020564`], 
                Line[{37, 38}], 
                Hue[0.6411991781498637, 1, 0.11218575333095797`], 
                Line[{38, 39}], 
                Hue[0.6408015228253369, 1, 0.11273635301107207`], 
                Line[{39, 40}], 
                Hue[0.6421776221205232, 1, 0.11083098475619874`], 
                Line[{40, 41}], 
                Hue[0.6449569502879449, 1, 0.1069826842166917], 
                Line[{41, 42}], 
                Hue[0.6485670372651934, 1, 0.1019841022481938], 
                Line[{42, 43}], 
                Hue[0.647695654758899, 1, 0.10319063187229373`], 
                Line[{43, 44}], 
                Hue[0.6444357898572912, 1, 0.10770429096682763`], 
                Line[{44, 45}], 
                Hue[0.6422433399234586, 1, 0.11073999087521126`], 
                Line[{45, 46}], 
                Hue[0.6414730581426346, 1, 0.11180653487942918`], 
                Line[{46, 47}], 
                Hue[0.6422107934135641, 1, 0.11078505527352657`], 
                Line[{47, 48}], 
                Hue[0.6442600311271254, 1, 0.1079476492085957], 
                Line[{48, 49}], 
                Hue[0.6471911483123901, 1, 0.10388917925976761`], 
                Line[{49, 50}], 
                Hue[0.6495870664253902, 1, 0.10057175418022905`], 
                Line[{50, 51}], 
                Hue[0.6465752900042677, 1, 0.10474190614793707`], 
                Line[{51, 52}], 
                Hue[0.6442574353879474, 1, 0.10795124330899589`], 
                Line[{52, 53}], 
                Hue[0.6429094151025315, 1, 0.10981773293495646`], 
                Line[{53, 54}], 
                Hue[0.6426175206657011, 1, 0.1102218944628754], 
                Line[{54, 55}], 
                Hue[0.6433117924592395, 1, 0.10926059505643763`], 
                Line[{55, 56}], 
                Hue[0.6448182284870674, 1, 0.10717476055636826`], 
                Line[{56, 57}], 
                Hue[0.6469050590327319, 1, 0.10428530287775584`], 
                Line[{57, 58}], 
                Hue[0.6493104467046336, 1, 0.10095476610127672`], 
                Line[{58, 59}], 
                Hue[0.6482744565014193, 1, 0.10238921407495788`], 
                Line[{59, 60}], 
                Hue[0.6460693872293412, 1, 0.10544238691322004`], 
                Line[{60, 61}], 
                Hue[0.644366827242257, 1, 0.10779977766456726`], 
                Line[{61, 62}], 
                Hue[0.6433694049856927, 1, 0.1091808238659639], 
                Line[{62, 63}], 
                Hue[0.6431810327960381, 1, 0.10944164689779338`], 
                Line[{63, 64}], 
                Hue[0.6437835129030305, 1, 0.10860744367272702`], 
                Line[{64, 65}], 
                Hue[0.6450434304535607, 1, 0.10686294244891599`], 
                Line[{65, 66}], 
                Hue[0.6467497492409119, 1, 0.10450034720489132`], 
                Line[{66, 67}], 
                Hue[0.6486678626621083, 1, 0.1018444978524654], 
                Line[{67, 68}], 
                Hue[0.6494432402295791, 1, 0.10077089814365978`], 
                Line[{68, 69}], 
                Hue[0.6476774780712943, 1, 0.10321579959359257`], 
                Line[{69, 70}], 
                Hue[0.6461732212994146, 1, 0.10529861666234912`], 
                Line[{70, 71}], 
                Hue[0.6450047679555466, 1, 0.10691647513847398`], 
                Line[{71, 72}], 
                Hue[0.6442330591526075, 1, 0.10798499501946646`], 
                Line[{72, 73}], 
                Hue[0.6439107684811467, 1, 0.10843124364148925`], 
                Line[{73, 74}], 
                Hue[0.6440697221241448, 1, 0.10821115398195337`], 
                Line[{74, 75}], 
                Hue[0.6446995131795389, 1, 0.10733913559756163`], 
                Line[{75, 76}], 
                Hue[0.6457329149927815, 1, 0.10590827154845638`], 
                Line[{76, 77}], 
                Hue[0.6470505890680127, 1, 0.10408379975198245`], 
                Line[{77, 78}], 
                Hue[0.6485064970390576, 1, 0.10206792717668949`], 
                Line[{78, 79}], 
                Hue[0.6499595667202872, 1, 0.1000559845411409], 
                Line[{79, 80}], 
                Hue[0.6487102569358172, 1, 0.10178579808886856`], 
                Line[{80, 81}], 
                Hue[0.6475054985968327, 1, 0.10345392501977016`], 
                Line[{81, 82}], 
                Hue[0.6464741737516823, 1, 0.1048819132669016], 
                Line[{82, 83}], 
                Hue[0.645627567875713, 1, 0.10605413678747443`], 
                Line[{83, 84}], 
                Hue[0.6449881404158445, 1, 0.10693949788575373`], 
                Line[{84, 85}], 
                Hue[0.6445937828985661, 1, 0.10748553137121626`], 
                Line[{85, 86}], 
                Hue[0.6444835176628161, 1, 0.10763820631302394`], 
                Line[{86, 87}], 
                Hue[0.6446737380096502, 1, 0.10737482429433055`], 
                Line[{87, 88}], 
                Hue[0.6451401956252992, 1, 0.10672895990343181`], 
                Line[{88, 89}], 
                Hue[0.6458178599062693, 1, 0.10579065551439644`], 
                Line[{89, 90}], 
                Hue[0.6466202919439438, 1, 0.10467959576992403`], 
                Line[{90, 91}], 
                Hue[0.6474687199437259, 1, 0.10350484930868721`], 
                Line[{91, 92}], 
                Hue[0.648315469191322, 1, 0.10233242727355427`], 
                Line[{92, 93}], 
                Hue[0.6491497012434801, 1, 0.10117733673979683`], 
                Line[{93, 94}], 
                Hue[0.6499584428593358, 1, 0.10005754065630426`], 
                Line[{94, 95}], 
                Hue[0.6491947153647895, 1, 0.10111500949490693`], 
                Line[{95, 96}], 
                Hue[0.6483452018373402, 1, 0.10229125899445199`], 
                Line[{96, 97}], 
                Hue[0.6475334626510626, 1, 0.10341520556006714`], 
                Line[{97, 98}], 
                Hue[0.6468154143294681, 1, 0.10440942631304417`], 
                Line[{98, 99}], 
                Hue[0.6462377851457936, 1, 0.10520922056736282`], 
                Line[{99, 100}], 
                Hue[0.6458171530713032, 1, 0.10579163420896483`], 
                Line[{100, 101}], 
                Hue[0.6455341480638311, 1, 0.10618348729623378`], 
                Line[{101, 102}], 
                Hue[0.6453459714915393, 1, 0.1064440394732534], 
                Line[{102, 103}], 
                Hue[0.6452098562338419, 1, 0.10663250675314208`], 
                Line[{103, 104}], 
                Hue[0.6451044500460161, 1, 0.10677845378243929`], 
                Line[{104, 105}], 
                Hue[0.6450376697577208, 1, 0.10687091879700203`], 
                Line[{105, 106}], 
                Hue[0.6450370810145403, 1, 0.10687173397986735`], 
                Line[{106, 107}], 
                Hue[0.6451287147483289, 1, 0.10674485650231383`], 
                Line[{107, 108}], 
                Hue[0.645317005282797, 1, 0.10648414653151192`], 
                Line[{108, 109}], 
                Hue[0.6455776699193158, 1, 0.10612322626556284`], 
                Line[{109, 110}], 
                Hue[0.6458673590283572, 1, 0.10572211826842852`], 
                Line[{110, 111}], 
                Hue[0.646144112342644, 1, 0.10533892137172364`], 
                Line[{111, 112}], 
                Hue[0.6463869381389717, 1, 0.10500270103834683`], 
                Line[{112, 113}], 
                Hue[0.646603727703566, 1, 0.10470253087198565`], 
                Line[{113, 114}], 
                Hue[0.6468230166185998, 1, 0.10439890006655428`], 
                Line[{114, 115}], 
                Hue[0.647074008560796, 1, 0.10405137276197485`], 
                Line[{115, 116}], 
                Hue[0.6473664038373005, 1, 0.1036465177637379], 
                Line[{116, 117}], 
                Hue[0.6476818632903272, 1, 0.10320972775185469`], 
                Line[{117, 118}], 
                Hue[0.6479818256475062, 1, 0.10279439525729923`], 
                Line[{118, 119}], 
                Hue[0.6482268913217685, 1, 0.10245507355447446`], 
                Line[{119, 120}], 
                Hue[0.6483971068029535, 1, 0.10221939058052605`], 
                Line[{120, 121}], 
                Hue[0.6485026497537583, 1, 0.10207325418710404`], 
                Line[{121, 122}], 
                Hue[0.6485787505625887, 1, 0.1019678838364156], 
                Line[{122, 123}], 
                Hue[0.6486664851748009, 1, 0.10184640514258343`], 
                Line[{123, 124}], 
                Hue[0.6487902064774175, 1, 0.10167509872357584`], 
                Line[{124, 125}], 
                Hue[0.6489445435649835, 1, 0.10146140121771507`], 
                Line[{125, 126}], 
                Hue[0.6490974574326921, 1, 0.10124967432396478`], 
                Line[{126, 127}], 
                Hue[0.6492068693609581, 1, 0.10109818088482736`], 
                Line[{127, 128}], 
                Hue[0.6492423377791656, 1, 0.1010490707673091], 
                Line[{128, 129}], 
                Hue[0.649202215246019, 1, 0.10110462504397384`], 
                Line[{129, 130}], 
                Hue[0.6491164772779405, 1, 0.10122333915362083`], 
                Line[{130, 131}], 
                Hue[0.649031267358073, 1, 0.10134132211959117`], 
                Line[{131, 132}], 
                Hue[0.6489847839431815, 1, 0.10140568377097951`], 
                Line[{132, 133}], 
                Hue[0.6489872010554693, 1, 0.10140233700011952`], 
                Line[{133, 134}], 
                Hue[0.6490133487352787, 1, 0.1013661325203834], 
                Line[{134, 135}], 
                Hue[0.6490118140962097, 1, 0.1013682574052482], 
                Line[{135, 136}], 
                Hue[0.6489278894312891, 1, 0.10148446078744597`], 
                Line[{136, 137}], 
                Hue[0.6487317189696099, 1, 0.10175608142669405`], 
                Line[{137, 138}], 
                Hue[0.6484374007400467, 1, 0.10216359897531994`], 
                Line[{138, 139}], 
                Hue[0.6481024238196612, 1, 0.1026274131727768], 
                Line[{139, 140}], 
                Hue[0.6478079685447334, 1, 0.10303512047652301`], 
                Line[{140, 141}], 
                Hue[0.6476268420489727, 1, 0.10328591100911474`], 
                Line[{141, 142}], 
                Hue[0.6475904442520056, 1, 0.10333630795876149`], 
                Line[{142, 143}], 
                Hue[0.6476684812033853, 1, 0.10322825679531275`], 
                Line[{143, 144}], 
                Hue[0.6477716356496365, 1, 0.10308542756204186`], 
                Line[{144, 145}], 
                Hue[0.6477790382854894, 1, 0.10307517775855307`], 
                Line[{145, 146}], 
                Hue[0.6475821814938161, 1, 0.10334774870087007`], 
                Line[{146, 147}], 
                Hue[0.6471294881051131, 1, 0.10397455493138198`], 
                Line[{147, 148}], 
                Hue[0.6464554375687137, 1, 0.10490785567408877`], 
                Line[{148, 149}], 
                Hue[0.6456823424016641, 1, 0.1059782951361574], 
                Line[{149, 150}], 
                Hue[0.6449906523630307, 1, 0.10693601980503456`], 
                Line[{150, 151}], 
                Hue[0.6445659548435743, 1, 0.1075240625242819], 
                Line[{151, 152}], 
                Hue[0.6445405303272861, 1, 0.10755926570068078`], 
                Line[{152, 153}], 
                Hue[0.6449499778163915, 1, 0.10699233840807337`], 
                Line[{153, 154}], 
                Hue[0.6457206495871718, 1, 0.10592525441776211`], 
                Line[{154, 155}], 
                Hue[0.6466928801002092, 1, 0.10457908909201805`], 
                Line[{155, 156}], 
                Hue[0.647672005952573, 1, 0.10322337637336054`], 
                Line[{156, 157}], 
                Hue[0.6484889077607848, 1, 0.10209228156199028`], 
                Line[{157, 158}], 
                Hue[0.649048342786239, 1, 0.10131767921905364`], 
                Line[{158, 159}], 
                Hue[0.649348378018843, 1, 0.10090224582006359`], 
                Line[{159, 160}], 
                Hue[0.6494672176993924, 1, 0.10073769857007207`], 
                Line[{160, 161}], 
                Hue[0.6495258583275755, 1, 0.10065650385412625`], 
                Line[{161, 162}], 
                Hue[0.6496388077721323, 1, 0.10050011231550914`], 
                Line[{162, 163}], 
                Hue[0.6498715004029902, 1, 0.10017792251893669`], 
                Line[{163, 164}], 
                Hue[0.6497765564405746, 1, 0.10030938338997364`], 
                Line[{164, 165}], 
                Hue[0.6493191347023243, 1, 0.10094273656601258`], 
                Line[{165, 166}], 
                Hue[0.6488392662796775, 1, 0.1016071697666005], 
                Line[{166, 167}], 
                Hue[0.648408931454016, 1, 0.10220301798674712`], 
                Line[{167, 168}], 
                Hue[0.6480793264764774, 1, 0.10265939410949299`], 
                Line[{168, 169}], 
                Hue[0.6478765589957938, 1, 0.10294014908274704`], 
                Line[{169, 170}], 
                Hue[0.6478060484816787, 1, 0.10303777902536802`], 
                Line[{170, 171}], 
                Hue[0.647860757751485, 1, 0.10296202772871305`], 
                Line[{171, 172}], 
                Hue[0.648027683524652, 1, 0.10273089973509723`], 
                Line[{172, 173}], 
                Hue[0.6482900230892827, 1, 0.10236766033791621`], 
                Line[{173, 174}], 
                Hue[0.6486259788405737, 1, 0.1019024908361288], 
                Line[{174, 175}], 
                Hue[0.6490077236680712, 1, 0.10137392107497832`], 
                Line[{175, 176}], 
                Hue[0.6494040750409029, 1, 0.10082512686644214`], 
                Line[{176, 177}], 
                Hue[0.6497873066375937, 1, 0.1002944985017934], 
                Line[{177, 178}], 
                Hue[0.6498910076693789, 1, 0.10015091245778317`], 
                Line[{178, 179}], 
                Hue[0.6495718566524477, 1, 0.10059281386584182`], 
                Line[{179, 180}], 
                Hue[0.6492829297439844, 1, 0.10099286650832934`], 
                Line[{180, 181}], 
                Hue[0.6490229800179438, 1, 0.10135279689823173`], 
                Line[{181, 182}], 
                Hue[0.6488016524382035, 1, 0.10165925047017974`], 
                Line[{182, 183}], 
                Hue[0.6486422175539301, 1, 0.10188000646378914`], 
                Line[{183, 184}], 
                Hue[0.6485761804623964, 1, 0.10197144243668188`], 
                Line[{184, 185}], 
                Hue[0.6486311082235302, 1, 0.1018953886135736], 
                Line[{185, 186}], 
                Hue[0.6488168445473596, 1, 0.10163821524211754`], 
                Line[{186, 187}], 
                Hue[0.6491173047511196, 1, 0.10122219342152665`], 
                Line[{187, 188}], 
                Hue[0.6494927038593702, 1, 0.10070241004087215`], 
                Line[{188, 189}], 
                Hue[0.649891340169193, 1, 0.1001504520734251], 
                Line[{189, 190}], 
                Hue[0.6497669422580292, 1, 0.10032269533503657`], 
                Line[{190, 191}], 
                Hue[0.6494530709060635, 1, 0.10075728643775818`], 
                Line[{191, 192}], 
                Hue[0.6492176095330059, 1, 0.10108330987737653`], 
                Line[{192, 193}], 
                Hue[0.6490692364922914, 1, 0.10128874947221192`], 
                Line[{193, 194}], 
                Hue[0.6490138580684403, 1, 0.10136542728985194`], 
                Line[{194, 195}], 
                Hue[0.6490581863561874, 1, 0.1013040496606636], 
                Line[{195, 196}], 
                Hue[0.6492070108299836, 1, 0.10109798500463821`], 
                Line[{196, 197}], 
                Hue[0.6494552174832936, 1, 0.10075431425390118`], 
                Line[{197, 198}], 
                Hue[0.6497788099907348, 1, 0.10030626308975191`], 
                Line[{198, 199}], 
                Hue[0.6498951010652961, 1, 0.10014524467882079`], 
                Line[{199, 200}], 
                Hue[0.6495710649614953, 1, 0.10059391005331417`], 
                Line[{200, 201}], 
                Hue[0.6493337187692014, 1, 0.10092254324264421`], 
                Line[{201, 202}], 
                Hue[0.6492238701019998, 1, 0.10107464139723113`], 
                Line[{202, 203}], 
                Hue[0.6492506041025272, 1, 0.10103762508880854`], 
                Line[{203, 204}], 
                Hue[0.6493926449800657, 1, 0.10084095310452452`], 
                Line[{204, 205}], 
                Hue[0.6496095304218338, 1, 0.10054065018515328`], 
                Line[{205, 206}], 
                Hue[0.6498567282063924, 1, 0.10019837632961062`], 
                Line[{206, 207}], 
                Hue[0.6499340106955854, 1, 0.10009136980611251`], 
                Line[{207, 208}], 
                Hue[0.6497276603243136, 1, 0.10037708570479664`], 
                Line[{208, 209}], 
                Hue[0.6495748116757, 1, 0.10058872229518462`], 
                Line[{209, 210}], 
                Hue[0.6494929539675017, 1, 0.10070206373730528`], 
                Line[{210, 211}], 
                Hue[0.6494976107276283, 1, 0.10069561591559156`], 
                Line[{211, 212}], 
                Hue[0.6495978366880019, 1, 0.10055684150892058`], 
                Line[{212, 213}], 
                Hue[0.6497869697965838, 1, 0.1002949648970379], 
                Line[{213, 214}], 
                Hue[0.6499912587762086, 1, 0.1000121032329421], 
                Line[{214, 215}], 
                Hue[0.649744015759129, 1, 0.10035443971812918`], 
                Line[{215, 216}], 
                Hue[0.6495544522892571, 1, 0.10061691221487486`], 
                Line[{216, 217}], 
                Hue[0.649483141588864, 1, 0.10071565010772676`], 
                Line[{217, 218}], 
                Hue[0.6495537477773629, 1, 0.1006178876928823], 
                Line[{218, 219}], 
                Hue[0.6497454337328908, 1, 0.10035247636984346`], 
                Line[{219, 220}], 
                Hue[0.6499824866198165, 1, 0.10002424929563866`], 
                Line[{220, 221}], 
                Hue[0.6497864824931208, 1, 0.10029563962490969`], 
                Line[{221, 222}], 
                Hue[0.6496269462006361, 1, 0.10051653602988844`], 
                Line[{222, 223}], 
                Hue[0.6495835141810442, 1, 0.1005766726724004], 
                Line[{223, 224}], 
                Hue[0.6496547649167668, 1, 0.10047801780755372`], 
                Line[{224, 225}], 
                Hue[0.6498082242267432, 1, 0.10026553568604787`], 
                Line[{225, 226}], 
                Hue[0.6499708206537014, 1, 0.10004040217179815`], 
                Line[{226, 227}], 
                Hue[0.6498310166126442, 1, 0.1002339769978773], 
                Line[{227, 228}], 
                Hue[0.6496862122673485, 1, 0.10043447532213298`], 
                Line[{228, 229}], 
                Hue[0.6496072186556242, 1, 0.10054385109221269`], 
                Line[{229, 230}], 
                Hue[0.6496135841323654, 1, 0.10053503735518651`], 
                Line[{230, 231}], 
                Hue[0.6497139966002856, 1, 0.10039600470729688`], 
                Line[{231, 232}], 
                Hue[0.6499007823902364, 1, 0.10013737822890355`], 
                Line[{232, 233}], 
                Hue[0.6498898641606216, 1, 0.10015249577760102`], 
                Line[{233, 234}], 
                Hue[0.6496535533278833, 1, 0.1004796953921616], 
                Line[{234, 235}], 
                Hue[0.6494983537589837, 1, 0.1006945871029457], 
                Line[{235, 236}], 
                Hue[0.6494926186394506, 1, 0.10070252803768372`], 
                Line[{236, 237}], 
                Hue[0.6496646021375886, 1, 0.10046439704026203`], 
                Line[{237, 238}], 
                Hue[0.649978639120009, 1, 0.10002957660306451`], 
                Line[{238, 239}], 
                Hue[0.64969515346115, 1, 0.10042209520763853`], 
                Line[{239, 240}], 
                Hue[0.6494252373431927, 1, 0.1007958252171179], 
                Line[{240, 241}], 
                Hue[0.6493554844564247, 1, 0.10089240613725826`], 
                Line[{241, 242}], 
                Hue[0.6495276825737891, 1, 0.10065397797475358`], 
                Line[{242, 243}], 
                Hue[0.6498857393302376, 1, 0.10015820708120943`], 
                Line[{243, 244}], 
                Hue[0.6497298167661882, 1, 0.10037409986220086`], 
                Line[{244, 245}], 
                Hue[0.6494297509812788, 1, 0.10078957556438331`], 
                Line[{245, 246}], 
                Hue[0.6493627140182487, 1, 0.1008823959747325], 
                Line[{246, 247}], 
                Hue[0.6495551171743635, 1, 0.1006159916047274], 
                Line[{247, 248}], 
                Hue[0.6499189289435621, 1, 0.10011225223199101`], 
                Line[{248, 249}], 
                Hue[0.6497104038097529, 1, 0.10040097934034228`], 
                Line[{249, 250}], 
                Hue[0.6494565802905877, 1, 0.10075242728995554`], 
                Line[{250, 251}], 
                Hue[0.6494299792298229, 1, 0.10078925952793753`], 
                Line[{251, 252}], 
                Hue[0.6496153742291126, 1, 0.10053255875969017`], 
                Line[{252, 253}], 
                Hue[0.6498980115342096, 1, 0.10014121479878677`], 
                Line[{253, 254}], 
                Hue[0.6498812452972197, 1, 0.10016442958846514`], 
                Line[{254, 255}], 
                Hue[0.6498090105153277, 1, 0.10026444697877704`], 
                Line[{255, 256}], 
                Hue[0.6499244177874031, 1, 0.10010465229436497`], 
                Line[{256, 257}], 
                Hue[0.6498692181115956, 1, 0.10018108261471383`], 
                Line[{257, 258}]}}}, VertexColors -> {
               Hue[0., 1, 1.], 
               Hue[0.024998694793805232`, 1, 0.9653864225931927], 
               Hue[0.09548187808715103, 1, 0.86779432264856], 
               Hue[0.19901944703438895`, 1, 0.7244346117985384], 
               Hue[0.31826394100385536`, 1, 0.5593268509177387], 
               Hue[0.43497299967315495`, 1, 0.39772969276024706`], 
               Hue[0.5339302055011116, 1, 0.26071202315230707`], 
               Hue[0.6057438962888468, 1, 0.16127768206159676`], 
               Hue[0.6479110576153099, 1, 0.10289238176341717`], 
               Hue[0.6359433733200849, 1, 0.1194630215568056], 
               Hue[0.6380097930178683, 1, 0.1166018250521823], 
               Hue[0.6491392759544333, 1, 0.10119177175540008`], 
               Hue[0.6388675110167223, 1, 0.11541421551530763`], 
               Hue[0.6314540627973455, 1, 0.1256789899729063], 
               Hue[0.6308919119335856, 1, 0.12645735270734296`], 
               Hue[0.6365117063731934, 1, 0.11867609886788605`], 
               Hue[0.6457295285850451, 1, 0.10591296042070683`], 
               Hue[0.6447601330245708, 1, 0.10725520042751735`], 
               Hue[0.63776287577485, 1, 0.11694371046559235`], 
               Hue[0.6350444643199405, 1, 0.12070766478777463`], 
               Hue[0.6369201244224628, 1, 0.11811059695351307`], 
               Hue[0.6424143477814309, 1, 0.11050321076417255`], 
               Hue[0.649686002839749, 1, 0.10043476529880908`], 
               Hue[0.6434225579798705, 1, 0.10910722741248713`], 
               Hue[0.6386910327191687, 1, 0.1156585700811511], 
               Hue[0.6372578936648086, 1, 0.1176429164641112], 
               Hue[0.6392772150438473, 1, 0.11484693301621153`], 
               Hue[0.643990555503668, 1, 0.10832076930261347`], 
               Hue[0.65, 1, 0.1], 
               Hue[0.6443356779740789, 1, 0.1078429074205062], 
               Hue[0.6403503249870409, 1, 0.11336108847948177`], 
               Hue[0.6389092243315857, 1, 0.11535645861780443`], 
               Hue[0.6401411316937299, 1, 0.1136507407317587], 
               Hue[0.6435253147194403, 1, 0.1089649488500057], 
               Hue[0.6481074453613808, 1, 0.10262046026885742`], 
               Hue[0.6472440504705269, 1, 0.10381593011773207`], 
               Hue[0.6434444012170737, 1, 0.10907698293020564`], 
               Hue[0.6411991781498637, 1, 0.11218575333095797`], 
               Hue[0.6408015228253369, 1, 0.11273635301107207`], 
               Hue[0.6421776221205232, 1, 0.11083098475619874`], 
               Hue[0.6449569502879449, 1, 0.1069826842166917], 
               Hue[0.6485670372651934, 1, 0.1019841022481938], 
               Hue[0.647695654758899, 1, 0.10319063187229373`], 
               Hue[0.6444357898572912, 1, 0.10770429096682763`], 
               Hue[0.6422433399234586, 1, 0.11073999087521126`], 
               Hue[0.6414730581426346, 1, 0.11180653487942918`], 
               Hue[0.6422107934135641, 1, 0.11078505527352657`], 
               Hue[0.6442600311271254, 1, 0.1079476492085957], 
               Hue[0.6471911483123901, 1, 0.10388917925976761`], 
               Hue[0.6495870664253902, 1, 0.10057175418022905`], 
               Hue[0.6465752900042677, 1, 0.10474190614793707`], 
               Hue[0.6442574353879474, 1, 0.10795124330899589`], 
               Hue[0.6429094151025315, 1, 0.10981773293495646`], 
               Hue[0.6426175206657011, 1, 0.1102218944628754], 
               Hue[0.6433117924592395, 1, 0.10926059505643763`], 
               Hue[0.6448182284870674, 1, 0.10717476055636826`], 
               Hue[0.6469050590327319, 1, 0.10428530287775584`], 
               Hue[0.6493104467046336, 1, 0.10095476610127672`], 
               Hue[0.6482744565014193, 1, 0.10238921407495788`], 
               Hue[0.6460693872293412, 1, 0.10544238691322004`], 
               Hue[0.644366827242257, 1, 0.10779977766456726`], 
               Hue[0.6433694049856927, 1, 0.1091808238659639], 
               Hue[0.6431810327960381, 1, 0.10944164689779338`], 
               Hue[0.6437835129030305, 1, 0.10860744367272702`], 
               Hue[0.6450434304535607, 1, 0.10686294244891599`], 
               Hue[0.6467497492409119, 1, 0.10450034720489132`], 
               Hue[0.6486678626621083, 1, 0.1018444978524654], 
               Hue[0.6494432402295791, 1, 0.10077089814365978`], 
               Hue[0.6476774780712943, 1, 0.10321579959359257`], 
               Hue[0.6461732212994146, 1, 0.10529861666234912`], 
               Hue[0.6450047679555466, 1, 0.10691647513847398`], 
               Hue[0.6442330591526075, 1, 0.10798499501946646`], 
               Hue[0.6439107684811467, 1, 0.10843124364148925`], 
               Hue[0.6440697221241448, 1, 0.10821115398195337`], 
               Hue[0.6446995131795389, 1, 0.10733913559756163`], 
               Hue[0.6457329149927815, 1, 0.10590827154845638`], 
               Hue[0.6470505890680127, 1, 0.10408379975198245`], 
               Hue[0.6485064970390576, 1, 0.10206792717668949`], 
               Hue[0.6499595667202872, 1, 0.1000559845411409], 
               Hue[0.6487102569358172, 1, 0.10178579808886856`], 
               Hue[0.6475054985968327, 1, 0.10345392501977016`], 
               Hue[0.6464741737516823, 1, 0.1048819132669016], 
               Hue[0.645627567875713, 1, 0.10605413678747443`], 
               Hue[0.6449881404158445, 1, 0.10693949788575373`], 
               Hue[0.6445937828985661, 1, 0.10748553137121626`], 
               Hue[0.6444835176628161, 1, 0.10763820631302394`], 
               Hue[0.6446737380096502, 1, 0.10737482429433055`], 
               Hue[0.6451401956252992, 1, 0.10672895990343181`], 
               Hue[0.6458178599062693, 1, 0.10579065551439644`], 
               Hue[0.6466202919439438, 1, 0.10467959576992403`], 
               Hue[0.6474687199437259, 1, 0.10350484930868721`], 
               Hue[0.648315469191322, 1, 0.10233242727355427`], 
               Hue[0.6491497012434801, 1, 0.10117733673979683`], 
               Hue[0.6499584428593358, 1, 0.10005754065630426`], 
               Hue[0.6491947153647895, 1, 0.10111500949490693`], 
               Hue[0.6483452018373402, 1, 0.10229125899445199`], 
               Hue[0.6475334626510626, 1, 0.10341520556006714`], 
               Hue[0.6468154143294681, 1, 0.10440942631304417`], 
               Hue[0.6462377851457936, 1, 0.10520922056736282`], 
               Hue[0.6458171530713032, 1, 0.10579163420896483`], 
               Hue[0.6455341480638311, 1, 0.10618348729623378`], 
               Hue[0.6453459714915393, 1, 0.1064440394732534], 
               Hue[0.6452098562338419, 1, 0.10663250675314208`], 
               Hue[0.6451044500460161, 1, 0.10677845378243929`], 
               Hue[0.6450376697577208, 1, 0.10687091879700203`], 
               Hue[0.6450370810145403, 1, 0.10687173397986735`], 
               Hue[0.6451287147483289, 1, 0.10674485650231383`], 
               Hue[0.645317005282797, 1, 0.10648414653151192`], 
               Hue[0.6455776699193158, 1, 0.10612322626556284`], 
               Hue[0.6458673590283572, 1, 0.10572211826842852`], 
               Hue[0.646144112342644, 1, 0.10533892137172364`], 
               Hue[0.6463869381389717, 1, 0.10500270103834683`], 
               Hue[0.646603727703566, 1, 0.10470253087198565`], 
               Hue[0.6468230166185998, 1, 0.10439890006655428`], 
               Hue[0.647074008560796, 1, 0.10405137276197485`], 
               Hue[0.6473664038373005, 1, 0.1036465177637379], 
               Hue[0.6476818632903272, 1, 0.10320972775185469`], 
               Hue[0.6479818256475062, 1, 0.10279439525729923`], 
               Hue[0.6482268913217685, 1, 0.10245507355447446`], 
               Hue[0.6483971068029535, 1, 0.10221939058052605`], 
               Hue[0.6485026497537583, 1, 0.10207325418710404`], 
               Hue[0.6485787505625887, 1, 0.1019678838364156], 
               Hue[0.6486664851748009, 1, 0.10184640514258343`], 
               Hue[0.6487902064774175, 1, 0.10167509872357584`], 
               Hue[0.6489445435649835, 1, 0.10146140121771507`], 
               Hue[0.6490974574326921, 1, 0.10124967432396478`], 
               Hue[0.6492068693609581, 1, 0.10109818088482736`], 
               Hue[0.6492423377791656, 1, 0.1010490707673091], 
               Hue[0.649202215246019, 1, 0.10110462504397384`], 
               Hue[0.6491164772779405, 1, 0.10122333915362083`], 
               Hue[0.649031267358073, 1, 0.10134132211959117`], 
               Hue[0.6489847839431815, 1, 0.10140568377097951`], 
               Hue[0.6489872010554693, 1, 0.10140233700011952`], 
               Hue[0.6490133487352787, 1, 0.1013661325203834], 
               Hue[0.6490118140962097, 1, 0.1013682574052482], 
               Hue[0.6489278894312891, 1, 0.10148446078744597`], 
               Hue[0.6487317189696099, 1, 0.10175608142669405`], 
               Hue[0.6484374007400467, 1, 0.10216359897531994`], 
               Hue[0.6481024238196612, 1, 0.1026274131727768], 
               Hue[0.6478079685447334, 1, 0.10303512047652301`], 
               Hue[0.6476268420489727, 1, 0.10328591100911474`], 
               Hue[0.6475904442520056, 1, 0.10333630795876149`], 
               Hue[0.6476684812033853, 1, 0.10322825679531275`], 
               Hue[0.6477716356496365, 1, 0.10308542756204186`], 
               Hue[0.6477790382854894, 1, 0.10307517775855307`], 
               Hue[0.6475821814938161, 1, 0.10334774870087007`], 
               Hue[0.6471294881051131, 1, 0.10397455493138198`], 
               Hue[0.6464554375687137, 1, 0.10490785567408877`], 
               Hue[0.6456823424016641, 1, 0.1059782951361574], 
               Hue[0.6449906523630307, 1, 0.10693601980503456`], 
               Hue[0.6445659548435743, 1, 0.1075240625242819], 
               Hue[0.6445405303272861, 1, 0.10755926570068078`], 
               Hue[0.6449499778163915, 1, 0.10699233840807337`], 
               Hue[0.6457206495871718, 1, 0.10592525441776211`], 
               Hue[0.6466928801002092, 1, 0.10457908909201805`], 
               Hue[0.647672005952573, 1, 0.10322337637336054`], 
               Hue[0.6484889077607848, 1, 0.10209228156199028`], 
               Hue[0.649048342786239, 1, 0.10131767921905364`], 
               Hue[0.649348378018843, 1, 0.10090224582006359`], 
               Hue[0.6494672176993924, 1, 0.10073769857007207`], 
               Hue[0.6495258583275755, 1, 0.10065650385412625`], 
               Hue[0.6496388077721323, 1, 0.10050011231550914`], 
               Hue[0.6498715004029902, 1, 0.10017792251893669`], 
               Hue[0.6497765564405746, 1, 0.10030938338997364`], 
               Hue[0.6493191347023243, 1, 0.10094273656601258`], 
               Hue[0.6488392662796775, 1, 0.1016071697666005], 
               Hue[0.648408931454016, 1, 0.10220301798674712`], 
               Hue[0.6480793264764774, 1, 0.10265939410949299`], 
               Hue[0.6478765589957938, 1, 0.10294014908274704`], 
               Hue[0.6478060484816787, 1, 0.10303777902536802`], 
               Hue[0.647860757751485, 1, 0.10296202772871305`], 
               Hue[0.648027683524652, 1, 0.10273089973509723`], 
               Hue[0.6482900230892827, 1, 0.10236766033791621`], 
               Hue[0.6486259788405737, 1, 0.1019024908361288], 
               Hue[0.6490077236680712, 1, 0.10137392107497832`], 
               Hue[0.6494040750409029, 1, 0.10082512686644214`], 
               Hue[0.6497873066375937, 1, 0.1002944985017934], 
               Hue[0.6498910076693789, 1, 0.10015091245778317`], 
               Hue[0.6495718566524477, 1, 0.10059281386584182`], 
               Hue[0.6492829297439844, 1, 0.10099286650832934`], 
               Hue[0.6490229800179438, 1, 0.10135279689823173`], 
               Hue[0.6488016524382035, 1, 0.10165925047017974`], 
               Hue[0.6486422175539301, 1, 0.10188000646378914`], 
               Hue[0.6485761804623964, 1, 0.10197144243668188`], 
               Hue[0.6486311082235302, 1, 0.1018953886135736], 
               Hue[0.6488168445473596, 1, 0.10163821524211754`], 
               Hue[0.6491173047511196, 1, 0.10122219342152665`], 
               Hue[0.6494927038593702, 1, 0.10070241004087215`], 
               Hue[0.649891340169193, 1, 0.1001504520734251], 
               Hue[0.6497669422580292, 1, 0.10032269533503657`], 
               Hue[0.6494530709060635, 1, 0.10075728643775818`], 
               Hue[0.6492176095330059, 1, 0.10108330987737653`], 
               Hue[0.6490692364922914, 1, 0.10128874947221192`], 
               Hue[0.6490138580684403, 1, 0.10136542728985194`], 
               Hue[0.6490581863561874, 1, 0.1013040496606636], 
               Hue[0.6492070108299836, 1, 0.10109798500463821`], 
               Hue[0.6494552174832936, 1, 0.10075431425390118`], 
               Hue[0.6497788099907348, 1, 0.10030626308975191`], 
               Hue[0.6498951010652961, 1, 0.10014524467882079`], 
               Hue[0.6495710649614953, 1, 0.10059391005331417`], 
               Hue[0.6493337187692014, 1, 0.10092254324264421`], 
               Hue[0.6492238701019998, 1, 0.10107464139723113`], 
               Hue[0.6492506041025272, 1, 0.10103762508880854`], 
               Hue[0.6493926449800657, 1, 0.10084095310452452`], 
               Hue[0.6496095304218338, 1, 0.10054065018515328`], 
               Hue[0.6498567282063924, 1, 0.10019837632961062`], 
               Hue[0.6499340106955854, 1, 0.10009136980611251`], 
               Hue[0.6497276603243136, 1, 0.10037708570479664`], 
               Hue[0.6495748116757, 1, 0.10058872229518462`], 
               Hue[0.6494929539675017, 1, 0.10070206373730528`], 
               Hue[0.6494976107276283, 1, 0.10069561591559156`], 
               Hue[0.6495978366880019, 1, 0.10055684150892058`], 
               Hue[0.6497869697965838, 1, 0.1002949648970379], 
               Hue[0.6499912587762086, 1, 0.1000121032329421], 
               Hue[0.649744015759129, 1, 0.10035443971812918`], 
               Hue[0.6495544522892571, 1, 0.10061691221487486`], 
               Hue[0.649483141588864, 1, 0.10071565010772676`], 
               Hue[0.6495537477773629, 1, 0.1006178876928823], 
               Hue[0.6497454337328908, 1, 0.10035247636984346`], 
               Hue[0.6499824866198165, 1, 0.10002424929563866`], 
               Hue[0.6497864824931208, 1, 0.10029563962490969`], 
               Hue[0.6496269462006361, 1, 0.10051653602988844`], 
               Hue[0.6495835141810442, 1, 0.1005766726724004], 
               Hue[0.6496547649167668, 1, 0.10047801780755372`], 
               Hue[0.6498082242267432, 1, 0.10026553568604787`], 
               Hue[0.6499708206537014, 1, 0.10004040217179815`], 
               Hue[0.6498310166126442, 1, 0.1002339769978773], 
               Hue[0.6496862122673485, 1, 0.10043447532213298`], 
               Hue[0.6496072186556242, 1, 0.10054385109221269`], 
               Hue[0.6496135841323654, 1, 0.10053503735518651`], 
               Hue[0.6497139966002856, 1, 0.10039600470729688`], 
               Hue[0.6499007823902364, 1, 0.10013737822890355`], 
               Hue[0.6498898641606216, 1, 0.10015249577760102`], 
               Hue[0.6496535533278833, 1, 0.1004796953921616], 
               Hue[0.6494983537589837, 1, 0.1006945871029457], 
               Hue[0.6494926186394506, 1, 0.10070252803768372`], 
               Hue[0.6496646021375886, 1, 0.10046439704026203`], 
               Hue[0.649978639120009, 1, 0.10002957660306451`], 
               Hue[0.64969515346115, 1, 0.10042209520763853`], 
               Hue[0.6494252373431927, 1, 0.1007958252171179], 
               Hue[0.6493554844564247, 1, 0.10089240613725826`], 
               Hue[0.6495276825737891, 1, 0.10065397797475358`], 
               Hue[0.6498857393302376, 1, 0.10015820708120943`], 
               Hue[0.6497298167661882, 1, 0.10037409986220086`], 
               Hue[0.6494297509812788, 1, 0.10078957556438331`], 
               Hue[0.6493627140182487, 1, 0.1008823959747325], 
               Hue[0.6495551171743635, 1, 0.1006159916047274], 
               Hue[0.6499189289435621, 1, 0.10011225223199101`], 
               Hue[0.6497104038097529, 1, 0.10040097934034228`], 
               Hue[0.6494565802905877, 1, 0.10075242728995554`], 
               Hue[0.6494299792298229, 1, 0.10078925952793753`], 
               Hue[0.6496153742291126, 1, 0.10053255875969017`], 
               Hue[0.6498980115342096, 1, 0.10014121479878677`], 
               Hue[0.6498812452972197, 1, 0.10016442958846514`], 
               Hue[0.6498090105153277, 1, 0.10026444697877704`], 
               Hue[0.6499244177874031, 1, 0.10010465229436497`], 
               Hue[0.6498692181115956, 1, 0.10018108261471383`], 
               Hue[0.6496463106846244, 1, 0.10048972366744308`]}], 
            GraphicsComplex[CompressedData["
1:eJxdlXs0lPkfxyWldHOvEGoiKZox7pf5fuZOrFKplYhVrQgplW4buqhIRcq6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             "], {{{}, {}, {
                Hue[0.67, 0.6, 0.6], 
                RGBColor[1, 0, 0], 
                Hue[0., 1, 1.], 
                Line[{1, 2}], 
                Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
                Line[{2, 3}], 
                Hue[0.0010110026423841845`, 1, 0.998600150187468], 
                Line[{3, 4}], 
                Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
                Line[{4, 5}], 
                Hue[0.003186784816562538, 1, 0.9955875287155288], 
                Line[{5, 6}], 
                Hue[0.004356242204311189, 1, 0.9939682800247999], 
                Line[{6, 7}], 
                Hue[0.005566362397340652, 1, 0.9922927289882975], 
                Line[{7, 8}], 
                Hue[0.006884958645239747, 1, 0.9904669803373604], 
                Line[{8, 9}], 
                Hue[0.008358399358050383, 1, 0.9884268316580841], 
                Line[{9, 10}], 
                Hue[0.009975761159825902, 1, 0.9861874076248563], 
                Line[{10, 11}], 
                Hue[0.011688981039038482`, 1, 0.9838152570228698], 
                Line[{11, 12}], 
                Hue[0.013460484210528478`, 1, 0.9813624064777298], 
                Line[{12, 13}], 
                Hue[0.015292892354085041`, 1, 0.9788252259712669], 
                Line[{13, 14}], 
                Hue[0.017218444779006137`, 1, 0.9761590764598377], 
                Line[{14, 15}], 
                Hue[0.019263978014923966`, 1, 0.9733267996716437], 
                Line[{15, 16}], 
                Hue[0.021426226542287874`, 1, 0.9703329170952937], 
                Line[{16, 17}], 
                Hue[0.023678104972452485`, 1, 0.9672149315766043], 
                Line[{17, 18}], 
                Hue[0.02599610430683852, 1, 0.9640053940366852], 
                Line[{18, 19}], 
                Hue[0.028381068120962083`, 1, 0.9607031364478986], 
                Line[{19, 20}], 
                Hue[0.03085394868085456, 1, 0.9572791479803552], 
                Line[{20, 21}], 
                Hue[0.03343321566682911, 1, 0.9537078552305442], 
                Line[{21, 22}], 
                Hue[0.03611687434154787, 1, 0.9499920201424722], 
                Line[{22, 23}], 
                Hue[0.03888547381947127, 1, 0.9461585747115012], 
                Line[{23, 24}], 
                Hue[0.041721312296157276`, 1, 0.9422320291283977], 
                Line[{24, 25}], 
                Hue[0.04462427335437025, 1, 0.9382125445862566], 
                Line[{25, 26}], 
                Hue[0.04760958419022232, 1, 0.9340790372750768], 
                Line[{26, 27}], 
                Hue[0.050691086697432164`, 1, 0.9298123414958632], 
                Line[{27, 28}], 
                Hue[0.0538670703857681, 1, 0.9254148256197058], 
                Line[{28, 29}], 
                Hue[0.05712200004366763, 1, 0.9209079999395371], 
                Line[{29, 30}], 
                Hue[0.06044135782353699, 1, 0.9163119660904873], 
                Line[{30, 31}], 
                Hue[0.06382447935260271, 1, 0.9116276439733193], 
                Line[{31, 32}], 
                Hue[0.06728318712510417, 1, 0.9068386639806251], 
                Line[{32, 33}], 
                Hue[0.07082842956656132, 1, 0.9019298667539921], 
                Line[{33, 34}], 
                Hue[0.07445852838464861, 1, 0.8969035760827943], 
                Line[{34, 35}], 
                Hue[0.07816028518387297, 1, 0.8917780666684836], 
                Line[{35, 36}], 
                Hue[0.0819211570757099, 1, 0.8865707055874786], 
                Line[{36, 37}], 
                Hue[0.08574011885588806, 1, 0.8812829123533857], 
                Line[{37, 38}], 
                Hue[0.08962675474661819, 1, 0.8759014165046825], 
                Line[{38, 39}], 
                Hue[0.09359005475215043, 1, 0.8704137703431764], 
                Line[{39, 40}], 
                Hue[0.09762829949858853, 1, 0.8648223545404159], 
                Line[{40, 41}], 
                Hue[0.10172981829121586`, 1, 0.8591433285198549], 
                Line[{41, 42}], 
                Hue[0.10588338916859086`, 1, 0.8533922303819511], 
                Line[{42, 43}], 
                Hue[0.11008772636380659`, 1, 0.8475708404193447], 
                Line[{43, 44}], 
                Hue[0.11435084413108432`, 1, 0.8416680619723448], 
                Line[{44, 45}], 
                Hue[0.11868033543733403`, 1, 0.8356733817021529], 
                Line[{45, 46}], 
                Hue[0.12307442305051808`, 1, 0.8295892603915903], 
                Line[{46, 47}], 
                Hue[0.1275225011952137, 1, 0.8234303829604733], 
                Line[{47, 48}], 
                Hue[0.1320142844592096, 1, 0.8172109907487868], 
                Line[{48, 49}], 
                Hue[0.1365482981542252, 1, 0.8109331256326112], 
                Line[{49, 50}], 
                Hue[0.14113141773564342`, 1, 0.8045872677506475], 
                Line[{50, 51}], 
                Hue[0.14577021355156172`, 1, 0.7981643196978376], 
                Line[{51, 52}], 
                Hue[0.15046286029958, 1, 0.7916668088159662], 
                Line[{52, 53}], 
                Hue[0.15519953416555432`, 1, 0.7851083373092325], 
                Line[{53, 54}], 
                Hue[0.15997064695878532`, 1, 0.7785021811339896], 
                Line[{54, 55}], 
                Hue[0.1647745941313929, 1, 0.7718505619719176], 
                Line[{55, 56}], 
                Hue[0.16961741526568147`, 1, 0.765145117324441], 
                Line[{56, 57}], 
                Hue[0.17450492872698942`, 1, 0.7583777909933993], 
                Line[{57, 58}], 
                Hue[0.17943528577169526`, 1, 0.7515511427776528], 
                Line[{58, 59}], 
                Hue[0.1843992650202934, 1, 0.7446779407411321], 
                Line[{59, 60}], 
                Hue[0.18938782156158523`, 1, 0.7377707086070359], 
                Line[{60, 61}], 
                Hue[0.1943992738988301, 1, 0.7308317746016199], 
                Line[{61, 62}], 
                Hue[0.1994390527415722, 1, 0.7238536192809], 
                Line[{62, 63}], 
                Hue[0.20451243172119848`, 1, 0.7168289406937252], 
                Line[{63, 64}], 
                Hue[0.20961757040565376`, 1, 0.7097602871306332], 
                Line[{64, 65}], 
                Hue[0.2147457318462287, 1, 0.7026597559052218], 
                Line[{65, 66}], 
                Hue[0.21988831199789072`, 1, 0.6955392603106129], 
                Line[{66, 67}], 
                Hue[0.2250436007387433, 1, 0.6884011682078939], 
                Line[{67, 68}], 
                Hue[0.23021659848176412`, 1, 0.6812385559483266], 
                Line[{68, 69}], 
                Hue[0.23541220022632736`, 1, 0.6740446458404697], 
                Line[{69, 70}], 
                Hue[0.2406286088624906, 1, 0.6668219261903976], 
                Line[{70, 71}], 
                Hue[0.24585749206934837`, 1, 0.6595819340578254], 
                Line[{71, 72}], 
                Hue[0.2510906164317561, 1, 0.65233606955603], 
                Line[{72, 73}], 
                Hue[0.25632628756421455`, 1, 0.6450866787572415], 
                Line[{73, 74}], 
                Hue[0.2615692214342809, 1, 0.6378272318602265], 
                Line[{74, 75}], 
                Hue[0.26682407209311176`, 1, 0.630551284794153], 
                Line[{75, 76}], 
                Hue[0.27208912117891176`, 1, 0.6232612168291991], 
                Line[{76, 77}], 
                Hue[0.277356384588775, 1, 0.6159680828770808], 
                Line[{77, 78}], 
                Hue[0.28261794880304997`, 1, 0.6086828401188539], 
                Line[{78, 79}], 
                Hue[0.28787217511519664`, 1, 0.6014077575328046], 
                Line[{79, 80}], 
                Hue[0.2931236172948214, 1, 0.5941365298994781], 
                Line[{80, 81}], 
                Hue[0.2983768052840826, 1, 0.5868628849912703], 
                Line[{81, 82}], 
                Hue[0.303630133191523, 1, 0.579589046350199], 
                Line[{82, 83}], 
                Hue[0.3088759222789325, 1, 0.5723256460753242], 
                Line[{83, 84}], 
                Hue[0.31410653905549896`, 1, 0.5650832536154631], 
                Line[{84, 85}], 
                Hue[0.31932043526515624`, 1, 0.5578640127097837], 
                Line[{85, 86}], 
                Hue[0.3245221067695805, 1, 0.5506616983190424], 
                Line[{86, 87}], 
                Hue[0.32971606019317573`, 1, 0.5434700705017567], 
                Line[{87, 88}], 
                Hue[0.3349008325257637, 1, 0.5362911549643272], 
                Line[{88, 89}], 
                Hue[0.340069014208563, 1, 0.5291352110958358], 
                Line[{89, 90}], 
                Hue[0.3452132165921197, 1, 0.5220124693339881], 
                Line[{90, 91}], 
                Hue[0.35033201068220593`, 1, 0.5149249082861764], 
                Line[{91, 92}], 
                Hue[0.35542992453407324`, 1, 0.5078662583374371], 
                Line[{92, 93}], 
                Hue[0.36051152951983007`, 1, 0.50083018989562], 
                Line[{93, 94}], 
                Hue[0.36557553144438815`, 1, 0.4938184949231549], 
                Line[{94, 95}], 
                Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
                Line[{95, 96}], 
                Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
                Line[{96, 97}], 
                Hue[0.3805960449091758, 1, 0.4730208608949874], 
                Line[{97, 98}], 
                Hue[0.38554146190966493`, 1, 0.4661733604327717], 
                Line[{98, 99}], 
                Hue[0.3904629874795807, 1, 0.4593589404128884], 
                Line[{99, 100}], 
                Hue[0.3953595169531626, 1, 0.45257913037254405`], 
                Line[{100, 101}], 
                Hue[0.40022407333249327`, 1, 0.4458435907703939], 
                Line[{101, 102}], 
                Hue[0.40504964868072124`, 1, 0.4391620249036168], 
                Line[{102, 103}], 
                Hue[0.4098351118955856, 1, 0.4325359989138047], 
                Line[{103, 104}], 
                Hue[0.4145852826666151, 1, 0.4259588393846868], 
                Line[{104, 105}], 
                Hue[0.4193050880884613, 1, 0.41942372418520746`], 
                Line[{105, 106}], 
                Hue[0.4239936281998782, 1, 0.4129318994155533], 
                Line[{106, 107}], 
                Hue[0.4286440820532145, 1, 0.40649280946477995`], 
                Line[{107, 108}], 
                Hue[0.4332495674875576, 1, 0.4001159834787664], 
                Line[{108, 109}], 
                Hue[0.43780911746150564`, 1, 0.3938027604379153], 
                Line[{109, 110}], 
                Hue[0.4423277956658437, 1, 0.38754612907806263`], 
                Line[{110, 111}], 
                Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
                Line[{111, 112}], 
                Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
                Line[{112, 113}], 
                Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
                Line[{113, 114}], 
                Hue[0.46001477673773206`, 1, 0.3630564629785249], 
                Line[{114, 115}], 
                Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
                Line[{115, 116}], 
                Hue[0.4685755357047223, 1, 0.35120310440884606`], 
                Line[{116, 117}], 
                Hue[0.4727934925306596, 1, 0.3453628564960098], 
                Line[{117, 118}], 
                Hue[0.47697121695416916`, 1, 0.339578314986535], 
                Line[{118, 119}], 
                Hue[0.4811020413276228, 1, 0.33385871200790684`], 
                Line[{119, 120}], 
                Hue[0.48517915979057336`, 1, 0.3282134710592062], 
                Line[{120, 121}], 
                Hue[0.48920192611956914`, 1, 0.3226434869113658], 
                Line[{121, 122}], 
                Hue[0.4931760700789271, 1, 0.3171408260445625], 
                Line[{122, 123}], 
                Hue[0.497107544934466, 1, 0.3116972454753548], 
                Line[{123, 124}], 
                Hue[0.5009961046849836, 1, 0.306313085820792], 
                Line[{124, 125}], 
                Hue[0.5048350561898541, 1, 0.30099761450635587`], 
                Line[{125, 126}], 
                Hue[0.508617517025669, 1, 0.2957603610413813], 
                Line[{126, 127}], 
                Hue[0.5123429827095138, 1, 0.29060202394067325`], 
                Line[{127, 128}], 
                Hue[0.5160176082682952, 1, 0.2855140808592834], 
                Line[{128, 129}], 
                Hue[0.5196478253874267, 1, 0.28048762638663993`], 
                Line[{129, 130}], 
                Hue[0.5232336067658553, 1, 0.27552269832420034`], 
                Line[{130, 131}], 
                Hue[0.5267681454912264, 1, 0.2706287216275327], 
                Line[{131, 132}], 
                Hue[0.5302443815147938, 1, 0.26581547174874715`], 
                Line[{132, 133}], 
                Hue[0.5336619294303087, 1, 0.26108348232726497`], 
                Line[{133, 134}], 
                Hue[0.53702744138131, 1, 0.25642354270280165`], 
                Line[{134, 135}], 
                Hue[0.540347913193382, 1, 0.25182596634762494`], 
                Line[{135, 136}], 
                Hue[0.5436235343725124, 1, 0.247290490868829], 
                Line[{136, 137}], 
                Hue[0.5468472752648113, 1, 0.24282684963333823`], 
                Line[{137, 138}], 
                Hue[0.5500117710346788, 1, 0.2384452401058294], 
                Line[{138, 139}], 
                Hue[0.5531167241761415, 1, 0.23414607421765019`], 
                Line[{139, 140}], 
                Hue[0.556169372478856, 1, 0.22991933041389173`], 
                Line[{140, 141}], 
                Hue[0.559177385353765, 1, 0.2257543895101715], 
                Line[{141, 142}], 
                Hue[0.5621411698206547, 1, 0.22165068794063206`], 
                Line[{142, 143}], 
                Hue[0.5650533364748911, 1, 0.2176184571886123], 
                Line[{143, 144}], 
                Hue[0.5679060519051342, 1, 0.21366854351596803`], 
                Line[{144, 145}], 
                Hue[0.5706990647845818, 1, 0.20980129491365612`], 
                Line[{145, 146}], 
                Hue[0.5734403146791848, 1, 0.20600571813651347`], 
                Line[{146, 147}], 
                Hue[0.5761382929215817, 1, 0.20227005595473305`], 
                Line[{147, 148}], 
                Hue[0.5787936319956087, 1, 0.19859343262146484`], 
                Line[{148, 149}], 
                Hue[0.5813984058170216, 1, 0.1949868227148931], 
                Line[{149, 150}], 
                Hue[0.5839440943138172, 1, 0.19146202325779166`], 
                Line[{150, 151}], 
                Hue[0.586430435479316, 1, 0.18801939702863957`], 
                Line[{151, 152}], 
                Hue[0.5888662309318857, 1, 0.1846467571712352], 
                Line[{152, 153}], 
                Hue[0.5912610053030692, 1, 0.1813309157342119], 
                Line[{153, 154}], 
                Hue[0.5936156388508493, 1, 0.17807065389882404`], 
                Line[{154, 155}], 
                Hue[0.5959214308721671, 1, 0.17487801879238407`], 
                Line[{155, 156}], 
                Hue[0.5981688701310712, 1, 0.17176617981851672`], 
                Line[{156, 157}], 
                Hue[0.6003576014721616, 1, 0.1687356287308533], 
                Line[{157, 158}], 
                Hue[0.6024975199924709, 1, 0.16577266462580958`], 
                Line[{158, 159}], 
                Hue[0.6045995005943147, 1, 0.16286222994633354`], 
                Line[{159, 160}], 
                Hue[0.60666472212253, 1, 0.1600026924457278], 
                Line[{160, 161}], 
                Hue[0.6086833733115962, 1, 0.1572076369531745], 
                Line[{161, 162}], 
                Hue[0.6106445010742426, 1, 0.154492229281818], 
                Line[{162, 163}], 
                Hue[0.6125475266860156, 1, 0.1518572707424399], 
                Line[{163, 164}], 
                Hue[0.6144037894735576, 1, 0.14928706072892034`], 
                Line[{164, 165}], 
                Hue[0.6162260182042978, 1, 0.14676397479404935`], 
                Line[{165, 166}], 
                Hue[0.6180157984758721, 1, 0.14428581749494634`], 
                Line[{166, 167}], 
                Hue[0.6197617007334486, 1, 0.14186841436907122`], 
                Line[{167, 168}], 
                Hue[0.6214506065786357, 1, 0.13952992935265823`], 
                Line[{168, 169}], 
                Hue[0.6230814785370339, 1, 0.13727179894872232`], 
                Line[{169, 170}], 
                Hue[0.6246676621660173, 1, 0.13507554469320682`], 
                Line[{170, 171}], 
                Hue[0.6262246041670291, 1, 0.132919778845652], 
                Line[{171, 172}], 
                Hue[0.6277545350401904, 1, 0.1308014130212748], 
                Line[{172, 173}], 
                Hue[0.6292435676779358, 1, 0.1287396755228582], 
                Line[{173, 174}], 
                Hue[0.6306751144977499, 1, 0.1267575337723463], 
                Line[{174, 175}], 
                Hue[0.6320471591713764, 1, 0.12485777960886338`], 
                Line[{175, 176}], 
                Hue[0.633375991755323, 1, 0.12301785756955286`], 
                Line[{176, 177}], 
                Hue[0.6346813998999106, 1, 0.12121036936935467`], 
                Line[{177, 178}], 
                Hue[0.6359668189596407, 1, 0.11943055836357447`], 
                Line[{178, 179}], 
                Hue[0.6372143242248312, 1, 0.11770324338100305`], 
                Line[{179, 180}], 
                Hue[0.6384010854613366, 1, 0.11606003551507243`], 
                Line[{180, 181}], 
                Hue[0.6395226425254584, 1, 0.11450711034936525`], 
                Line[{181, 182}], 
                Hue[0.6405998342520285, 1, 0.113015614112576], 
                Line[{182, 183}], 
                Hue[0.6416602801533285, 1, 0.11154730440308366`], 
                Line[{183, 184}], 
                Hue[0.6427101457707523, 1, 0.11009364431742003`], 
                Line[{184, 185}], 
                Hue[0.6437237643198434, 1, 0.10869017248021694`], 
                Line[{185, 186}], 
                Hue[0.6446642487456544, 1, 0.10738796327524777`], 
                Line[{186, 187}], 
                Hue[0.6455187925612531, 1, 0.10620474876134185`], 
                Line[{187, 188}], 
                Hue[0.6463151675581266, 1, 0.10510207568874778`], 
                Line[{188, 189}], 
                Hue[0.6470992691888248, 1, 0.10401639650778115`], 
                Line[{189, 190}], 
                Hue[0.6478882558160709, 1, 0.10292395348544038`], 
                Line[{190, 191}], 
                Hue[0.6486393772922272, 1, 0.10188393913383922`], 
                Line[{191, 192}], 
                Hue[0.6492659788360948, 1, 0.10101633699617639`], 
                Line[{192, 193}], 
                Hue[0.6496936968693215, 1, 0.10042411202709335`], 
                Line[{193, 194}], 
                Hue[0.6499136347880128, 1, 0.1001195826012131], 
                Line[{194, 195}], 
                Hue[0.6499879093171744, 1, 0.10001674094545088`], 
                Line[{195, 196}], 
                Hue[0.65, 1, 0.1], 
                Line[{196, 197}], 
                Hue[0.6499879093171744, 1, 0.10001674094545088`], 
                Line[{197, 198}], 
                Hue[0.6499136347880128, 1, 0.1001195826012131], 
                Line[{198, 199}], 
                Hue[0.6496936968693215, 1, 0.10042411202709335`], 
                Line[{199, 200}], 
                Hue[0.6492659788360948, 1, 0.10101633699617639`], 
                Line[{200, 201}], 
                Hue[0.6486393772922272, 1, 0.10188393913383922`], 
                Line[{201, 202}], 
                Hue[0.6478882558160709, 1, 0.10292395348544038`], 
                Line[{202, 203}], 
                Hue[0.6470992691888248, 1, 0.10401639650778115`], 
                Line[{203, 204}], 
                Hue[0.6463151675581266, 1, 0.10510207568874778`], 
                Line[{204, 205}], 
                Hue[0.6455187925612531, 1, 0.10620474876134185`], 
                Line[{205, 206}], 
                Hue[0.6446642487456544, 1, 0.10738796327524777`], 
                Line[{206, 207}], 
                Hue[0.6437237643198434, 1, 0.10869017248021694`], 
                Line[{207, 208}], 
                Hue[0.6427101457707523, 1, 0.11009364431742003`], 
                Line[{208, 209}], 
                Hue[0.6416602801533285, 1, 0.11154730440308366`], 
                Line[{209, 210}], 
                Hue[0.6405998342520285, 1, 0.113015614112576], 
                Line[{210, 211}], 
                Hue[0.6395226425254584, 1, 0.11450711034936525`], 
                Line[{211, 212}], 
                Hue[0.6384010854613366, 1, 0.11606003551507243`], 
                Line[{212, 213}], 
                Hue[0.6372143242248312, 1, 0.11770324338100305`], 
                Line[{213, 214}], 
                Hue[0.6359668189596407, 1, 0.11943055836357447`], 
                Line[{214, 215}], 
                Hue[0.6346813998999106, 1, 0.12121036936935467`], 
                Line[{215, 216}], 
                Hue[0.633375991755323, 1, 0.12301785756955286`], 
                Line[{216, 217}], 
                Hue[0.6320471591713764, 1, 0.12485777960886338`], 
                Line[{217, 218}], 
                Hue[0.6306751144977499, 1, 0.1267575337723463], 
                Line[{218, 219}], 
                Hue[0.6292435676779358, 1, 0.1287396755228582], 
                Line[{219, 220}], 
                Hue[0.6277545350401904, 1, 0.1308014130212748], 
                Line[{220, 221}], 
                Hue[0.6262246041670291, 1, 0.132919778845652], 
                Line[{221, 222}], 
                Hue[0.6246676621660173, 1, 0.13507554469320682`], 
                Line[{222, 223}], 
                Hue[0.6230814785370339, 1, 0.13727179894872232`], 
                Line[{223, 224}], 
                Hue[0.6214506065786357, 1, 0.13952992935265823`], 
                Line[{224, 225}], 
                Hue[0.6197617007334486, 1, 0.14186841436907122`], 
                Line[{225, 226}], 
                Hue[0.6180157984758721, 1, 0.14428581749494634`], 
                Line[{226, 227}], 
                Hue[0.6162260182042978, 1, 0.14676397479404935`], 
                Line[{227, 228}], 
                Hue[0.6144037894735576, 1, 0.14928706072892034`], 
                Line[{228, 229}], 
                Hue[0.6125475266860156, 1, 0.1518572707424399], 
                Line[{229, 230}], 
                Hue[0.6106445010742426, 1, 0.154492229281818], 
                Line[{230, 231}], 
                Hue[0.6086833733115962, 1, 0.1572076369531745], 
                Line[{231, 232}], 
                Hue[0.60666472212253, 1, 0.1600026924457278], 
                Line[{232, 233}], 
                Hue[0.6045995005943147, 1, 0.16286222994633354`], 
                Line[{233, 234}], 
                Hue[0.6024975199924709, 1, 0.16577266462580958`], 
                Line[{234, 235}], 
                Hue[0.6003576014721616, 1, 0.1687356287308533], 
                Line[{235, 236}], 
                Hue[0.5981688701310712, 1, 0.17176617981851672`], 
                Line[{236, 237}], 
                Hue[0.5959214308721671, 1, 0.17487801879238407`], 
                Line[{237, 238}], 
                Hue[0.5936156388508493, 1, 0.17807065389882404`], 
                Line[{238, 239}], 
                Hue[0.5912610053030692, 1, 0.1813309157342119], 
                Line[{239, 240}], 
                Hue[0.5888662309318857, 1, 0.1846467571712352], 
                Line[{240, 241}], 
                Hue[0.586430435479316, 1, 0.18801939702863957`], 
                Line[{241, 242}], 
                Hue[0.5839440943138172, 1, 0.19146202325779166`], 
                Line[{242, 243}], 
                Hue[0.5813984058170216, 1, 0.1949868227148931], 
                Line[{243, 244}], 
                Hue[0.5787936319956087, 1, 0.19859343262146484`], 
                Line[{244, 245}], 
                Hue[0.5761382929215817, 1, 0.20227005595473305`], 
                Line[{245, 246}], 
                Hue[0.5734403146791848, 1, 0.20600571813651347`], 
                Line[{246, 247}], 
                Hue[0.5706990647845818, 1, 0.20980129491365612`], 
                Line[{247, 248}], 
                Hue[0.5679060519051342, 1, 0.21366854351596803`], 
                Line[{248, 249}], 
                Hue[0.5650533364748911, 1, 0.2176184571886123], 
                Line[{249, 250}], 
                Hue[0.5621411698206547, 1, 0.22165068794063206`], 
                Line[{250, 251}], 
                Hue[0.559177385353765, 1, 0.2257543895101715], 
                Line[{251, 252}], 
                Hue[0.556169372478856, 1, 0.22991933041389173`], 
                Line[{252, 253}], 
                Hue[0.5531167241761415, 1, 0.23414607421765019`], 
                Line[{253, 254}], 
                Hue[0.5500117710346788, 1, 0.2384452401058294], 
                Line[{254, 255}], 
                Hue[0.5468472752648113, 1, 0.24282684963333823`], 
                Line[{255, 256}], 
                Hue[0.5436235343725124, 1, 0.247290490868829], 
                Line[{256, 257}], 
                Hue[0.540347913193382, 1, 0.25182596634762494`], 
                Line[{257, 258}]}}}, VertexColors -> {
               Hue[0., 1, 1.], 
               Hue[0.00027128413293076026`, 1, 0.9996243758159421], 
               Hue[0.0010110026423841845`, 1, 0.998600150187468], 
               Hue[0.0020419527234754042`, 1, 0.9971726808444186], 
               Hue[0.003186784816562538, 1, 0.9955875287155288], 
               Hue[0.004356242204311189, 1, 0.9939682800247999], 
               Hue[0.005566362397340652, 1, 0.9922927289882975], 
               Hue[0.006884958645239747, 1, 0.9904669803373604], 
               Hue[0.008358399358050383, 1, 0.9884268316580841], 
               Hue[0.009975761159825902, 1, 0.9861874076248563], 
               Hue[0.011688981039038482`, 1, 0.9838152570228698], 
               Hue[0.013460484210528478`, 1, 0.9813624064777298], 
               Hue[0.015292892354085041`, 1, 0.9788252259712669], 
               Hue[0.017218444779006137`, 1, 0.9761590764598377], 
               Hue[0.019263978014923966`, 1, 0.9733267996716437], 
               Hue[0.021426226542287874`, 1, 0.9703329170952937], 
               Hue[0.023678104972452485`, 1, 0.9672149315766043], 
               Hue[0.02599610430683852, 1, 0.9640053940366852], 
               Hue[0.028381068120962083`, 1, 0.9607031364478986], 
               Hue[0.03085394868085456, 1, 0.9572791479803552], 
               Hue[0.03343321566682911, 1, 0.9537078552305442], 
               Hue[0.03611687434154787, 1, 0.9499920201424722], 
               Hue[0.03888547381947127, 1, 0.9461585747115012], 
               Hue[0.041721312296157276`, 1, 0.9422320291283977], 
               Hue[0.04462427335437025, 1, 0.9382125445862566], 
               Hue[0.04760958419022232, 1, 0.9340790372750768], 
               Hue[0.050691086697432164`, 1, 0.9298123414958632], 
               Hue[0.0538670703857681, 1, 0.9254148256197058], 
               Hue[0.05712200004366763, 1, 0.9209079999395371], 
               Hue[0.06044135782353699, 1, 0.9163119660904873], 
               Hue[0.06382447935260271, 1, 0.9116276439733193], 
               Hue[0.06728318712510417, 1, 0.9068386639806251], 
               Hue[0.07082842956656132, 1, 0.9019298667539921], 
               Hue[0.07445852838464861, 1, 0.8969035760827943], 
               Hue[0.07816028518387297, 1, 0.8917780666684836], 
               Hue[0.0819211570757099, 1, 0.8865707055874786], 
               Hue[0.08574011885588806, 1, 0.8812829123533857], 
               Hue[0.08962675474661819, 1, 0.8759014165046825], 
               Hue[0.09359005475215043, 1, 0.8704137703431764], 
               Hue[0.09762829949858853, 1, 0.8648223545404159], 
               Hue[0.10172981829121586`, 1, 0.8591433285198549], 
               Hue[0.10588338916859086`, 1, 0.8533922303819511], 
               Hue[0.11008772636380659`, 1, 0.8475708404193447], 
               Hue[0.11435084413108432`, 1, 0.8416680619723448], 
               Hue[0.11868033543733403`, 1, 0.8356733817021529], 
               Hue[0.12307442305051808`, 1, 0.8295892603915903], 
               Hue[0.1275225011952137, 1, 0.8234303829604733], 
               Hue[0.1320142844592096, 1, 0.8172109907487868], 
               Hue[0.1365482981542252, 1, 0.8109331256326112], 
               Hue[0.14113141773564342`, 1, 0.8045872677506475], 
               Hue[0.14577021355156172`, 1, 0.7981643196978376], 
               Hue[0.15046286029958, 1, 0.7916668088159662], 
               Hue[0.15519953416555432`, 1, 0.7851083373092325], 
               Hue[0.15997064695878532`, 1, 0.7785021811339896], 
               Hue[0.1647745941313929, 1, 0.7718505619719176], 
               Hue[0.16961741526568147`, 1, 0.765145117324441], 
               Hue[0.17450492872698942`, 1, 0.7583777909933993], 
               Hue[0.17943528577169526`, 1, 0.7515511427776528], 
               Hue[0.1843992650202934, 1, 0.7446779407411321], 
               Hue[0.18938782156158523`, 1, 0.7377707086070359], 
               Hue[0.1943992738988301, 1, 0.7308317746016199], 
               Hue[0.1994390527415722, 1, 0.7238536192809], 
               Hue[0.20451243172119848`, 1, 0.7168289406937252], 
               Hue[0.20961757040565376`, 1, 0.7097602871306332], 
               Hue[0.2147457318462287, 1, 0.7026597559052218], 
               Hue[0.21988831199789072`, 1, 0.6955392603106129], 
               Hue[0.2250436007387433, 1, 0.6884011682078939], 
               Hue[0.23021659848176412`, 1, 0.6812385559483266], 
               Hue[0.23541220022632736`, 1, 0.6740446458404697], 
               Hue[0.2406286088624906, 1, 0.6668219261903976], 
               Hue[0.24585749206934837`, 1, 0.6595819340578254], 
               Hue[0.2510906164317561, 1, 0.65233606955603], 
               Hue[0.25632628756421455`, 1, 0.6450866787572415], 
               Hue[0.2615692214342809, 1, 0.6378272318602265], 
               Hue[0.26682407209311176`, 1, 0.630551284794153], 
               Hue[0.27208912117891176`, 1, 0.6232612168291991], 
               Hue[0.277356384588775, 1, 0.6159680828770808], 
               Hue[0.28261794880304997`, 1, 0.6086828401188539], 
               Hue[0.28787217511519664`, 1, 0.6014077575328046], 
               Hue[0.2931236172948214, 1, 0.5941365298994781], 
               Hue[0.2983768052840826, 1, 0.5868628849912703], 
               Hue[0.303630133191523, 1, 0.579589046350199], 
               Hue[0.3088759222789325, 1, 0.5723256460753242], 
               Hue[0.31410653905549896`, 1, 0.5650832536154631], 
               Hue[0.31932043526515624`, 1, 0.5578640127097837], 
               Hue[0.3245221067695805, 1, 0.5506616983190424], 
               Hue[0.32971606019317573`, 1, 0.5434700705017567], 
               Hue[0.3349008325257637, 1, 0.5362911549643272], 
               Hue[0.340069014208563, 1, 0.5291352110958358], 
               Hue[0.3452132165921197, 1, 0.5220124693339881], 
               Hue[0.35033201068220593`, 1, 0.5149249082861764], 
               Hue[0.35542992453407324`, 1, 0.5078662583374371], 
               Hue[0.36051152951983007`, 1, 0.50083018989562], 
               Hue[0.36557553144438815`, 1, 0.4938184949231549], 
               Hue[0.37061475538373234`, 1, 0.48684110793021673`], 
               Hue[0.37562202239297826`, 1, 0.47990796899433785`], 
               Hue[0.3805960449091758, 1, 0.4730208608949874], 
               Hue[0.38554146190966493`, 1, 0.4661733604327717], 
               Hue[0.3904629874795807, 1, 0.4593589404128884], 
               Hue[0.3953595169531626, 1, 0.45257913037254405`], 
               Hue[0.40022407333249327`, 1, 0.4458435907703939], 
               Hue[0.40504964868072124`, 1, 0.4391620249036168], 
               Hue[0.4098351118955856, 1, 0.4325359989138047], 
               Hue[0.4145852826666151, 1, 0.4259588393846868], 
               Hue[0.4193050880884613, 1, 0.41942372418520746`], 
               Hue[0.4239936281998782, 1, 0.4129318994155533], 
               Hue[0.4286440820532145, 1, 0.40649280946477995`], 
               Hue[0.4332495674875576, 1, 0.4001159834787664], 
               Hue[0.43780911746150564`, 1, 0.3938027604379153], 
               Hue[0.4423277956658437, 1, 0.38754612907806263`], 
               Hue[0.44681080742840007`, 1, 0.38133888202221533`], 
               Hue[0.45125746723481147`, 1, 0.37518196844410723`], 
               Hue[0.45566106061293987`, 1, 0.36908468530516025`], 
               Hue[0.46001477673773206`, 1, 0.3630564629785249], 
               Hue[0.46431781269831085`, 1, 0.35709841318695423`], 
               Hue[0.4685755357047223, 1, 0.35120310440884606`], 
               Hue[0.4727934925306596, 1, 0.3453628564960098], 
               Hue[0.47697121695416916`, 1, 0.339578314986535], 
               Hue[0.4811020413276228, 1, 0.33385871200790684`], 
               Hue[0.48517915979057336`, 1, 0.3282134710592062], 
               Hue[0.48920192611956914`, 1, 0.3226434869113658], 
               Hue[0.4931760700789271, 1, 0.3171408260445625], 
               Hue[0.497107544934466, 1, 0.3116972454753548], 
               Hue[0.5009961046849836, 1, 0.306313085820792], 
               Hue[0.5048350561898541, 1, 0.30099761450635587`], 
               Hue[0.508617517025669, 1, 0.2957603610413813], 
               Hue[0.5123429827095138, 1, 0.29060202394067325`], 
               Hue[0.5160176082682952, 1, 0.2855140808592834], 
               Hue[0.5196478253874267, 1, 0.28048762638663993`], 
               Hue[0.5232336067658553, 1, 0.27552269832420034`], 
               Hue[0.5267681454912264, 1, 0.2706287216275327], 
               Hue[0.5302443815147938, 1, 0.26581547174874715`], 
               Hue[0.5336619294303087, 1, 0.26108348232726497`], 
               Hue[0.53702744138131, 1, 0.25642354270280165`], 
               Hue[0.540347913193382, 1, 0.25182596634762494`], 
               Hue[0.5436235343725124, 1, 0.247290490868829], 
               Hue[0.5468472752648113, 1, 0.24282684963333823`], 
               Hue[0.5500117710346788, 1, 0.2384452401058294], 
               Hue[0.5531167241761415, 1, 0.23414607421765019`], 
               Hue[0.556169372478856, 1, 0.22991933041389173`], 
               Hue[0.559177385353765, 1, 0.2257543895101715], 
               Hue[0.5621411698206547, 1, 0.22165068794063206`], 
               Hue[0.5650533364748911, 1, 0.2176184571886123], 
               Hue[0.5679060519051342, 1, 0.21366854351596803`], 
               Hue[0.5706990647845818, 1, 0.20980129491365612`], 
               Hue[0.5734403146791848, 1, 0.20600571813651347`], 
               Hue[0.5761382929215817, 1, 0.20227005595473305`], 
               Hue[0.5787936319956087, 1, 0.19859343262146484`], 
               Hue[0.5813984058170216, 1, 0.1949868227148931], 
               Hue[0.5839440943138172, 1, 0.19146202325779166`], 
               Hue[0.586430435479316, 1, 0.18801939702863957`], 
               Hue[0.5888662309318857, 1, 0.1846467571712352], 
               Hue[0.5912610053030692, 1, 0.1813309157342119], 
               Hue[0.5936156388508493, 1, 0.17807065389882404`], 
               Hue[0.5959214308721671, 1, 0.17487801879238407`], 
               Hue[0.5981688701310712, 1, 0.17176617981851672`], 
               Hue[0.6003576014721616, 1, 0.1687356287308533], 
               Hue[0.6024975199924709, 1, 0.16577266462580958`], 
               Hue[0.6045995005943147, 1, 0.16286222994633354`], 
               Hue[0.60666472212253, 1, 0.1600026924457278], 
               Hue[0.6086833733115962, 1, 0.1572076369531745], 
               Hue[0.6106445010742426, 1, 0.154492229281818], 
               Hue[0.6125475266860156, 1, 0.1518572707424399], 
               Hue[0.6144037894735576, 1, 0.14928706072892034`], 
               Hue[0.6162260182042978, 1, 0.14676397479404935`], 
               Hue[0.6180157984758721, 1, 0.14428581749494634`], 
               Hue[0.6197617007334486, 1, 0.14186841436907122`], 
               Hue[0.6214506065786357, 1, 0.13952992935265823`], 
               Hue[0.6230814785370339, 1, 0.13727179894872232`], 
               Hue[0.6246676621660173, 1, 0.13507554469320682`], 
               Hue[0.6262246041670291, 1, 0.132919778845652], 
               Hue[0.6277545350401904, 1, 0.1308014130212748], 
               Hue[0.6292435676779358, 1, 0.1287396755228582], 
               Hue[0.6306751144977499, 1, 0.1267575337723463], 
               Hue[0.6320471591713764, 1, 0.12485777960886338`], 
               Hue[0.633375991755323, 1, 0.12301785756955286`], 
               Hue[0.6346813998999106, 1, 0.12121036936935467`], 
               Hue[0.6359668189596407, 1, 0.11943055836357447`], 
               Hue[0.6372143242248312, 1, 0.11770324338100305`], 
               Hue[0.6384010854613366, 1, 0.11606003551507243`], 
               Hue[0.6395226425254584, 1, 0.11450711034936525`], 
               Hue[0.6405998342520285, 1, 0.113015614112576], 
               Hue[0.6416602801533285, 1, 0.11154730440308366`], 
               Hue[0.6427101457707523, 1, 0.11009364431742003`], 
               Hue[0.6437237643198434, 1, 0.10869017248021694`], 
               Hue[0.6446642487456544, 1, 0.10738796327524777`], 
               Hue[0.6455187925612531, 1, 0.10620474876134185`], 
               Hue[0.6463151675581266, 1, 0.10510207568874778`], 
               Hue[0.6470992691888248, 1, 0.10401639650778115`], 
               Hue[0.6478882558160709, 1, 0.10292395348544038`], 
               Hue[0.6486393772922272, 1, 0.10188393913383922`], 
               Hue[0.6492659788360948, 1, 0.10101633699617639`], 
               Hue[0.6496936968693215, 1, 0.10042411202709335`], 
               Hue[0.6499136347880128, 1, 0.1001195826012131], 
               Hue[0.6499879093171744, 1, 0.10001674094545088`], 
               Hue[0.65, 1, 0.1], 
               Hue[0.6499879093171744, 1, 0.10001674094545088`], 
               Hue[0.6499136347880128, 1, 0.1001195826012131], 
               Hue[0.6496936968693215, 1, 0.10042411202709335`], 
               Hue[0.6492659788360948, 1, 0.10101633699617639`], 
               Hue[0.6486393772922272, 1, 0.10188393913383922`], 
               Hue[0.6478882558160709, 1, 0.10292395348544038`], 
               Hue[0.6470992691888248, 1, 0.10401639650778115`], 
               Hue[0.6463151675581266, 1, 0.10510207568874778`], 
               Hue[0.6455187925612531, 1, 0.10620474876134185`], 
               Hue[0.6446642487456544, 1, 0.10738796327524777`], 
               Hue[0.6437237643198434, 1, 0.10869017248021694`], 
               Hue[0.6427101457707523, 1, 0.11009364431742003`], 
               Hue[0.6416602801533285, 1, 0.11154730440308366`], 
               Hue[0.6405998342520285, 1, 0.113015614112576], 
               Hue[0.6395226425254584, 1, 0.11450711034936525`], 
               Hue[0.6384010854613366, 1, 0.11606003551507243`], 
               Hue[0.6372143242248312, 1, 0.11770324338100305`], 
               Hue[0.6359668189596407, 1, 0.11943055836357447`], 
               Hue[0.6346813998999106, 1, 0.12121036936935467`], 
               Hue[0.633375991755323, 1, 0.12301785756955286`], 
               Hue[0.6320471591713764, 1, 0.12485777960886338`], 
               Hue[0.6306751144977499, 1, 0.1267575337723463], 
               Hue[0.6292435676779358, 1, 0.1287396755228582], 
               Hue[0.6277545350401904, 1, 0.1308014130212748], 
               Hue[0.6262246041670291, 1, 0.132919778845652], 
               Hue[0.6246676621660173, 1, 0.13507554469320682`], 
               Hue[0.6230814785370339, 1, 0.13727179894872232`], 
               Hue[0.6214506065786357, 1, 0.13952992935265823`], 
               Hue[0.6197617007334486, 1, 0.14186841436907122`], 
               Hue[0.6180157984758721, 1, 0.14428581749494634`], 
               Hue[0.6162260182042978, 1, 0.14676397479404935`], 
               Hue[0.6144037894735576, 1, 0.14928706072892034`], 
               Hue[0.6125475266860156, 1, 0.1518572707424399], 
               Hue[0.6106445010742426, 1, 0.154492229281818], 
               Hue[0.6086833733115962, 1, 0.1572076369531745], 
               Hue[0.60666472212253, 1, 0.1600026924457278], 
               Hue[0.6045995005943147, 1, 0.16286222994633354`], 
               Hue[0.6024975199924709, 1, 0.16577266462580958`], 
               Hue[0.6003576014721616, 1, 0.1687356287308533], 
               Hue[0.5981688701310712, 1, 0.17176617981851672`], 
               Hue[0.5959214308721671, 1, 0.17487801879238407`], 
               Hue[0.5936156388508493, 1, 0.17807065389882404`], 
               Hue[0.5912610053030692, 1, 0.1813309157342119], 
               Hue[0.5888662309318857, 1, 0.1846467571712352], 
               Hue[0.586430435479316, 1, 0.18801939702863957`], 
               Hue[0.5839440943138172, 1, 0.19146202325779166`], 
               Hue[0.5813984058170216, 1, 0.1949868227148931], 
               Hue[0.5787936319956087, 1, 0.19859343262146484`], 
               Hue[0.5761382929215817, 1, 0.20227005595473305`], 
               Hue[0.5734403146791848, 1, 0.20600571813651347`], 
               Hue[0.5706990647845818, 1, 0.20980129491365612`], 
               Hue[0.5679060519051342, 1, 0.21366854351596803`], 
               Hue[0.5650533364748911, 1, 0.2176184571886123], 
               Hue[0.5621411698206547, 1, 0.22165068794063206`], 
               Hue[0.559177385353765, 1, 0.2257543895101715], 
               Hue[0.556169372478856, 1, 0.22991933041389173`], 
               Hue[0.5531167241761415, 1, 0.23414607421765019`], 
               Hue[0.5500117710346788, 1, 0.2384452401058294], 
               Hue[0.5468472752648113, 1, 0.24282684963333823`], 
               Hue[0.5436235343725124, 1, 0.247290490868829], 
               Hue[0.540347913193382, 1, 0.25182596634762494`], 
               Hue[0.53702744138131, 1, 0.25642354270280165`]}]}, {
           DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
            DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
            GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
            DisplayFunction :> Identity, FormatType :> OutputForm, Frame -> 
            True, ImageSize -> 400, 
            PlotRange -> {{0., 49.21147386812269}, {-0.05, 1.05}}, 
            PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], Automatic}}]}, ControlType -> 
         None}, {{$CellContext`systemname233512008118162245868688$$, {
           
           Optica`Optica`Source[{}, 
            Optica`Optica`BeamWaist -> {0.03385904851999628, False}, 
            Optica`Optica`SymbolicBeamWaist -> {
             0.03386817188995533/Optica`Optica`Air, False}, 
            Optica`Optica`WaistDistance -> {-199.88532360664408`, False}, 
            Optica`Optica`SymbolicWaistDistance -> {(-200.) (1 - 
                0.0011470530671675602` Optica`Optica`Air^(-2))^Rational[1, 2],
               False}, Optica`Optica`BeamSpotSize -> {1, False}, 
            Optica`Optica`BeamDivergence -> {0.01, False}, 
            Optica`Optica`ComplexBeamParameter -> {
              Complex[199.88532360664408`, 6.771809703999256], False}, 
            Optica`Optica`BeamCurvature -> {-200.11474218445534`, False^(-1)},
             Optica`Optica`SourceTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0,
               1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicBeamCurvature -> {(
               200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[1, 2]) (
               1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 
              False^(-1)}, Optica`Optica`SymbolicBeamSpotSize -> {1, False}, 
            Optica`Optica`SymbolicBeamDivergence -> {0.01, False}, 
            Optica`Optica`SymbolicComplexBeamParameter -> {(
               0.005 ((1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                  Rational[-1, 2]/(
                 1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                   Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
               Complex[0, 
                  Rational[-133, 250000]] (Optica`Optica`Air^(-1)/Pi))^(-1), 
              False}, Optica`Optica`SymbolicSourceTransformation -> {{
              0, Optica`Optica`PosH, 
               0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], 
                0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicWaveLength -> Rational[133, 250], 
            Optica`Optica`WaveLength -> 0.532, 
            Optica`Optica`BeamScaleLength -> {6.771809703999256, False}, 
            Optica`Optica`SymbolicBeamScaleLength -> {
             6.7736343779910655`/Optica`Optica`Air, False}, 
            Optica`Optica`BirthPoint -> {-200.11474218445534`, 0, 0}, 
            Optica`Optica`SymbolicBirthPoint -> {(
               200. (1 - 0.0011470530671675602` Optica`Optica`Air^(-2))^
                Rational[1, 2]) (
               1 + (0.0011470530671675602`/(1 - 0.0011470530671675602` 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
            Optica`Optica`CoordinateSystem -> 
            Optica`Optica`CartesianCoordinates, FullForm -> False, 
            Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
            Optica`Optica`SourceDescription :> Optica`Optica`SourceDescription[
              Optica`Optica`GaussianBeam[{
                Optica`Optica`Ray[]}, 1, 0.01, Optica`Optica`NumberOfRays -> 
               21, Optica`Optica`SourceTransformation -> {{0., 0., 0.}, {{1., 
                 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 
               Optica`Optica`SymbolicSourceTransformation -> {{0, 0, 0}, {{1, 
                 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
            Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
            21, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
            24945, Optica`Optica`SourceFraction :> {1, 1}, 
            Optica`Optica`SourceOffset :> {0, 0}, 
            Optica`Optica`GridSpacing :> {#& , #& }, 
            Optica`Optica`PowerOutput :> 100, 
            Optica`Optica`SymbolicValues :> {}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 25000, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`PlanoConvexLens[{$CellContext`\
f233512008118162245865439, 100}, 50, 10, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {50., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L"}, 
            Optica`Optica`LabelPositions -> {{
              55., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
               24983, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[2690.707829696608 - #^2 - #2^2] + 
                 51.872033213443714`, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
               Optica`Optica`SurfaceValue -> 51.872033213443714`, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(2690.707829696608 - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   2690.707829696608 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(2690.707829696608 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -(($CellContext`LocSCx 
                    Sign[$CellContext`f233512008118162245865439])/
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -(($CellContext`LocSCy 
                    Sign[$CellContext`f233512008118162245865439])/
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {50., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
                 50, $CellContext`f233512008118162245865439 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {50., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[
                 14921604, 28766183] $CellContext`f233512008118162245865439, 
               Optica`Optica`SymbolicSurfaceFunction -> ({(-
                   Sign[$CellContext`f233512008118162245865439]) 
                  Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/827493284389489 - #^2 - #2^2] + (
                   14921604 $CellContext`f233512008118162245865439)/
                  28766183, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((Sign[$CellContext`f233512008118162245865439] #)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2)), -((
                    Sign[$CellContext`f233512008118162245865439] #2)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2))}, {(
                   Sign[$CellContext`f233512008118162245865439] #)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(Sign[$CellContext`f233512008118162245865439] #2)/((
                    222654265932816 $CellContext`f233512008118162245865439^2)/
                    827493284389489 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
               Optica`Optica`SymbolicSurfaceBoundary -> 50, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                 6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                  8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 
                  14, 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 
                  2, 5, 14}, {8, 51.872033213443714`, 15}, {21, 15, 3, 15}, {
                  24, 15, 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {8, 51.872033213443714`, 14}, {15, 1, 0, 16}, {21, 
                  16, 0, 14, 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {
                  8, 0., 12}, {39, 12, 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 
                  3, 0, 13}, {12, 13, 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 
                  12, 13}, {18, 7, 8, 12}, {21, 12, 4, 12}, {24, 12, 16}, {18,
                   1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 16}, {24, 16, 
                  14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1, 0}, {
                  70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
                  0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 
                  13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 
                  3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 
                  1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
                  0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {
                  18, 12, 13, 12}, {8, 625., 13}, {39, 12, 13, 2}, {3, 2, 
                  33}, {21, 9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93,
                   36, 3, 0, 16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18,
                   2, 16, 13, 14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
                  8, -51.872033213443714`, 14}, {21, 9, 3, 13}, {
                  8, 2690.707829696608, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2,
                   0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 
                  11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 
                  15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 
                  1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 
                  3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 
                  12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 
                  5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {
                  6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                  1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 
                  3, 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 
                  8, 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 
                  16, 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 
                  13, 3, 2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7,
                   2, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 
                  2, 0, 0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                  8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 
                  0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
                  8, 625., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {
                  24, 10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 
                  14}, {21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93,
                   36, 3, 0, 16, 3, 0, 13}, {8, -51.872033213443714`, 16}, {
                  21, 9, 3, 12}, {8, 2690.707829696608, 15}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 
                  0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {
                  18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 4, 0, 1}, {
                  8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 2}, {
                  8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 
                  4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {
                  37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 
                  4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 
                  4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 3}, {
                  45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {46,
                   1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
                  0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0,
                   0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {
                  46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 
                  4, 5}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    51.872033213443714` Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    51.872033213443714`; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-51.872033213443714` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[2690.707829696608 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SymbolicSurfaceIntersectionFunction -> 
               Optica`Optica`SurfaceIntersectionFunction[{$CellContext`LocRSx,\
 $CellContext`LocRSy, $CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - ((
                    14921604 $CellContext`f233512008118162245865439)/28766183)
                     Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`LocRSx) ((
                    14921604 $CellContext`f233512008118162245865439)/
                    28766183); 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[((-14921604) $CellContext`f233512008118162245865439)/
                    28766183 + $CellContext`LocRSx + $CellContext`LocRayL 
                    Optica`Optica`RTx + 
                    Sqrt[(222654265932816 \
$CellContext`f233512008118162245865439^2)/
                    827493284389489 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2] Sign[$CellContext`f233512008118162245865439]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], 
               Optica`Optica`SymbolicSurfaceApproximation -> {Automatic}, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 25000, Optica`Optica`SurfaceID -> 
               24984, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {60., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 50., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x233512008118162245865775 -> 
                 50, $CellContext`f233512008118162245865439 -> 100}, 
               Optica`Optica`SymbolicTranslationVector -> {
                10 + $CellContext`x233512008118162245865775, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
                  1}}}, Optica`Optica`SurfaceCenter -> {60., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 24973, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24973, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 24980, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 24980, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 24990, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{50., 0, 0}, {60., 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x233512008118162245865775, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x233512008118162245865775, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0,
               1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 25032, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Screen[
              50, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {150., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"S"}, 
            Optica`Optica`LabelPositions -> {{
              150., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {{}}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 25032, Optica`Optica`SurfaceID -> 
               25034, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
               Optica`Optica`ComponentMedium -> Automatic, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {150., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 150., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SurfaceCenter -> {150., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicValues -> \
{$CellContext`xs233512008118162245865948 -> 150}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
                 0, 1}}}, Optica`Optica`SymbolicSurfaceApproximation -> 
               Automatic, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 25031, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 100, {
                  AddTo, 100, False, 25031, False, 
                   Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{150., 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
               Trace}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`xs233512008118162245865948, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`xs233512008118162245865948, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 
              0, 1}}}]}}, ControlType -> None}}, 
      "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3}, 
        SynchronousInitialization -> True, SynchronousUpdating -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1245., {202., 207.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction133512008118162244860146 = 
       Compile[{{$CellContext`f$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}, {$CellContext`xs$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzNWWlIVFEYnWqyLCqljJKwMlvIzHS6QSresawsynKpbLVVq4mKkgYRWiiI
tDJbpKGgaKGgBWwRBem2oFG0J6WEmZVRkjkx7VH26H3fe3WH6d7585gHw8c5
hzkXDpd73/e9/otWpy5tazKZgpTfYOU31dy4t8q+hJ298f5+Y2sLM8HjiQdM
23U/6rprz9F4wBR1038fJz0SHFkX5tdAz2wtqLQGhlu3PZi4unPEJe1/r0LT
8oPbOD34eOL/faxza6x/V/1/hMOyvrpeFR54NXbfAra7Ly0tv/2OifjDfhtv
NSm5LP5sK3tsW6vxgCnqovUxtwkJz3bG3LIYlJsJKuGwrK+uBzbnj/8UPZut
iD8YtcPxlol4c9e28S1KLkenluyvy1yj8YAp6qL1Mbevx2b2vHIn1qDcOkIl
HJb11fXIU1l5HbqlM3PtaNu8rNdMxPuNsoe7lFz2v5k+6cbJlRoPmKIuWh9z
Wx5VaftyfYxBuQVAJRyW9dX1gsi1AfNzp7AwV0pBhOUlE/F7mur2fFZyaagZ
0OZh4TKNB0xRF62PubnWZURnz0gyKLceUAmHZX11PW/eZFutPZGlnCY531rr
mYhXcQs9WxO/5alybyAPmKIuWh9zW3In7m1hWrJBufWCSjgs66vrm/2dl8yW
GDbN/wAtdtQyEX+i84Z7P5RcJhzqbX6VuUDjAVPURetjbjmdEr7OGJxqUG59
oBIOy/rq+tzij9XZuREsxhZzM8ryiIn4svOlx38quSQPT171pDBD4wFT1EXr
Y27Hdz7oUtaQblBu/aASDsv66vrYJ7VFHS3BrDmo9/UDjptMxNvm1Lt+Kbns
enbxcGPmNI0HTFEXrY+5jd7yPMvZfaZBuYVCJRyW9dX1kHUh2/0t3y+XrP+2
2OEoZyJ+UfWXilYll4BrB/1eZ1o1HjBFXbQ+5nY/cVOfcZszDMotDCrhsKyv
J313nIhv/fO00Oo3oRfq7T00HnAF6qL1MTcVzzIot0FQCYdlfd33W7m6r4Q8
7qcg2F/IA2a+vd+GQCUclvV1P98+qOeYkMfzqwjOM+QBM98+34ZCJRyW9XW/
T+PUe1PI432ZAvcn8oCZt/fpMUPv02FQCYdlfd3f31LV9zQhj+9nSfC+hjxg
5tvvb8OhEg7L+rr3C2lqXyDksR84B/0B8oCZt/3CQkP7hRFQCYdlfd3704Fq
Hyrksf98Af0o8oCZt/3pB0P70yiohMOyvu7zkPbq3EPI47yjGOYfyANm3s5D
sg2dh0RDJRyW9fU4fxPy3PxN43Ee59vzNwtUwmFZX/d5b5E61xXy3LxX43H+
6+28N9HQee9IqITDsr66zn1HEPLc9wWNx+8Nvv19gXiosr66/huVbqaA
            
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - ((14921604 $CellContext`f$$)/
                    28766183) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$) ((14921604 $CellContext`f$$)/
                    28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 24983.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 24984.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    24983.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    24983.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {(Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -10. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    24984.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    24984.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    10. + $CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    10. + Re[$CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                   Re[$CellContext`xs$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 25034.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    25034.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    25034.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`xs$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xs$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`polygons1133512008118162244852084 = 
       Compile[{$CellContext`f}, {{
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-625. + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -25.}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-434.0277777777779 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -20.833333333333336`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-277.7777777777778 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -16.666666666666668`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-156.25000000000006` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -12.500000000000002`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-69.44444444444449 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -8.333333333333336}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-17.36111111111115 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -4.166666666666671}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-1.262177448353619*^-29 + 
              0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -3.552713678800501*^-15}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-17.361111111111093` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 4.166666666666664}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-69.44444444444437 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 8.333333333333329}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-156.24999999999983` + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 12.499999999999993`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-277.7777777777775 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 16.666666666666657`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-434.0277777777776 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 20.83333333333333}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-624.9999999999997 + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], 24.999999999999993`}, {10., 25.}, {10., 
          20.833333333333336`}, {10., 16.666666666666668`}, {10., 
          12.500000000000002`}, {10., 8.333333333333336}, {10., 
          4.166666666666671}, {10., 3.552713678800501*^-15}, {
          10., -4.166666666666664}, {10., -8.333333333333329}, {
          10., -12.499999999999993`}, {10., -16.666666666666657`}, {
          10., -20.83333333333333}, {10., -24.999999999999993`}, {
          0.5187203321344371 $CellContext`f - (1. 
            Sqrt[-625. + 0.2690707829696608 $CellContext`f^2]) 
           Sign[$CellContext`f], -25.}}]); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.4096837743142023`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["FindIntensity", "Subsection",
 CellChangeTimes->{{3.4096830310340776`*^9, 3.4096830501292953`*^9}}],

Cell["\<\
system = 
\t{
\t\tMove[GaussianBeam[1.5,.001],-50],
\t\tMove[PlanoConcaveLens[-30,20,2,\"L1\",CurvatureDirection->Back],{x,0}],
\t\tMove[PlanoConvexLens[160,30,6.5,\"L2\"],130],
\t\tMove[BeamSplitter[{70,30},50,10],175,{Bsth,-45}],
\t\tMove[Mirror[50,10],250,{Mth,0}],
\t\tMove[Mirror[50,10],{175,50},90.01],
\t\tMove[BeamSplitter[{70,30},50,10,\"\"],175,{BSth,-45},GraphicDesign->Off],
\t\tMove[Screen[50],{175,-50},90]
\t};\
\>", "Input",
 CellChangeTimes->{{3.4096826418637857`*^9, 3.409682647596031*^9}, {
  3.409683092347856*^9, 3.409683132559682*^9}},
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],

Cell[CellGroupData[{

Cell["AnalyzeSystem[system,PlotType->TopView];", "Input",
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{0., -10.}, {5.638367759301438, -10.}, {
      3.5003418765436276`, -6.666666666666668}, {0., -6.666666666666667}, {
      0., -10.}}], 
     PolygonBox[{{0., -6.666666666666667}, {
      3.5003418765436276`, -6.666666666666668}, {
      2.361195707783926, -3.3333333333333357`}, {0., -3.333333333333334}, {
      0., -6.666666666666667}}], 
     PolygonBox[{{0., -3.333333333333334}, {
      2.361195707783926, -3.3333333333333357`}, {2., 0.}, {0., 0.}, {
      0., -3.333333333333334}}], 
     PolygonBox[{{0., 0.}, {2., 0.}, {2.361195707783926, 3.333333333333332}, {
      0., 3.333333333333332}, {0., 0.}}], 
     PolygonBox[{{0., 3.333333333333332}, {2.361195707783926, 
      3.333333333333332}, {3.5003418765436276`, 6.666666666666665}, {0., 
      6.666666666666664}, {0., 3.333333333333332}}], 
     PolygonBox[{{0., 6.666666666666664}, {3.5003418765436276`, 
      6.666666666666665}, {5.6383677593014365`, 9.999999999999998}, {0., 
      9.999999999999996}, {0., 6.666666666666664}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -10.}, {0., -6.666666666666667}, {
       0., -3.333333333333334}, {0., 0.}, {0., 3.333333333333332}, {0., 
       6.666666666666664}, {0., 10.}, {5.638367759301438, 10.}, {
       3.5003418765436276`, 6.666666666666667}, {2.361195707783926, 
       3.333333333333334}, {2., 0.}, {
       2.361195707783926, -3.333333333333332}, {
       3.500341876543626, -6.666666666666664}, {5.638367759301438, -10.}, {
       0., -10.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{0., 0.}, {5.638367759301438, 1.2246467991473533`*^-15}, {
        3.5003418765436276`, 1.0205389992894611`*^-15}, {0., 
        2.041077998578922*^-16}, {0., 0.}}], 
       PolygonBox[{{0., 2.041077998578922*^-16}, {3.5003418765436276`, 
        1.0205389992894611`*^-15}, {2.361195707783926, 
        8.164311994315689*^-16}, {0., 4.082155997157844*^-16}, {0., 
        2.041077998578922*^-16}}], 
       PolygonBox[{{0., 4.082155997157844*^-16}, {2.361195707783926, 
        8.164311994315689*^-16}, {2., 6.123233995736766*^-16}, {0., 
        6.123233995736766*^-16}, {0., 4.082155997157844*^-16}}], 
       PolygonBox[{{0., 6.123233995736766*^-16}, {2., 
        6.123233995736766*^-16}, {2.361195707783926, 
        4.0821559971578447`*^-16}, {0., 8.164311994315688*^-16}, {0., 
        6.123233995736766*^-16}}], 
       PolygonBox[{{0., 8.164311994315688*^-16}, {2.361195707783926, 
        4.0821559971578447`*^-16}, {3.5003418765436276`, 
        2.041077998578923*^-16}, {0., 1.020538999289461*^-15}, {0., 
        8.164311994315688*^-16}}], 
       PolygonBox[{{0., 1.020538999289461*^-15}, {3.5003418765436276`, 
        2.041077998578923*^-16}, {5.6383677593014365`, 
        1.3596310734468911`*^-31}, {0., 1.224646799147353*^-15}, {0., 
        1.020538999289461*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {0., 0.}, {
         0., 0.}, {5.638367759301438, 0.}, {3.5003418765436276`, 0.}, {
         2.361195707783926, 0.}, {2., 0.}, {2.361195707783926, 0.}, {
         3.500341876543626, 0.}, {5.638367759301438, 0.}, {0., 
         0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 10.}, {5.638367759301438, 10.}, {5.638367759301438, 
       9.659258262890683}, {0., 9.659258262890683}, {0., 10.}}], 
      LineBox[{{0., 9.659258262890683}, {5.638367759301438, 
       9.659258262890683}, {5.638367759301438, 8.660254037844387}, {0., 
       8.660254037844387}, {0., 9.659258262890683}}], 
      LineBox[{{0., 8.660254037844387}, {5.638367759301438, 
       8.660254037844387}, {5.638367759301438, 7.071067811865475}, {0., 
       7.071067811865475}, {0., 8.660254037844387}}], 
      LineBox[{{0., 7.071067811865475}, {5.638367759301438, 
       7.071067811865475}, {5.638367759301438, 5.000000000000001}, {0., 
       5.000000000000001}, {0., 7.071067811865475}}], 
      LineBox[{{0., 5.000000000000001}, {5.638367759301438, 
       5.000000000000001}, {5.6383677593014365`, 2.5881904510252096`}, {0., 
       2.5881904510252096`}, {0., 5.000000000000001}}], 
      LineBox[{{0., 2.5881904510252096`}, {5.6383677593014365`, 
       2.5881904510252096`}, {5.638367759301438, 2.8327694488239896`*^-15}, {
       0., 2.8327694488239896`*^-15}, {0., 2.5881904510252096`}}], 
      LineBox[{{0., 6.123233995736766*^-16}, {5.638367759301438, 
       6.123233995736766*^-16}, {5.638367759301438, -2.5881904510252065`}, {
       0., -2.5881904510252065`}, {0., 6.123233995736766*^-16}}], 
      LineBox[{{0., -2.5881904510252065`}, {
       5.638367759301438, -2.5881904510252065`}, {
       5.638367759301438, -4.999999999999998}, {0., -4.999999999999998}, {
       0., -2.5881904510252065`}}], 
      LineBox[{{0., -4.999999999999998}, {
       5.638367759301438, -4.999999999999998}, {
       5.638367759301438, -7.071067811865475}, {0., -7.071067811865475}, {
       0., -4.999999999999998}}], 
      LineBox[{{0., -7.071067811865475}, {
       5.638367759301438, -7.071067811865475}, {
       5.638367759301438, -8.660254037844387}, {0., -8.660254037844387}, {
       0., -7.071067811865475}}], 
      LineBox[{{0., -8.660254037844384}, {
       5.6383677593014365`, -8.660254037844384}, {
       5.6383677593014365`, -9.659258262890681}, {0., -9.659258262890681}, {
       0., -8.660254037844384}}], 
      LineBox[{{0., -9.659258262890681}, {
       5.6383677593014365`, -9.659258262890681}, {5.638367759301438, -10.}, {
       0., -10.}, {0., -9.659258262890681}}], 
      LineBox[{{0., -10.}, {5.638367759301438, -10.}, {
       5.638367759301438, -9.659258262890683}, {0., -9.659258262890683}, {
       0., -10.}}], 
      LineBox[{{0., -9.659258262890685}, {
       5.638367759301438, -9.659258262890685}, {
       5.638367759301438, -8.660254037844389}, {0., -8.660254037844389}, {
       0., -9.659258262890685}}], 
      LineBox[{{0., -8.660254037844389}, {
       5.638367759301438, -8.660254037844389}, {
       5.638367759301438, -7.071067811865477}, {0., -7.071067811865477}, {
       0., -8.660254037844389}}], 
      LineBox[{{0., -7.071067811865479}, {
       5.638367759301438, -7.071067811865479}, {
       5.638367759301438, -5.000000000000004}, {0., -5.000000000000004}, {
       0., -7.071067811865479}}], 
      LineBox[{{0., -5.000000000000004}, {
       5.638367759301438, -5.000000000000004}, {
       5.638367759301438, -2.5881904510252154`}, {0., -2.5881904510252154`}, {
       0., -5.000000000000004}}], 
      LineBox[{{0., -2.5881904510252154`}, {
       5.638367759301438, -2.5881904510252154`}, {
       5.638367759301438, -1.0718754395722281`*^-14}, {
       0., -1.0718754395722281`*^-14}, {0., -2.5881904510252154`}}], 
      LineBox[{{0., -1.8369701987210296`*^-15}, {
       5.638367759301438, -1.8369701987210296`*^-15}, {5.638367759301438, 
       2.588190451025203}, {0., 2.588190451025203}, {
       0., -1.8369701987210296`*^-15}}], 
      LineBox[{{0., 2.588190451025203}, {5.638367759301438, 
       2.588190451025203}, {5.638367759301438, 4.999999999999993}, {0., 
       4.999999999999993}, {0., 2.588190451025203}}], 
      LineBox[{{0., 4.999999999999993}, {5.638367759301438, 
       4.999999999999993}, {5.638367759301438, 7.071067811865468}, {0., 
       7.071067811865468}, {0., 4.999999999999993}}], 
      LineBox[{{0., 7.071067811865474}, {5.638367759301438, 
       7.071067811865474}, {5.638367759301438, 8.660254037844384}, {0., 
       8.660254037844384}, {0., 7.071067811865474}}], 
      LineBox[{{0., 8.660254037844384}, {5.638367759301438, 
       8.660254037844384}, {5.638367759301438, 9.659258262890681}, {0., 
       9.659258262890681}, {0., 8.660254037844384}}], 
      LineBox[{{0., 9.659258262890681}, {5.638367759301438, 
       9.659258262890681}, {5.638367759301438, 10.}, {0., 10.}, {0., 
       9.659258262890681}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{131.36675294688848`, -15.}, {136.5, -15.}, {136.5, -10.}, {
      130.6046466136823, -10.}, {131.36675294688848`, -15.}}], 
     PolygonBox[{{130.6046466136823, -10.}, {136.5, -10.}, {
      136.5, -5.0000000000000036`}, {130.15074792828946`, -5.}, {
      130.6046466136823, -10.}}], 
     PolygonBox[{{130.15074792828946`, -5.}, {136.5, -5.0000000000000036`}, {
      136.5, 0.}, {130., 0.}, {130.15074792828946`, -5.}}], 
     PolygonBox[{{130., 0.}, {136.5, 0.}, {136.5, 4.999999999999998}, {
      130.15074792828946`, 5.}, {130., 0.}}], 
     PolygonBox[{{130.15074792828946`, 5.}, {136.5, 4.999999999999998}, {
      136.5, 9.999999999999998}, {130.6046466136823, 9.999999999999996}, {
      130.15074792828946`, 5.}}], 
     PolygonBox[{{130.6046466136823, 9.999999999999996}, {136.5, 
      9.999999999999998}, {136.5, 14.999999999999996`}, {131.36675294688848`, 
      14.999999999999996`}, {130.6046466136823, 9.999999999999996}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{131.36675294688848`, -15.}, {130.6046466136823, -10.}, {
       130.15074792828946`, -5.}, {130., 0.}, {130.15074792828946`, 5.}, {
       130.6046466136823, 10.}, {131.36675294688848`, 15.}, {136.5, 15.}, {
       136.5, 10.}, {136.5, 5.}, {136.5, 0.}, {136.5, -5.}, {136.5, -10.}, {
       136.5, -15.}, {131.36675294688848`, -15.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{131.36675294688848`, 0.}, {136.5, 
        1.83697019872103*^-15}, {136.5, 1.5308084989341917`*^-15}, {
        130.6046466136823, 3.061616997868383*^-16}, {131.36675294688848`, 
        0.}}], PolygonBox[{{130.6046466136823, 3.061616997868383*^-16}, {
        136.5, 1.5308084989341917`*^-15}, {136.5, 1.2246467991473535`*^-15}, {
        130.15074792828946`, 6.123233995736766*^-16}, {130.6046466136823, 
        3.061616997868383*^-16}}], 
       PolygonBox[{{130.15074792828946`, 6.123233995736766*^-16}, {136.5, 
        1.2246467991473535`*^-15}, {136.5, 9.18485099360515*^-16}, {130., 
        9.18485099360515*^-16}, {130.15074792828946`, 
        6.123233995736766*^-16}}], 
       PolygonBox[{{130., 9.18485099360515*^-16}, {136.5, 
        9.18485099360515*^-16}, {136.5, 6.123233995736767*^-16}, {
        130.15074792828946`, 1.2246467991473533`*^-15}, {130., 
        9.18485099360515*^-16}}], 
       PolygonBox[{{130.15074792828946`, 1.2246467991473533`*^-15}, {136.5, 
        6.123233995736767*^-16}, {136.5, 3.0616169978683846`*^-16}, {
        130.6046466136823, 1.5308084989341915`*^-15}, {130.15074792828946`, 
        1.2246467991473533`*^-15}}], 
       PolygonBox[{{130.6046466136823, 1.5308084989341915`*^-15}, {136.5, 
        3.0616169978683846`*^-16}, {136.5, 2.0394466101703368`*^-31}, {
        131.36675294688848`, 1.8369701987210296`*^-15}, {130.6046466136823, 
        1.5308084989341915`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{131.36675294688848`, 0.}, {130.6046466136823, 0.}, {
         130.15074792828946`, 0.}, {130., 0.}, {130.15074792828946`, 0.}, {
         130.6046466136823, 0.}, {131.36675294688848`, 0.}, {136.5, 0.}, {
         136.5, 0.}, {136.5, 0.}, {136.5, 0.}, {136.5, 0.}, {136.5, 0.}, {
         136.5, 0.}, {131.36675294688848`, 0.}}]}}}}, {{}, {}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{131.36675294688848`, 15.}, {136.5, 15.}, {136.5, 
       14.488887394336025`}, {131.36675294688848`, 14.488887394336025`}, {
       131.36675294688848`, 15.}}], 
      LineBox[{{131.36675294688848`, 14.488887394336025`}, {136.5, 
       14.488887394336025`}, {136.5, 12.99038105676658}, {131.36675294688848`,
        12.99038105676658}, {131.36675294688848`, 14.488887394336025`}}], 
      LineBox[{{131.36675294688848`, 12.99038105676658}, {136.5, 
       12.99038105676658}, {136.5, 10.606601717798211`}, {131.36675294688848`,
        10.606601717798211`}, {131.36675294688848`, 12.99038105676658}}], 
      LineBox[{{131.36675294688848`, 10.606601717798211`}, {136.5, 
       10.606601717798211`}, {136.5, 7.500000000000002}, {131.36675294688848`,
        7.500000000000002}, {131.36675294688848`, 10.606601717798211`}}], 
      LineBox[{{131.36675294688848`, 7.500000000000002}, {136.5, 
       7.500000000000002}, {136.5, 3.8822856765378146`}, {131.36675294688848`,
        3.8822856765378146`}, {131.36675294688848`, 7.500000000000002}}], 
      LineBox[{{131.36675294688848`, 3.8822856765378146`}, {136.5, 
       3.8822856765378146`}, {136.5, 4.249154173235985*^-15}, {
       131.36675294688848`, 4.249154173235985*^-15}, {131.36675294688848`, 
       3.8822856765378146`}}], 
      LineBox[{{131.36675294688848`, 9.18485099360515*^-16}, {136.5, 
       9.18485099360515*^-16}, {136.5, -3.8822856765378093`}, {
       131.36675294688848`, -3.8822856765378093`}, {131.36675294688848`, 
       9.18485099360515*^-16}}], 
      LineBox[{{131.36675294688848`, -3.8822856765378093`}, {
       136.5, -3.8822856765378093`}, {136.5, -7.499999999999997}, {
       131.36675294688848`, -7.499999999999997}, {
       131.36675294688848`, -3.8822856765378093`}}], 
      LineBox[{{131.36675294688848`, -7.499999999999997}, {
       136.5, -7.499999999999997}, {136.5, -10.606601717798211`}, {
       131.36675294688848`, -10.606601717798211`}, {
       131.36675294688848`, -7.499999999999997}}], 
      LineBox[{{131.36675294688848`, -10.606601717798211`}, {
       136.5, -10.606601717798211`}, {136.5, -12.99038105676658}, {
       131.36675294688848`, -12.99038105676658}, {
       131.36675294688848`, -10.606601717798211`}}], 
      LineBox[{{131.36675294688848`, -12.990381056766577`}, {
       136.5, -12.990381056766577`}, {136.5, -14.488887394336023`}, {
       131.36675294688848`, -14.488887394336023`}, {
       131.36675294688848`, -12.990381056766577`}}], 
      LineBox[{{131.36675294688848`, -14.488887394336023`}, {
       136.5, -14.488887394336023`}, {136.5, -15.}, {
       131.36675294688848`, -15.}, {
       131.36675294688848`, -14.488887394336023`}}], 
      LineBox[{{131.36675294688848`, -15.}, {136.5, -15.}, {
       136.5, -14.488887394336025`}, {
       131.36675294688848`, -14.488887394336025`}, {
       131.36675294688848`, -15.}}], 
      LineBox[{{131.36675294688848`, -14.488887394336027`}, {
       136.5, -14.488887394336027`}, {136.5, -12.990381056766582`}, {
       131.36675294688848`, -12.990381056766582`}, {
       131.36675294688848`, -14.488887394336027`}}], 
      LineBox[{{131.36675294688848`, -12.990381056766582`}, {
       136.5, -12.990381056766582`}, {136.5, -10.606601717798215`}, {
       131.36675294688848`, -10.606601717798215`}, {
       131.36675294688848`, -12.990381056766582`}}], 
      LineBox[{{131.36675294688848`, -10.606601717798219`}, {
       136.5, -10.606601717798219`}, {136.5, -7.500000000000007}, {
       131.36675294688848`, -7.500000000000007}, {
       131.36675294688848`, -10.606601717798219`}}], 
      LineBox[{{131.36675294688848`, -7.500000000000007}, {
       136.5, -7.500000000000007}, {136.5, -3.8822856765378226`}, {
       131.36675294688848`, -3.8822856765378226`}, {
       131.36675294688848`, -7.500000000000007}}], 
      LineBox[{{131.36675294688848`, -3.8822856765378226`}, {
       136.5, -3.8822856765378226`}, {136.5, -1.6078131593583422`*^-14}, {
       131.36675294688848`, -1.6078131593583422`*^-14}, {
       131.36675294688848`, -3.8822856765378226`}}], 
      LineBox[{{131.36675294688848`, -2.7554552980815444`*^-15}, {
       136.5, -2.7554552980815444`*^-15}, {136.5, 3.8822856765378044`}, {
       131.36675294688848`, 3.8822856765378044`}, {
       131.36675294688848`, -2.7554552980815444`*^-15}}], 
      LineBox[{{131.36675294688848`, 3.8822856765378044`}, {136.5, 
       3.8822856765378044`}, {136.5, 7.49999999999999}, {131.36675294688848`, 
       7.49999999999999}, {131.36675294688848`, 3.8822856765378044`}}], 
      LineBox[{{131.36675294688848`, 7.49999999999999}, {136.5, 
       7.49999999999999}, {136.5, 10.606601717798203`}, {131.36675294688848`, 
       10.606601717798203`}, {131.36675294688848`, 7.49999999999999}}], 
      LineBox[{{131.36675294688848`, 10.60660171779821}, {136.5, 
       10.60660171779821}, {136.5, 12.990381056766577`}, {131.36675294688848`,
        12.990381056766577`}, {131.36675294688848`, 10.60660171779821}}], 
      LineBox[{{131.36675294688848`, 12.990381056766577`}, {136.5, 
       12.990381056766577`}, {136.5, 14.488887394336022`}, {
       131.36675294688848`, 14.488887394336022`}, {131.36675294688848`, 
       12.990381056766577`}}], 
      LineBox[{{131.36675294688848`, 14.488887394336022`}, {136.5, 
       14.488887394336022`}, {136.5, 15.}, {131.36675294688848`, 15.}, {
       131.36675294688848`, 14.488887394336022`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{157.3223304703363, -17.677669529663685`}, {
      164.3933982822018, -24.74873734152916}, {
      170.28595479208968`, -18.856180831641268`}, {
      163.2148869802242, -11.785113019775793`}, {
      157.3223304703363, -17.677669529663685`}}], 
     PolygonBox[{{163.2148869802242, -11.785113019775793`}, {
      170.28595479208968`, -18.856180831641268`}, {
      176.17851130197758`, -12.963624321753372`}, {
      169.1074434901121, -5.892556509887897}, {
      163.2148869802242, -11.785113019775793`}}], 
     PolygonBox[{{169.1074434901121, -5.892556509887897}, {
      176.17851130197758`, -12.963624321753372`}, {
      182.07106781186548`, -7.071067811865475}, {175., 0.}, {
      169.1074434901121, -5.892556509887897}}], 
     PolygonBox[{{175., 0.}, {182.07106781186548`, -7.071067811865475}, {
      187.96362432175337`, -1.1785113019775801`}, {180.8925565098879, 
      5.892556509887892}, {175., 0.}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887892}, {
      187.96362432175337`, -1.1785113019775801`}, {193.85618083164127`, 
      4.714045207910314}, {186.7851130197758, 11.785113019775789`}, {
      180.8925565098879, 5.892556509887892}}], 
     PolygonBox[{{186.7851130197758, 11.785113019775789`}, {
      193.85618083164127`, 4.714045207910314}, {199.74873734152916`, 
      10.606601717798206`}, {192.6776695296637, 17.67766952966368}, {
      186.7851130197758, 11.785113019775789`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{157.3223304703363, -17.677669529663685`}, {
       163.2148869802242, -11.785113019775793`}, {
       169.1074434901121, -5.892556509887897}, {
       175., -2.51214793389404*^-15}, {180.8925565098879, 
       5.892556509887892}, {186.7851130197758, 11.785113019775784`}, {
       192.6776695296637, 17.67766952966368}, {199.74873734152916`, 
       10.60660171779821}, {193.85618083164127`, 4.714045207910318}, {
       187.96362432175337`, -1.1785113019775775`}, {
       182.07106781186548`, -7.071067811865472}, {
       176.17851130197758`, -12.963624321753366`}, {
       170.28595479208968`, -18.856180831641257`}, {
       164.3933982822018, -24.748737341529157`}, {
       157.3223304703363, -17.677669529663685`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{175., 0.}, {182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865473}, {175., 
        3.6081502343145547`*^-16}, {175., 0.}}], 
       PolygonBox[{{175., 3.6081502343145547`*^-16}, {
        182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865473}, {175., 
        7.216300468629109*^-16}, {175., 3.6081502343145547`*^-16}}], 
       PolygonBox[{{175., 7.216300468629109*^-16}, {
        182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865474}, {175., 
        1.0824450702943666`*^-15}, {175., 7.216300468629109*^-16}}], 
       PolygonBox[{{175., 1.0824450702943666`*^-15}, {
        182.07106781186548`, -7.071067811865474}, {
        182.07106781186548`, -7.071067811865474}, {175., 
        1.4432600937258219`*^-15}, {175., 1.0824450702943666`*^-15}}], 
       PolygonBox[{{175., 1.4432600937258219`*^-15}, {
        182.07106781186548`, -7.071067811865474}, {
        182.07106781186548`, -7.071067811865475}, {175., 
        1.8040751171572774`*^-15}, {175., 1.4432600937258219`*^-15}}], 
       PolygonBox[{{175., 1.8040751171572774`*^-15}, {
        182.07106781186548`, -7.071067811865475}, {
        182.07106781186548`, -7.071067811865475}, {175., 
        2.1648901405887327`*^-15}, {175., 1.8040751171572774`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{175., 0.}, {175., 0.}, {175., 0.}, {175., 0.}, {175., 0.}, {
         175., 0.}, {175., 0.}, {182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {175., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{175., 0.}, {180.8925565098879, 5.8925565098878945`}, {
      180.6917725157685, 5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.8925565098879, 5.8925565098878945`}, {186.7851130197758,
       11.785113019775789`}, {186.38354503153698`, 11.383545031536988`}, {
      180.6917725157685, 5.691772515768494}, {180.8925565098879, 
      5.8925565098878945`}}], 
     PolygonBox[{{186.7851130197758, 11.785113019775789`}, {192.6776695296637,
       17.677669529663685`}, {192.07531754730547`, 17.07531754730548}, {
      186.38354503153698`, 11.383545031536988`}, {186.7851130197758, 
      11.785113019775789`}}], 
     PolygonBox[{{175., 0.}, {180.6917725157685, 5.691772515768494}, {
      180.10310363079827`, 5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.6917725157685, 5.691772515768494}, {186.38354503153698`,
       11.383545031536988`}, {185.20620726159657`, 10.206207261596575`}, {
      180.10310363079827`, 5.103103630798287}, {180.6917725157685, 
      5.691772515768494}}], 
     PolygonBox[{{186.38354503153698`, 11.383545031536988`}, {
      192.07531754730547`, 17.07531754730548}, {190.30931089239488`, 
      15.309310892394864`}, {185.20620726159657`, 10.206207261596575`}, {
      186.38354503153698`, 11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {180.10310363079827`, 5.103103630798287}, {
      179.16666666666666`, 4.166666666666665}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.10310363079827`, 5.103103630798287}, {
      185.20620726159657`, 10.206207261596575`}, {183.33333333333334`, 
      8.33333333333333}, {179.16666666666666`, 4.166666666666665}, {
      180.10310363079827`, 5.103103630798287}}], 
     PolygonBox[{{185.20620726159657`, 10.206207261596575`}, {
      190.30931089239488`, 15.309310892394864`}, {187.5, 
      12.499999999999996`}, {183.33333333333334`, 8.33333333333333}, {
      185.20620726159657`, 10.206207261596575`}}], 
     PolygonBox[{{175., 0.}, {179.16666666666666`, 4.166666666666665}, {
      177.94627825494396`, 2.9462782549439486`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{179.16666666666666`, 4.166666666666665}, {
      183.33333333333334`, 8.33333333333333}, {180.8925565098879, 
      5.892556509887897}, {177.94627825494396`, 2.9462782549439486`}, {
      179.16666666666666`, 4.166666666666665}}], 
     PolygonBox[{{183.33333333333334`, 8.33333333333333}, {187.5, 
      12.499999999999996`}, {183.83883476483186`, 8.838834764831846}, {
      180.8925565098879, 5.892556509887897}, {183.33333333333334`, 
      8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {177.94627825494396`, 2.9462782549439486`}, {
      176.52510584910183`, 1.5251058491018286`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{177.94627825494396`, 2.9462782549439486`}, {
      180.8925565098879, 5.892556509887897}, {178.05021169820367`, 
      3.050211698203657}, {176.52510584910183`, 1.5251058491018286`}, {
      177.94627825494396`, 2.9462782549439486`}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887897}, {183.83883476483186`,
       8.838834764831846}, {179.57531754730547`, 4.575317547305486}, {
      178.05021169820367`, 3.050211698203657}, {180.8925565098879, 
      5.892556509887897}}], 
     PolygonBox[{{175., 0.}, {176.52510584910183`, 1.5251058491018286`}, {
      175., 1.6692254056679344`*^-15}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{176.52510584910183`, 1.5251058491018286`}, {
      178.05021169820367`, 3.050211698203657}, {175., 
      3.3384508113358688`*^-15}, {175., 1.6692254056679344`*^-15}, {
      176.52510584910183`, 1.5251058491018286`}}], 
     PolygonBox[{{178.05021169820367`, 3.050211698203657}, {
      179.57531754730547`, 4.575317547305486}, {175., 
      5.007676217003804*^-15}, {175., 3.3384508113358688`*^-15}, {
      178.05021169820367`, 3.050211698203657}}], 
     PolygonBox[{{175., 0.}, {175., 3.6081502343145547`*^-16}, {
      173.47489415089817`, -1.5251058491018266`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{175., 3.6081502343145547`*^-16}, {175., 
      7.216300468629109*^-16}, {171.94978830179636`, -3.050211698203653}, {
      173.47489415089817`, -1.5251058491018266`}, {175., 
      3.6081502343145547`*^-16}}], 
     PolygonBox[{{175., 7.216300468629109*^-16}, {175., 
      1.0824450702943666`*^-15}, {170.42468245269453`, -4.57531754730548}, {
      171.94978830179636`, -3.050211698203653}, {175., 
      7.216300468629109*^-16}}], 
     PolygonBox[{{175., 0.}, {173.47489415089817`, -1.5251058491018266`}, {
      172.05372174505607`, -2.946278254943947}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{173.47489415089817`, -1.5251058491018266`}, {
      171.94978830179636`, -3.050211698203653}, {
      169.1074434901121, -5.892556509887894}, {
      172.05372174505607`, -2.946278254943947}, {
      173.47489415089817`, -1.5251058491018266`}}], 
     PolygonBox[{{171.94978830179636`, -3.050211698203653}, {
      170.42468245269453`, -4.57531754730548}, {
      166.16116523516817`, -8.83883476483184}, {
      169.1074434901121, -5.892556509887894}, {
      171.94978830179636`, -3.050211698203653}}], 
     PolygonBox[{{175., 0.}, {172.05372174505607`, -2.946278254943947}, {
      170.83333333333334`, -4.166666666666665}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{172.05372174505607`, -2.946278254943947}, {
      169.1074434901121, -5.892556509887894}, {
      166.66666666666666`, -8.33333333333333}, {
      170.83333333333334`, -4.166666666666665}, {
      172.05372174505607`, -2.946278254943947}}], 
     PolygonBox[{{169.1074434901121, -5.892556509887894}, {
      166.16116523516817`, -8.83883476483184}, {
      162.5, -12.499999999999996`}, {
      166.66666666666666`, -8.33333333333333}, {
      169.1074434901121, -5.892556509887894}}], 
     PolygonBox[{{175., 0.}, {170.83333333333334`, -4.166666666666665}, {
      169.89689636920173`, -5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{170.83333333333334`, -4.166666666666665}, {
      166.66666666666666`, -8.33333333333333}, {
      164.79379273840343`, -10.206207261596575`}, {
      169.89689636920173`, -5.103103630798287}, {
      170.83333333333334`, -4.166666666666665}}], 
     PolygonBox[{{166.66666666666666`, -8.33333333333333}, {
      162.5, -12.499999999999996`}, {
      159.69068910760512`, -15.309310892394864`}, {
      164.79379273840343`, -10.206207261596575`}, {
      166.66666666666666`, -8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {169.89689636920173`, -5.1031036307982856`}, {
      169.3082274842315, -5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.89689636920173`, -5.1031036307982856`}, {
      164.79379273840343`, -10.206207261596571`}, {
      163.61645496846302`, -11.383545031536988`}, {
      169.3082274842315, -5.691772515768494}, {
      169.89689636920173`, -5.1031036307982856`}}], 
     PolygonBox[{{164.79379273840343`, -10.206207261596571`}, {
      159.69068910760515`, -15.309310892394857`}, {
      157.92468245269453`, -17.07531754730548}, {
      163.61645496846302`, -11.383545031536988`}, {
      164.79379273840343`, -10.206207261596571`}}], 
     PolygonBox[{{175., 0.}, {169.3082274842315, -5.691772515768494}, {
      169.1074434901121, -5.8925565098878945`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.3082274842315, -5.691772515768494}, {
      163.61645496846302`, -11.383545031536988`}, {
      163.2148869802242, -11.785113019775789`}, {
      169.1074434901121, -5.8925565098878945`}, {
      169.3082274842315, -5.691772515768494}}], 
     PolygonBox[{{163.61645496846302`, -11.383545031536988`}, {
      157.92468245269453`, -17.07531754730548}, {
      157.3223304703363, -17.677669529663685`}, {
      163.2148869802242, -11.785113019775789`}, {
      163.61645496846302`, -11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {169.1074434901121, -5.8925565098878945`}, {
      169.3082274842315, -5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.1074434901121, -5.8925565098878945`}, {
      163.2148869802242, -11.785113019775789`}, {
      163.61645496846302`, -11.383545031536988`}, {
      169.3082274842315, -5.691772515768494}, {
      169.1074434901121, -5.8925565098878945`}}], 
     PolygonBox[{{163.2148869802242, -11.785113019775789`}, {
      157.3223304703363, -17.677669529663685`}, {
      157.92468245269453`, -17.07531754730548}, {
      163.61645496846302`, -11.383545031536988`}, {
      163.2148869802242, -11.785113019775789`}}], 
     PolygonBox[{{175., 0.}, {169.3082274842315, -5.691772515768494}, {
      169.89689636920173`, -5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.3082274842315, -5.691772515768494}, {
      163.61645496846302`, -11.383545031536988`}, {
      164.79379273840343`, -10.206207261596575`}, {
      169.89689636920173`, -5.103103630798287}, {
      169.3082274842315, -5.691772515768494}}], 
     PolygonBox[{{163.61645496846302`, -11.383545031536988`}, {
      157.92468245269453`, -17.075317547305485`}, {
      159.69068910760512`, -15.309310892394864`}, {
      164.79379273840343`, -10.206207261596575`}, {
      163.61645496846302`, -11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {169.89689636920173`, -5.103103630798287}, {
      170.83333333333334`, -4.166666666666667}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.89689636920173`, -5.103103630798287}, {
      164.79379273840343`, -10.206207261596575`}, {
      166.66666666666666`, -8.333333333333334}, {
      170.83333333333334`, -4.166666666666667}, {
      169.89689636920173`, -5.103103630798287}}], 
     PolygonBox[{{164.79379273840343`, -10.206207261596575`}, {
      159.69068910760512`, -15.309310892394864`}, {
      162.5, -12.500000000000002`}, {
      166.66666666666666`, -8.333333333333334}, {
      164.79379273840343`, -10.206207261596575`}}], 
     PolygonBox[{{175., 0.}, {170.83333333333334`, -4.166666666666668}, {
      172.05372174505604`, -2.94627825494395}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{170.83333333333334`, -4.166666666666668}, {
      166.66666666666666`, -8.333333333333336}, {
      169.1074434901121, -5.8925565098879}, {
      172.05372174505604`, -2.94627825494395}, {
      170.83333333333334`, -4.166666666666668}}], 
     PolygonBox[{{166.66666666666666`, -8.333333333333336}, {
      162.5, -12.500000000000004`}, {
      166.16116523516814`, -8.838834764831851}, {
      169.1074434901121, -5.8925565098879}, {
      166.66666666666666`, -8.333333333333336}}], 
     PolygonBox[{{175., 0.}, {172.05372174505604`, -2.94627825494395}, {
      173.47489415089817`, -1.525105849101832}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{172.05372174505604`, -2.94627825494395}, {
      169.1074434901121, -5.8925565098879}, {
      171.94978830179633`, -3.050211698203664}, {
      173.47489415089817`, -1.525105849101832}, {
      172.05372174505604`, -2.94627825494395}}], 
     PolygonBox[{{169.1074434901121, -5.8925565098879}, {
      166.16116523516814`, -8.838834764831851}, {
      170.4246824526945, -4.575317547305496}, {
      171.94978830179633`, -3.050211698203664}, {
      169.1074434901121, -5.8925565098879}}], 
     PolygonBox[{{175., 0.}, {173.47489415089817`, -1.525105849101832}, {
      175., -6.316086599240283*^-15}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{173.47489415089817`, -1.525105849101832}, {
      171.94978830179633`, -3.050211698203664}, {
      175., -1.2632173198480566`*^-14}, {175., -6.316086599240283*^-15}, {
      173.47489415089817`, -1.525105849101832}}], 
     PolygonBox[{{171.94978830179633`, -3.050211698203664}, {
      170.4246824526945, -4.575317547305496}, {
      174.99999999999997`, -1.894825979772085*^-14}, {
      175., -1.2632173198480566`*^-14}, {
      171.94978830179633`, -3.050211698203664}}], 
     PolygonBox[{{175., 0.}, {175., -1.0824450702943664`*^-15}, {
      176.52510584910183`, 1.5251058491018248`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{175., -1.0824450702943664`*^-15}, {
      175., -2.1648901405887327`*^-15}, {178.05021169820364`, 
      3.0502116982036496`}, {176.52510584910183`, 1.5251058491018248`}, {
      175., -1.0824450702943664`*^-15}}], 
     PolygonBox[{{175., -2.1648901405887327`*^-15}, {
      175., -3.2473352108830995`*^-15}, {179.57531754730547`, 
      4.575317547305474}, {178.05021169820364`, 3.0502116982036496`}, {
      175., -2.1648901405887327`*^-15}}], 
     PolygonBox[{{175., 0.}, {176.52510584910183`, 1.5251058491018248`}, {
      177.94627825494393`, 2.9462782549439437`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{176.52510584910183`, 1.5251058491018248`}, {
      178.05021169820364`, 3.0502116982036496`}, {180.8925565098879, 
      5.892556509887887}, {177.94627825494393`, 2.9462782549439437`}, {
      176.52510584910183`, 1.5251058491018248`}}], 
     PolygonBox[{{178.05021169820364`, 3.0502116982036496`}, {
      179.57531754730547`, 4.575317547305474}, {183.83883476483183`, 
      8.838834764831832}, {180.8925565098879, 5.892556509887887}, {
      178.05021169820364`, 3.0502116982036496`}}], 
     PolygonBox[{{175., 0.}, {177.94627825494393`, 2.9462782549439437`}, {
      179.16666666666666`, 4.166666666666662}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{177.94627825494393`, 2.9462782549439437`}, {
      180.8925565098879, 5.892556509887887}, {183.33333333333331`, 
      8.333333333333323}, {179.16666666666666`, 4.166666666666662}, {
      177.94627825494393`, 2.9462782549439437`}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887887}, {183.83883476483183`,
       8.838834764831832}, {187.5, 12.499999999999988`}, {183.33333333333331`,
       8.333333333333323}, {180.8925565098879, 5.892556509887887}}], 
     PolygonBox[{{175., 0.}, {179.16666666666666`, 4.166666666666665}, {
      180.10310363079827`, 5.1031036307982856`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{179.16666666666666`, 4.166666666666665}, {
      183.33333333333334`, 8.33333333333333}, {185.20620726159657`, 
      10.206207261596571`}, {180.10310363079827`, 5.1031036307982856`}, {
      179.16666666666666`, 4.166666666666665}}], 
     PolygonBox[{{183.33333333333334`, 8.33333333333333}, {187.5, 
      12.499999999999996`}, {190.30931089239485`, 15.309310892394857`}, {
      185.20620726159657`, 10.206207261596571`}, {183.33333333333334`, 
      8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {180.10310363079827`, 5.1031036307982856`}, {
      180.6917725157685, 5.691772515768492}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.10310363079827`, 5.1031036307982856`}, {
      185.20620726159657`, 10.206207261596571`}, {186.38354503153698`, 
      11.383545031536984`}, {180.6917725157685, 5.691772515768492}, {
      180.10310363079827`, 5.1031036307982856`}}], 
     PolygonBox[{{185.20620726159657`, 10.206207261596571`}, {
      190.30931089239485`, 15.309310892394857`}, {192.07531754730547`, 
      17.075317547305477`}, {186.38354503153698`, 11.383545031536984`}, {
      185.20620726159657`, 10.206207261596571`}}], 
     PolygonBox[{{175., 0.}, {180.6917725157685, 5.691772515768492}, {
      180.8925565098879, 5.8925565098878945`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.6917725157685, 5.691772515768492}, {186.38354503153698`,
       11.383545031536984`}, {186.7851130197758, 11.785113019775789`}, {
      180.8925565098879, 5.8925565098878945`}, {180.6917725157685, 
      5.691772515768492}}], 
     PolygonBox[{{186.38354503153698`, 11.383545031536984`}, {
      192.07531754730547`, 17.075317547305477`}, {192.6776695296637, 
      17.677669529663685`}, {186.7851130197758, 11.785113019775789`}, {
      186.38354503153698`, 11.383545031536984`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfT2HqWK9aIbD9jThA9VrDR32+UcwZDJlOHyqPcTk
IWzoYPfky/2nJ9Mdbjr7/Y+dp+fAAAIF6Q7//oOAhkOOGeOe67/SHHaC9StC
9BelOZz7zsmt4CsEUf8g1WH68aIpT+sv2zhtWP5/mm+qw3GI/IGpJ/85axxN
cdgG0X8ArD4gBWb+gcPS3ApS35IdrkLsPwDWvzcZ5r4DmpP/tgesSoa5Hy7/
GSp/CKof6n64+UxghuaBKVD790Dtd4S67ybUfTD3J2mvibth/3YPzH8HoP7L
hvp/I9T/6OFjCw0/qPvh4fsRGr7o4Q8AOkivjg==
       "]], {}}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{192.6776695296637, 17.677669529663685`}, {199.74873734152916`,
        10.60660171779821}, {199.14638535917095`, 10.004249735440006`}, {
       192.07531754730547`, 17.07531754730548}, {192.6776695296637, 
       17.677669529663685`}}], 
      LineBox[{{192.07531754730547`, 17.07531754730548}, {199.14638535917095`,
        10.004249735440006`}, {197.38037870426035`, 8.23824308052939}, {
       190.30931089239488`, 15.309310892394864`}, {192.07531754730547`, 
       17.07531754730548}}], 
      LineBox[{{190.30931089239488`, 15.309310892394864`}, {
       197.38037870426035`, 8.23824308052939}, {194.57106781186548`, 
       5.428932188134522}, {187.5, 12.499999999999996`}, {190.30931089239488`,
        15.309310892394864`}}], 
      LineBox[{{187.5, 12.499999999999996`}, {194.57106781186548`, 
       5.428932188134522}, {190.90990257669733`, 1.7677669529663715`}, {
       183.83883476483186`, 8.838834764831846}, {187.5, 
       12.499999999999996`}}], 
      LineBox[{{183.83883476483186`, 8.838834764831846}, {190.90990257669733`,
        1.7677669529663715`}, {186.64638535917095`, -2.4957502645599883`}, {
       179.57531754730547`, 4.575317547305486}, {183.83883476483186`, 
       8.838834764831846}}], 
      LineBox[{{179.57531754730547`, 4.575317547305486}, {
       186.64638535917095`, -2.4957502645599883`}, {
       182.07106781186548`, -7.071067811865469}, {175., 
       5.007676217003804*^-15}, {179.57531754730547`, 4.575317547305486}}], 
      LineBox[{{175., 1.0824450702943666`*^-15}, {
       182.07106781186548`, -7.071067811865474}, {
       177.49575026456, -11.646385359170955`}, {
       170.42468245269453`, -4.57531754730548}, {175., 
       1.0824450702943666`*^-15}}], 
      LineBox[{{170.42468245269453`, -4.57531754730548}, {
       177.49575026456, -11.646385359170955`}, {
       173.23223304703365`, -15.909902576697316`}, {
       166.16116523516817`, -8.83883476483184}, {
       170.42468245269453`, -4.57531754730548}}], 
      LineBox[{{166.16116523516817`, -8.83883476483184}, {
       173.23223304703365`, -15.909902576697316`}, {
       169.57106781186548`, -19.571067811865472`}, {
       162.5, -12.499999999999996`}, {
       166.16116523516817`, -8.83883476483184}}], 
      LineBox[{{162.5, -12.499999999999996`}, {
       169.57106781186548`, -19.571067811865472`}, {
       166.7617569194706, -22.380378704260337`}, {
       159.69068910760512`, -15.309310892394864`}, {
       162.5, -12.499999999999996`}}], 
      LineBox[{{159.69068910760515`, -15.309310892394857`}, {
       166.76175691947063`, -22.38037870426033}, {
       164.99575026456, -24.146385359170957`}, {
       157.92468245269453`, -17.07531754730548}, {
       159.69068910760515`, -15.309310892394857`}}], 
      LineBox[{{157.92468245269453`, -17.07531754730548}, {
       164.99575026456, -24.146385359170957`}, {
       164.3933982822018, -24.74873734152916}, {
       157.3223304703363, -17.677669529663685`}, {
       157.92468245269453`, -17.07531754730548}}], 
      LineBox[{{157.3223304703363, -17.677669529663685`}, {
       164.3933982822018, -24.74873734152916}, {
       164.99575026456, -24.146385359170957`}, {
       157.92468245269453`, -17.07531754730548}, {
       157.3223304703363, -17.677669529663685`}}], 
      LineBox[{{157.92468245269453`, -17.075317547305485`}, {
       164.99575026456, -24.14638535917096}, {
       166.7617569194706, -22.380378704260337`}, {
       159.69068910760512`, -15.309310892394864`}, {
       157.92468245269453`, -17.075317547305485`}}], 
      LineBox[{{159.69068910760512`, -15.309310892394864`}, {
       166.7617569194706, -22.380378704260337`}, {
       169.57106781186548`, -19.571067811865476`}, {
       162.5, -12.500000000000002`}, {
       159.69068910760512`, -15.309310892394864`}}], 
      LineBox[{{162.5, -12.500000000000004`}, {
       169.57106781186548`, -19.57106781186548}, {
       173.23223304703362`, -15.909902576697327`}, {
       166.16116523516814`, -8.838834764831851}, {
       162.5, -12.500000000000004`}}], 
      LineBox[{{166.16116523516814`, -8.838834764831851}, {
       173.23223304703362`, -15.909902576697327`}, {
       177.49575026455997`, -11.64638535917097}, {
       170.4246824526945, -4.575317547305496}, {
       166.16116523516814`, -8.838834764831851}}], 
      LineBox[{{170.4246824526945, -4.575317547305496}, {
       177.49575026455997`, -11.64638535917097}, {
       182.07106781186545`, -7.071067811865493}, {
       174.99999999999997`, -1.894825979772085*^-14}, {
       170.4246824526945, -4.575317547305496}}], 
      LineBox[{{175., -3.2473352108830995`*^-15}, {
       182.07106781186548`, -7.071067811865478}, {
       186.64638535917095`, -2.4957502645600007`}, {179.57531754730547`, 
       4.575317547305474}, {175., -3.2473352108830995`*^-15}}], 
      LineBox[{{179.57531754730547`, 4.575317547305474}, {
       186.64638535917095`, -2.4957502645600007`}, {190.9099025766973, 
       1.7677669529663573`}, {183.83883476483183`, 8.838834764831832}, {
       179.57531754730547`, 4.575317547305474}}], 
      LineBox[{{183.83883476483183`, 8.838834764831832}, {190.9099025766973, 
       1.7677669529663573`}, {194.57106781186548`, 5.428932188134513}, {187.5,
        12.499999999999988`}, {183.83883476483183`, 8.838834764831832}}], 
      LineBox[{{187.5, 12.499999999999996`}, {194.57106781186548`, 
       5.428932188134522}, {197.38037870426032`, 8.238243080529383}, {
       190.30931089239485`, 15.309310892394857`}, {187.5, 
       12.499999999999996`}}], 
      LineBox[{{190.30931089239485`, 15.309310892394857`}, {
       197.38037870426032`, 8.238243080529383}, {199.14638535917095`, 
       10.004249735440002`}, {192.07531754730547`, 17.075317547305477`}, {
       190.30931089239485`, 15.309310892394857`}}], 
      LineBox[{{192.07531754730547`, 17.075317547305477`}, {
       199.14638535917095`, 10.004249735440002`}, {199.74873734152916`, 
       10.60660171779821}, {192.6776695296637, 17.677669529663685`}, {
       192.07531754730547`, 17.075317547305477`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{250., -25.}, {260., -25.}, {260., -16.66666666666667}, {
      250., -16.666666666666668`}, {250., -25.}}], 
     PolygonBox[{{250., -16.666666666666668`}, {260., -16.66666666666667}, {
      260., -8.333333333333336}, {250., -8.333333333333336}, {
      250., -16.666666666666668`}}], 
     PolygonBox[{{250., -8.333333333333336}, {260., -8.333333333333336}, {
      260., 0.}, {250., 0.}, {250., -8.333333333333336}}], 
     PolygonBox[{{250., 0.}, {260., 0.}, {260., 8.333333333333332}, {250., 
      8.333333333333329}, {250., 0.}}], 
     PolygonBox[{{250., 8.333333333333329}, {260., 8.333333333333332}, {260., 
      16.666666666666664`}, {250., 16.666666666666664`}, {250., 
      8.333333333333329}}], 
     PolygonBox[{{250., 16.666666666666664`}, {260., 16.666666666666664`}, {
      260., 24.999999999999993`}, {250., 24.999999999999993`}, {250., 
      16.666666666666664`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{250., -25.}, {250., -16.666666666666668`}, {
       250., -8.333333333333336}, {250., -3.552713678800501*^-15}, {250., 
       8.333333333333329}, {250., 16.666666666666657`}, {250., 
       24.999999999999993`}, {260., 25.}, {260., 16.666666666666668`}, {260., 
       8.333333333333336}, {260., 3.552713678800501*^-15}, {
       260., -8.333333333333329}, {260., -16.666666666666657`}, {
       260., -24.999999999999993`}, {250., -25.}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{250., 0.}, {260., 3.061616997868383*^-15}, {260., 
        2.5513474982236525`*^-15}, {250., 5.102694996447305*^-16}, {250., 
        0.}}], PolygonBox[{{250., 5.102694996447305*^-16}, {260., 
        2.5513474982236525`*^-15}, {260., 2.0410779985789223`*^-15}, {250., 
        1.020538999289461*^-15}, {250., 5.102694996447305*^-16}}], 
       PolygonBox[{{250., 1.020538999289461*^-15}, {260., 
        2.0410779985789223`*^-15}, {260., 1.5308084989341915`*^-15}, {250., 
        1.5308084989341915`*^-15}, {250., 1.020538999289461*^-15}}], 
       PolygonBox[{{250., 1.5308084989341915`*^-15}, {260., 
        1.5308084989341915`*^-15}, {260., 1.0205389992894611`*^-15}, {250., 
        2.041077998578922*^-15}, {250., 1.5308084989341915`*^-15}}], 
       PolygonBox[{{250., 2.041077998578922*^-15}, {260., 
        1.0205389992894611`*^-15}, {260., 5.102694996447308*^-16}, {250., 
        2.5513474982236525`*^-15}, {250., 2.041077998578922*^-15}}], 
       PolygonBox[{{250., 2.5513474982236525`*^-15}, {260., 
        5.102694996447308*^-16}, {260., 3.3990776836172277`*^-31}, {250., 
        3.0616169978683826`*^-15}, {250., 2.5513474982236525`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {250., 0.}, {
         250., 0.}, {250., 0.}, {260., 0.}, {260., 0.}, {260., 0.}, {260., 
         0.}, {260., 0.}, {260., 0.}, {260., 0.}, {250., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{250., 0.}, {250., 8.333333333333332}, {250., 
      8.049381885742235}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 8.333333333333332}, {250., 16.666666666666664`}, {
      250., 16.09876377148447}, {250., 8.049381885742235}, {250., 
      8.333333333333332}}], 
     PolygonBox[{{250., 16.666666666666664`}, {250., 25.}, {250., 
      24.148145657226706`}, {250., 16.09876377148447}, {250., 
      16.666666666666664`}}], 
     PolygonBox[{{250., 0.}, {250., 8.049381885742235}, {250., 
      7.216878364870323}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 8.049381885742235}, {250., 16.09876377148447}, {250., 
      14.433756729740645`}, {250., 7.216878364870323}, {250., 
      8.049381885742235}}], 
     PolygonBox[{{250., 16.09876377148447}, {250., 24.148145657226706`}, {
      250., 21.65063509461097}, {250., 14.433756729740645`}, {250., 
      16.09876377148447}}], 
     PolygonBox[{{250., 0.}, {250., 7.216878364870323}, {250., 
      5.8925565098878945`}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 7.216878364870323}, {250., 14.433756729740645`}, {
      250., 11.785113019775789`}, {250., 5.8925565098878945`}, {250., 
      7.216878364870323}}], 
     PolygonBox[{{250., 14.433756729740645`}, {250., 21.65063509461097}, {
      250., 17.677669529663685`}, {250., 11.785113019775789`}, {250., 
      14.433756729740645`}}], 
     PolygonBox[{{250., 0.}, {250., 5.8925565098878945`}, {250., 
      4.166666666666668}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 5.8925565098878945`}, {250., 11.785113019775789`}, {
      250., 8.333333333333336}, {250., 4.166666666666668}, {250., 
      5.8925565098878945`}}], 
     PolygonBox[{{250., 11.785113019775789`}, {250., 17.677669529663685`}, {
      250., 12.500000000000004`}, {250., 8.333333333333336}, {250., 
      11.785113019775789`}}], 
     PolygonBox[{{250., 0.}, {250., 4.166666666666668}, {250., 
      2.156825375854341}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 4.166666666666668}, {250., 8.333333333333336}, {250., 
      4.313650751708682}, {250., 2.156825375854341}, {250., 
      4.166666666666668}}], 
     PolygonBox[{{250., 8.333333333333336}, {250., 12.500000000000004`}, {
      250., 6.470476127563024}, {250., 4.313650751708682}, {250., 
      8.333333333333336}}], 
     PolygonBox[{{250., 0.}, {250., 2.156825375854341}, {250., 
      2.3606412073533245`*^-15}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 2.156825375854341}, {250., 4.313650751708682}, {250., 
      4.721282414706649*^-15}, {250., 2.3606412073533245`*^-15}, {250., 
      2.156825375854341}}], 
     PolygonBox[{{250., 4.313650751708682}, {250., 6.470476127563024}, {250., 
      7.0819236220599744`*^-15}, {250., 4.721282414706649*^-15}, {250., 
      4.313650751708682}}], 
     PolygonBox[{{250., 0.}, {250., 5.102694996447305*^-16}, {
      250., -2.1568253758543383`}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 5.102694996447305*^-16}, {250., 
      1.020538999289461*^-15}, {250., -4.313650751708677}, {
      250., -2.1568253758543383`}, {250., 5.102694996447305*^-16}}], 
     PolygonBox[{{250., 1.020538999289461*^-15}, {250., 
      1.5308084989341915`*^-15}, {250., -6.470476127563016}, {
      250., -4.313650751708677}, {250., 1.020538999289461*^-15}}], 
     PolygonBox[{{250., 0.}, {250., -2.1568253758543383`}, {
      250., -4.166666666666665}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -2.1568253758543383`}, {250., -4.313650751708677}, {
      250., -8.33333333333333}, {250., -4.166666666666665}, {
      250., -2.1568253758543383`}}], 
     PolygonBox[{{250., -4.313650751708677}, {250., -6.470476127563016}, {
      250., -12.499999999999996`}, {250., -8.33333333333333}, {
      250., -4.313650751708677}}], 
     PolygonBox[{{250., 0.}, {250., -4.166666666666665}, {
      250., -5.8925565098878945`}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -4.166666666666665}, {250., -8.33333333333333}, {
      250., -11.785113019775789`}, {250., -5.8925565098878945`}, {
      250., -4.166666666666665}}], 
     PolygonBox[{{250., -8.33333333333333}, {250., -12.499999999999996`}, {
      250., -17.677669529663685`}, {250., -11.785113019775789`}, {
      250., -8.33333333333333}}], 
     PolygonBox[{{250., 0.}, {250., -5.8925565098878945`}, {
      250., -7.216878364870323}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -5.8925565098878945`}, {250., -11.785113019775789`}, {
      250., -14.433756729740645`}, {250., -7.216878364870323}, {
      250., -5.8925565098878945`}}], 
     PolygonBox[{{250., -11.785113019775789`}, {250., -17.677669529663685`}, {
      250., -21.65063509461097}, {250., -14.433756729740645`}, {
      250., -11.785113019775789`}}], 
     PolygonBox[{{250., 0.}, {250., -7.216878364870319}, {
      250., -8.049381885742235}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -7.216878364870319}, {250., -14.433756729740638`}, {
      250., -16.09876377148447}, {250., -8.049381885742235}, {
      250., -7.216878364870319}}], 
     PolygonBox[{{250., -14.433756729740638`}, {250., -21.65063509461096}, {
      250., -24.148145657226706`}, {250., -16.09876377148447}, {
      250., -14.433756729740638`}}], 
     PolygonBox[{{250., 0.}, {250., -8.049381885742235}, {
      250., -8.333333333333332}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -8.049381885742235}, {250., -16.09876377148447}, {
      250., -16.666666666666664`}, {250., -8.333333333333332}, {
      250., -8.049381885742235}}], 
     PolygonBox[{{250., -16.09876377148447}, {250., -24.148145657226706`}, {
      250., -25.}, {250., -16.666666666666664`}, {250., -16.09876377148447}}],
      PolygonBox[{{250., 0.}, {250., -8.333333333333332}, {
      250., -8.049381885742235}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -8.333333333333332}, {250., -16.666666666666664`}, {
      250., -16.09876377148447}, {250., -8.049381885742235}, {
      250., -8.333333333333332}}], 
     PolygonBox[{{250., -16.666666666666664`}, {250., -25.}, {
      250., -24.148145657226706`}, {250., -16.09876377148447}, {
      250., -16.666666666666664`}}], 
     PolygonBox[{{250., 0.}, {250., -8.049381885742235}, {
      250., -7.216878364870323}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -8.049381885742235}, {250., -16.09876377148447}, {
      250., -14.433756729740645`}, {250., -7.216878364870323}, {
      250., -8.049381885742235}}], 
     PolygonBox[{{250., -16.09876377148447}, {250., -24.14814565722671}, {
      250., -21.65063509461097}, {250., -14.433756729740645`}, {
      250., -16.09876377148447}}], 
     PolygonBox[{{250., 0.}, {250., -7.216878364870323}, {
      250., -5.892556509887897}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -7.216878364870323}, {250., -14.433756729740645`}, {
      250., -11.785113019775794`}, {250., -5.892556509887897}, {
      250., -7.216878364870323}}], 
     PolygonBox[{{250., -14.433756729740645`}, {250., -21.65063509461097}, {
      250., -17.677669529663692`}, {250., -11.785113019775794`}, {
      250., -14.433756729740645`}}], 
     PolygonBox[{{250., 0.}, {250., -5.892556509887898}, {
      250., -4.16666666666667}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -5.892556509887898}, {250., -11.785113019775796`}, {
      250., -8.33333333333334}, {250., -4.16666666666667}, {
      250., -5.892556509887898}}], 
     PolygonBox[{{250., -11.785113019775796`}, {250., -17.677669529663696`}, {
      250., -12.50000000000001}, {250., -8.33333333333334}, {
      250., -11.785113019775796`}}], 
     PolygonBox[{{250., 0.}, {250., -4.16666666666667}, {
      250., -2.156825375854346}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -4.16666666666667}, {250., -8.33333333333334}, {
      250., -4.313650751708692}, {250., -2.156825375854346}, {
      250., -4.16666666666667}}], 
     PolygonBox[{{250., -8.33333333333334}, {250., -12.50000000000001}, {
      250., -6.470476127563038}, {250., -4.313650751708692}, {
      250., -8.33333333333334}}], 
     PolygonBox[{{250., 0.}, {250., -2.156825375854346}, {
      250., -8.932295329768568*^-15}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -2.156825375854346}, {250., -4.313650751708692}, {
      250., -1.7864590659537137`*^-14}, {250., -8.932295329768568*^-15}, {
      250., -2.156825375854346}}], 
     PolygonBox[{{250., -4.313650751708692}, {250., -6.470476127563038}, {
      250., -2.6796885989305705`*^-14}, {250., -1.7864590659537137`*^-14}, {
      250., -4.313650751708692}}], 
     PolygonBox[{{250., 0.}, {250., -1.5308084989341913`*^-15}, {250., 
      2.1568253758543356`}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., -1.5308084989341913`*^-15}, {
      250., -3.0616169978683826`*^-15}, {250., 4.313650751708671}, {250., 
      2.1568253758543356`}, {250., -1.5308084989341913`*^-15}}], 
     PolygonBox[{{250., -3.0616169978683826`*^-15}, {
      250., -4.592425496802574*^-15}, {250., 6.470476127563007}, {250., 
      4.313650751708671}, {250., -3.0616169978683826`*^-15}}], 
     PolygonBox[{{250., 0.}, {250., 2.1568253758543356`}, {250., 
      4.166666666666661}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 2.1568253758543356`}, {250., 4.313650751708671}, {
      250., 8.333333333333321}, {250., 4.166666666666661}, {250., 
      2.1568253758543356`}}], 
     PolygonBox[{{250., 4.313650751708671}, {250., 6.470476127563007}, {250., 
      12.499999999999984`}, {250., 8.333333333333321}, {250., 
      4.313650751708671}}], 
     PolygonBox[{{250., 0.}, {250., 4.166666666666661}, {250., 
      5.89255650988789}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 4.166666666666661}, {250., 8.333333333333321}, {250., 
      11.78511301977578}, {250., 5.89255650988789}, {250., 
      4.166666666666661}}], 
     PolygonBox[{{250., 8.333333333333321}, {250., 12.499999999999984`}, {
      250., 17.67766952966367}, {250., 11.78511301977578}, {250., 
      8.333333333333321}}], 
     PolygonBox[{{250., 0.}, {250., 5.8925565098878945`}, {250., 
      7.216878364870319}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 5.8925565098878945`}, {250., 11.785113019775789`}, {
      250., 14.433756729740638`}, {250., 7.216878364870319}, {250., 
      5.8925565098878945`}}], 
     PolygonBox[{{250., 11.785113019775789`}, {250., 17.677669529663685`}, {
      250., 21.65063509461096}, {250., 14.433756729740638`}, {250., 
      11.785113019775789`}}], 
     PolygonBox[{{250., 0.}, {250., 7.216878364870319}, {250., 
      8.049381885742234}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 7.216878364870319}, {250., 14.433756729740638`}, {
      250., 16.098763771484467`}, {250., 8.049381885742234}, {250., 
      7.216878364870319}}], 
     PolygonBox[{{250., 14.433756729740638`}, {250., 21.65063509461096}, {
      250., 24.148145657226703`}, {250., 16.098763771484467`}, {250., 
      14.433756729740638`}}], 
     PolygonBox[{{250., 0.}, {250., 8.049381885742234}, {250., 
      8.333333333333332}, {250., 0.}, {250., 0.}}], 
     PolygonBox[{{250., 8.049381885742234}, {250., 16.098763771484467`}, {
      250., 16.666666666666664`}, {250., 8.333333333333332}, {250., 
      8.049381885742234}}], 
     PolygonBox[{{250., 16.098763771484467`}, {250., 24.148145657226703`}, {
      250., 25.}, {250., 16.666666666666664`}, {250., 
      16.098763771484467`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYO+Q4QhqUDjO9xdcP9N6oWcP6z3y2sE5aZwvnb
04QPVK81hPMhZmnC+e67SuuOPJSE80+fP79+9uTbNjC+HUT+AIz/7z8IaBxA
Mx/OfwyxH86Hug/Oh7ofzvdEk3+Gpn8XmvlsEPfD+eFo7rtx+/bhLeu+7IHx
TdD89x3ifpzh8xgt/NzRwhcW/gCpL3hj
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYOBQ4QhqUDjO9xdcP9N6oWcP6z3y2sE5aZwvnb
04QPVK81hPMhZmnC+e67SuuOPJSE80+fP79+9uTbNjC+HUT+AIz/7z8IaBxA
Mx/OfwyxH86Hug/Oh7ofzvdEk3+Gpn8XmvlsEPfD+eFo7rtx+/bhLeu+7IHx
TdD89x3ifpzh8xgt/NzRwhcW/gC86Xh8
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{250., 25.}, {260., 25.}, {260., 24.148145657226706`}, {250., 
       24.148145657226706`}, {250., 25.}}], 
      LineBox[{{250., 24.148145657226706`}, {260., 24.148145657226706`}, {
       260., 21.65063509461097}, {250., 21.65063509461097}, {250., 
       24.148145657226706`}}], 
      LineBox[{{250., 21.65063509461097}, {260., 21.65063509461097}, {260., 
       17.677669529663685`}, {250., 17.677669529663685`}, {250., 
       21.65063509461097}}], 
      LineBox[{{250., 17.677669529663685`}, {260., 17.677669529663685`}, {
       260., 12.500000000000004`}, {250., 12.500000000000004`}, {250., 
       17.677669529663685`}}], 
      LineBox[{{250., 12.500000000000004`}, {260., 12.500000000000004`}, {
       260., 6.470476127563024}, {250., 6.470476127563024}, {250., 
       12.500000000000004`}}], 
      LineBox[{{250., 6.470476127563024}, {260., 6.470476127563024}, {260., 
       7.0819236220599744`*^-15}, {250., 7.0819236220599744`*^-15}, {250., 
       6.470476127563024}}], 
      LineBox[{{250., 1.5308084989341915`*^-15}, {260., 
       1.5308084989341915`*^-15}, {260., -6.470476127563016}, {
       250., -6.470476127563016}, {250., 1.5308084989341915`*^-15}}], 
      LineBox[{{250., -6.470476127563016}, {260., -6.470476127563016}, {
       260., -12.499999999999996`}, {250., -12.499999999999996`}, {
       250., -6.470476127563016}}], 
      LineBox[{{250., -12.499999999999996`}, {260., -12.499999999999996`}, {
       260., -17.677669529663685`}, {250., -17.677669529663685`}, {
       250., -12.499999999999996`}}], 
      LineBox[{{250., -17.677669529663685`}, {260., -17.677669529663685`}, {
       260., -21.65063509461097}, {250., -21.65063509461097}, {
       250., -17.677669529663685`}}], 
      LineBox[{{250., -21.65063509461096}, {260., -21.65063509461096}, {
       260., -24.148145657226706`}, {250., -24.148145657226706`}, {
       250., -21.65063509461096}}], 
      LineBox[{{250., -24.148145657226706`}, {260., -24.148145657226706`}, {
       260., -25.}, {250., -25.}, {250., -24.148145657226706`}}], 
      LineBox[{{250., -25.}, {260., -25.}, {260., -24.148145657226706`}, {
       250., -24.148145657226706`}, {250., -25.}}], 
      LineBox[{{250., -24.14814565722671}, {260., -24.14814565722671}, {
       260., -21.65063509461097}, {250., -21.65063509461097}, {
       250., -24.14814565722671}}], 
      LineBox[{{250., -21.65063509461097}, {260., -21.65063509461097}, {
       260., -17.677669529663692`}, {250., -17.677669529663692`}, {
       250., -21.65063509461097}}], 
      LineBox[{{250., -17.677669529663696`}, {260., -17.677669529663696`}, {
       260., -12.50000000000001}, {250., -12.50000000000001}, {
       250., -17.677669529663696`}}], 
      LineBox[{{250., -12.50000000000001}, {260., -12.50000000000001}, {
       260., -6.470476127563038}, {250., -6.470476127563038}, {
       250., -12.50000000000001}}], 
      LineBox[{{250., -6.470476127563038}, {260., -6.470476127563038}, {
       260., -2.6796885989305705`*^-14}, {250., -2.6796885989305705`*^-14}, {
       250., -6.470476127563038}}], 
      LineBox[{{250., -4.592425496802574*^-15}, {
       260., -4.592425496802574*^-15}, {260., 6.470476127563007}, {250., 
       6.470476127563007}, {250., -4.592425496802574*^-15}}], 
      LineBox[{{250., 6.470476127563007}, {260., 6.470476127563007}, {260., 
       12.499999999999984`}, {250., 12.499999999999984`}, {250., 
       6.470476127563007}}], 
      LineBox[{{250., 12.499999999999984`}, {260., 12.499999999999984`}, {
       260., 17.67766952966367}, {250., 17.67766952966367}, {250., 
       12.499999999999984`}}], 
      LineBox[{{250., 17.677669529663685`}, {260., 17.677669529663685`}, {
       260., 21.65063509461096}, {250., 21.65063509461096}, {250., 
       17.677669529663685`}}], 
      LineBox[{{250., 21.65063509461096}, {260., 21.65063509461096}, {260., 
       24.148145657226703`}, {250., 24.148145657226703`}, {250., 
       21.65063509461096}}], 
      LineBox[{{250., 24.148145657226703`}, {260., 24.148145657226703`}, {
       260., 25.}, {250., 25.}, {250., 24.148145657226703`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{199.99999961922822`, 50.00436332310784}, {
      199.99825428998508`, 60.00436317079913}, {191.66492108357568`, 
      60.002908729763185`}, {191.6666664128188, 50.00290888207189}, {
      199.99999961922822`, 50.00436332310784}}], 
     PolygonBox[{{191.6666664128188, 50.00290888207189}, {191.66492108357568`,
       60.002908729763185`}, {183.33158787716627`, 60.00145428872724}, {
      183.3333332064094, 50.001454441035946`}, {191.6666664128188, 
      50.00290888207189}}], 
     PolygonBox[{{183.3333332064094, 50.001454441035946`}, {
      183.33158787716627`, 60.00145428872724}, {174.99825467075686`, 
      59.99999984769129}, {175., 50.}, {183.3333332064094, 
      50.001454441035946`}}], 
     PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
      166.66492146434746`, 59.998545406655346`}, {166.6666667935906, 
      49.998545558964054`}, {175., 50.}}], 
     PolygonBox[{{166.6666667935906, 49.998545558964054`}, {
      166.66492146434746`, 59.998545406655346`}, {158.33158825793805`, 
      59.9970909656194}, {158.3333335871812, 49.99709111792811}, {
      166.6666667935906, 49.998545558964054`}}], 
     PolygonBox[{{158.3333335871812, 49.99709111792811}, {158.33158825793805`,
       59.9970909656194}, {149.99825505152864`, 59.99563652458345}, {
      150.00000038077178`, 49.99563667689216}, {158.3333335871812, 
      49.99709111792811}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{199.99999961922822`, 50.00436332310784}, {191.6666664128188, 
       50.00290888207189}, {183.3333332064094, 50.001454441035946`}, {175., 
       50.}, {166.6666667935906, 49.998545558964054`}, {158.3333335871812, 
       49.99709111792811}, {150.00000038077178`, 49.99563667689216}, {
       149.99825505152864`, 59.99563652458345}, {158.33158825793805`, 
       59.9970909656194}, {166.66492146434746`, 59.998545406655346`}, {
       174.99825467075686`, 59.99999984769129}, {183.33158787716627`, 
       60.00145428872724}, {191.66492108357568`, 60.002908729763185`}, {
       199.99825428998508`, 60.00436317079913}, {199.99999961922822`, 
       50.00436332310784}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       PolygonBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
        174.99825467075686`, 59.99999984769129}, {175., 50.}, {175., 50.}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{175., 50.}, {175., 50.}, {175., 50.}, {175., 50.}, {175., 
         50.}, {175., 50.}, {175., 50.}, {174.99825467075686`, 
         59.99999984769129}, {174.99825467075686`, 59.99999984769129}, {
         174.99825467075686`, 59.99999984769129}, {174.99825467075686`, 
         59.99999984769129}, {174.99825467075686`, 59.99999984769129}, {
         174.99825467075686`, 59.99999984769129}, {174.99825467075686`, 
         59.99999984769129}, {175., 50.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{175., 50.}, {166.6666667935906, 49.998545558964054`}, {
      166.95061823685685`, 49.998595117840566`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{166.6666667935906, 49.998545558964054`}, {158.3333335871812,
       49.99709111792811}, {158.9012364737137, 49.99719023568113}, {
      166.95061823685685`, 49.998595117840566`}, {166.6666667935906, 
      49.998545558964054`}}], 
     PolygonBox[{{158.3333335871812, 49.99709111792811}, {150.00000038077178`,
       49.99563667689216}, {150.8518547105706, 49.9957853535217}, {
      158.9012364737137, 49.99719023568113}, {158.3333335871812, 
      49.99709111792811}}], 
     PolygonBox[{{175., 50.}, {166.95061823685685`, 49.998595117840566`}, {
      167.78312174504902`, 49.99874041711456}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{166.95061823685685`, 49.998595117840566`}, {
      158.9012364737137, 49.99719023568113}, {160.56624349009803`, 
      49.99748083422913}, {167.78312174504902`, 49.99874041711456}, {
      166.95061823685685`, 49.998595117840566`}}], 
     PolygonBox[{{158.9012364737137, 49.99719023568113}, {150.8518547105706, 
      49.9957853535217}, {153.34936523514705`, 49.99622125134369}, {
      160.56624349009803`, 49.99748083422913}, {158.9012364737137, 
      49.99719023568113}}], 
     PolygonBox[{{175., 50.}, {167.78312174504902`, 49.99874041711456}, {
      169.10744357986087`, 49.99897155488065}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{167.78312174504902`, 49.99874041711456}, {
      160.56624349009803`, 49.99748083422913}, {163.21488715972174`, 
      49.997943109761295`}, {169.10744357986087`, 49.99897155488065}, {
      167.78312174504902`, 49.99874041711456}}], 
     PolygonBox[{{160.56624349009803`, 49.99748083422913}, {
      153.34936523514705`, 49.99622125134369}, {157.3223307395826, 
      49.99691466464194}, {163.21488715972174`, 49.997943109761295`}, {
      160.56624349009803`, 49.99748083422913}}], 
     PolygonBox[{{175., 50.}, {169.10744357986087`, 49.99897155488065}, {
      170.8333333967953, 49.99927277948203}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{169.10744357986087`, 49.99897155488065}, {
      163.21488715972174`, 49.997943109761295`}, {166.6666667935906, 
      49.998545558964054`}, {170.8333333967953, 49.99927277948203}, {
      169.10744357986087`, 49.99897155488065}}], 
     PolygonBox[{{163.21488715972174`, 49.997943109761295`}, {
      157.3223307395826, 49.99691466464194}, {162.5000001903859, 
      49.99781833844608}, {166.6666667935906, 49.998545558964054`}, {
      163.21488715972174`, 49.997943109761295`}}], 
     PolygonBox[{{175., 50.}, {170.8333333967953, 49.99927277948203}, {
      172.84317465699598`, 49.99962356295992}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{170.8333333967953, 49.99927277948203}, {166.6666667935906, 
      49.998545558964054`}, {170.68634931399197`, 49.99924712591984}, {
      172.84317465699598`, 49.99962356295992}, {170.8333333967953, 
      49.99927277948203}}], 
     PolygonBox[{{166.6666667935906, 49.998545558964054`}, {162.5000001903859,
       49.99781833844608}, {168.52952397098795`, 49.998870688879755`}, {
      170.68634931399197`, 49.99924712591984}, {166.6666667935906, 
      49.998545558964054`}}], 
     PolygonBox[{{175., 50.}, {172.84317465699598`, 49.99962356295992}, {175.,
       50.}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{172.84317465699598`, 49.99962356295992}, {
      170.68634931399197`, 49.99924712591984}, {175., 50.}, {175., 50.}, {
      172.84317465699598`, 49.99962356295992}}], 
     PolygonBox[{{170.68634931399197`, 49.99924712591984}, {
      168.52952397098795`, 49.998870688879755`}, {175., 50.}, {175., 50.}, {
      170.68634931399197`, 49.99924712591984}}], 
     PolygonBox[{{175., 50.}, {175., 50.}, {177.15682534300402`, 
      50.00037643704008}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{175., 50.}, {175., 50.}, {179.31365068600803`, 
      50.00075287408016}, {177.15682534300402`, 50.00037643704008}, {175., 
      50.}}], PolygonBox[{{175., 50.}, {175., 50.}, {181.47047602901202`, 
      50.001129311120245`}, {179.31365068600803`, 50.00075287408016}, {175., 
      50.}}], PolygonBox[{{175., 50.}, {177.15682534300402`, 
      50.00037643704008}, {179.1666666032047, 50.00072722051797}, {175., 
      50.}, {175., 50.}}], 
     PolygonBox[{{177.15682534300402`, 50.00037643704008}, {
      179.31365068600803`, 50.00075287408016}, {183.3333332064094, 
      50.001454441035946`}, {179.1666666032047, 50.00072722051797}, {
      177.15682534300402`, 50.00037643704008}}], 
     PolygonBox[{{179.31365068600803`, 50.00075287408016}, {
      181.47047602901202`, 50.001129311120245`}, {187.4999998096141, 
      50.00218166155392}, {183.3333332064094, 50.001454441035946`}, {
      179.31365068600803`, 50.00075287408016}}], 
     PolygonBox[{{175., 50.}, {179.1666666032047, 50.00072722051797}, {
      180.89255642013913`, 50.00102844511935}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{179.1666666032047, 50.00072722051797}, {183.3333332064094, 
      50.001454441035946`}, {186.78511284027826`, 50.002056890238705`}, {
      180.89255642013913`, 50.00102844511935}, {179.1666666032047, 
      50.00072722051797}}], 
     PolygonBox[{{183.3333332064094, 50.001454441035946`}, {187.4999998096141,
       50.00218166155392}, {192.6776692604174, 50.00308533535806}, {
      186.78511284027826`, 50.002056890238705`}, {183.3333332064094, 
      50.001454441035946`}}], 
     PolygonBox[{{175., 50.}, {180.89255642013913`, 50.00102844511935}, {
      182.21687825495098`, 50.00125958288544}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{180.89255642013913`, 50.00102844511935}, {
      186.78511284027826`, 50.002056890238705`}, {189.43375650990197`, 
      50.00251916577087}, {182.21687825495098`, 50.00125958288544}, {
      180.89255642013913`, 50.00102844511935}}], 
     PolygonBox[{{186.78511284027826`, 50.002056890238705`}, {
      192.6776692604174, 50.00308533535806}, {196.65063476485295`, 
      50.00377874865631}, {189.43375650990197`, 50.00251916577087}, {
      186.78511284027826`, 50.002056890238705`}}], 
     PolygonBox[{{175., 50.}, {182.21687825495098`, 50.00125958288544}, {
      183.04938176314315`, 50.001404882159434`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{182.21687825495098`, 50.00125958288544}, {
      189.43375650990194`, 50.00251916577087}, {191.0987635262863, 
      50.00280976431887}, {183.04938176314315`, 50.001404882159434`}, {
      182.21687825495098`, 50.00125958288544}}], 
     PolygonBox[{{189.43375650990194`, 50.00251916577087}, {
      196.65063476485292`, 50.00377874865631}, {199.1481452894294, 
      50.0042146464783}, {191.0987635262863, 50.00280976431887}, {
      189.43375650990194`, 50.00251916577087}}], 
     PolygonBox[{{175., 50.}, {183.04938176314315`, 50.001404882159434`}, {
      183.3333332064094, 50.001454441035946`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{183.04938176314315`, 50.001404882159434`}, {
      191.0987635262863, 50.00280976431887}, {191.6666664128188, 
      50.00290888207189}, {183.3333332064094, 50.001454441035946`}, {
      183.04938176314315`, 50.001404882159434`}}], 
     PolygonBox[{{191.0987635262863, 50.00280976431887}, {199.1481452894294, 
      50.0042146464783}, {199.99999961922822`, 50.00436332310784}, {
      191.6666664128188, 50.00290888207189}, {191.0987635262863, 
      50.00280976431887}}], 
     PolygonBox[{{175., 50.}, {183.3333332064094, 50.001454441035946`}, {
      183.04938176314315`, 50.001404882159434`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{183.3333332064094, 50.001454441035946`}, {191.6666664128188,
       50.00290888207189}, {191.0987635262863, 50.00280976431887}, {
      183.04938176314315`, 50.001404882159434`}, {183.3333332064094, 
      50.001454441035946`}}], 
     PolygonBox[{{191.6666664128188, 50.00290888207189}, {199.99999961922822`,
       50.00436332310784}, {199.1481452894294, 50.0042146464783}, {
      191.0987635262863, 50.00280976431887}, {191.6666664128188, 
      50.00290888207189}}], 
     PolygonBox[{{175., 50.}, {183.04938176314315`, 50.001404882159434`}, {
      182.21687825495098`, 50.00125958288544}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{183.04938176314315`, 50.001404882159434`}, {
      191.0987635262863, 50.00280976431887}, {189.43375650990197`, 
      50.00251916577087}, {182.21687825495098`, 50.00125958288544}, {
      183.04938176314315`, 50.001404882159434`}}], 
     PolygonBox[{{191.0987635262863, 50.00280976431887}, {199.1481452894294, 
      50.0042146464783}, {196.65063476485295`, 50.00377874865631}, {
      189.43375650990197`, 50.00251916577087}, {191.0987635262863, 
      50.00280976431887}}], 
     PolygonBox[{{175., 50.}, {182.21687825495098`, 50.00125958288544}, {
      180.89255642013913`, 50.00102844511935}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{182.21687825495098`, 50.00125958288544}, {
      189.43375650990197`, 50.00251916577087}, {186.78511284027826`, 
      50.002056890238705`}, {180.89255642013913`, 50.00102844511935}, {
      182.21687825495098`, 50.00125958288544}}], 
     PolygonBox[{{189.43375650990197`, 50.00251916577087}, {
      196.65063476485295`, 50.00377874865631}, {192.6776692604174, 
      50.00308533535806}, {186.78511284027826`, 50.002056890238705`}, {
      189.43375650990197`, 50.00251916577087}}], 
     PolygonBox[{{175., 50.}, {180.89255642013913`, 50.00102844511935}, {
      179.1666666032047, 50.00072722051797}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{180.89255642013913`, 50.00102844511935}, {
      186.78511284027826`, 50.002056890238705`}, {183.3333332064094, 
      50.001454441035946`}, {179.1666666032047, 50.00072722051797}, {
      180.89255642013913`, 50.00102844511935}}], 
     PolygonBox[{{186.78511284027826`, 50.002056890238705`}, {
      192.6776692604174, 50.00308533535806}, {187.4999998096141, 
      50.00218166155392}, {183.3333332064094, 50.001454441035946`}, {
      186.78511284027826`, 50.002056890238705`}}], 
     PolygonBox[{{175., 50.}, {179.1666666032047, 50.00072722051797}, {
      177.15682534300402`, 50.00037643704008}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{179.1666666032047, 50.00072722051797}, {183.3333332064094, 
      50.001454441035946`}, {179.31365068600803`, 50.00075287408016}, {
      177.15682534300402`, 50.00037643704008}, {179.1666666032047, 
      50.00072722051797}}], 
     PolygonBox[{{183.3333332064094, 50.001454441035946`}, {187.4999998096141,
       50.00218166155392}, {181.47047602901205`, 50.001129311120245`}, {
      179.31365068600803`, 50.00075287408016}, {183.3333332064094, 
      50.001454441035946`}}], 
     PolygonBox[{{175., 50.}, {177.15682534300402`, 50.00037643704008}, {175.,
       50.}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{177.15682534300402`, 50.00037643704008}, {
      179.31365068600803`, 50.00075287408016}, {175.00000000000003`, 50.}, {
      175., 50.}, {177.15682534300402`, 50.00037643704008}}], 
     PolygonBox[{{179.31365068600803`, 50.00075287408016}, {
      181.47047602901205`, 50.001129311120245`}, {175.00000000000003`, 50.}, {
      175.00000000000003`, 50.}, {179.31365068600803`, 50.00075287408016}}], 
     PolygonBox[{{175., 50.}, {175., 50.}, {172.84317465699598`, 
      49.99962356295992}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{175., 50.}, {175., 50.}, {170.686349313992, 
      49.99924712591984}, {172.84317465699598`, 49.99962356295992}, {175., 
      50.}}], PolygonBox[{{175., 50.}, {175., 50.}, {168.52952397098798`, 
      49.998870688879755`}, {170.686349313992, 49.99924712591984}, {175., 
      50.}}], PolygonBox[{{175., 50.}, {172.84317465699598`, 
      49.99962356295992}, {170.8333333967953, 49.99927277948203}, {175., 
      50.}, {175., 50.}}], 
     PolygonBox[{{172.84317465699598`, 49.99962356295992}, {170.686349313992, 
      49.99924712591984}, {166.6666667935906, 49.998545558964054`}, {
      170.8333333967953, 49.99927277948203}, {172.84317465699598`, 
      49.99962356295992}}], 
     PolygonBox[{{170.686349313992, 49.99924712591984}, {168.52952397098798`, 
      49.998870688879755`}, {162.5000001903859, 49.99781833844608}, {
      166.6666667935906, 49.998545558964054`}, {170.686349313992, 
      49.99924712591984}}], 
     PolygonBox[{{175., 50.}, {170.8333333967953, 49.99927277948203}, {
      169.10744357986087`, 49.99897155488065}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{170.8333333967953, 49.99927277948203}, {166.6666667935906, 
      49.998545558964054`}, {163.21488715972174`, 49.997943109761295`}, {
      169.10744357986087`, 49.99897155488065}, {170.8333333967953, 
      49.99927277948203}}], 
     PolygonBox[{{166.6666667935906, 49.998545558964054`}, {162.5000001903859,
       49.99781833844608}, {157.32233073958264`, 49.99691466464194}, {
      163.21488715972174`, 49.997943109761295`}, {166.6666667935906, 
      49.998545558964054`}}], 
     PolygonBox[{{175., 50.}, {169.10744357986087`, 49.99897155488065}, {
      167.78312174504902`, 49.99874041711456}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{169.10744357986087`, 49.99897155488065}, {
      163.21488715972174`, 49.997943109761295`}, {160.56624349009806`, 
      49.99748083422913}, {167.78312174504902`, 49.99874041711456}, {
      169.10744357986087`, 49.99897155488065}}], 
     PolygonBox[{{163.21488715972174`, 49.997943109761295`}, {
      157.3223307395826, 49.99691466464194}, {153.34936523514708`, 
      49.99622125134369}, {160.56624349009806`, 49.99748083422913}, {
      163.21488715972174`, 49.997943109761295`}}], 
     PolygonBox[{{175., 50.}, {167.78312174504902`, 49.99874041711456}, {
      166.95061823685685`, 49.998595117840566`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{167.78312174504902`, 49.99874041711456}, {
      160.56624349009806`, 49.99748083422913}, {158.90123647371374`, 
      49.99719023568113}, {166.95061823685685`, 49.998595117840566`}, {
      167.78312174504902`, 49.99874041711456}}], 
     PolygonBox[{{160.56624349009806`, 49.99748083422913}, {
      153.34936523514708`, 49.99622125134369}, {150.8518547105706, 
      49.9957853535217}, {158.90123647371374`, 49.99719023568113}, {
      160.56624349009806`, 49.99748083422913}}], 
     PolygonBox[{{175., 50.}, {166.95061823685685`, 49.998595117840566`}, {
      166.6666667935906, 49.998545558964054`}, {175., 50.}, {175., 50.}}], 
     PolygonBox[{{166.95061823685685`, 49.998595117840566`}, {
      158.90123647371374`, 49.99719023568113}, {158.3333335871812, 
      49.99709111792811}, {166.6666667935906, 49.998545558964054`}, {
      166.95061823685685`, 49.998595117840566`}}], 
     PolygonBox[{{158.90123647371374`, 49.99719023568113}, {150.8518547105706,
       49.9957853535217}, {150.00000038077178`, 49.99563667689216}, {
      158.3333335871812, 49.99709111792811}, {158.90123647371374`, 
      49.99719023568113}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ/SDnDAPDgSSHGT9PsRb+93BgiT6f4nQ7yUFo9u8n
pUC+TBYDg552ssNPnn7dFiBfXKGvI2BVsoPs0ZBns4D8ArM0BoaAFIczNU+b
dgD5b6wc73wUSHX4enXZv1tAPgMIPEiF0AyeDsJH9ynzrU9z4NaKZFQF8iec
nPn/f366g0mzVK07kP/yfmH5etEMh8dWqyVTgfzHU///vzglw4H9c8GlaiD/
zxKD2XufZDi8S2GR7gLyFSYb////P8Mhg830Vx8W+Sdo+tHNR7dfBM196O5/
i+Y/dP+jh48sWvihhy96+AMAEBGreA==
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQbfNm8paP+5Mc/j9pZin87+uQcGuahMntJIfKti2P
S4H8ipfHN8trJzsk/HDXaQHyi+eH2jitSnZo2cD7dBaQf2ar7paP/ikOxhnz
GncA+R67OCY8Fkh1iDkY//cWkB9Tf3zzx/upDumvd/z7D+Tnu7Rd/78uzaFI
VIhBlcHP4Y1H4uaP+ekOs/MuV7sD+a7xltoLRTMcvNRSJFKBfHvR45sPT8lw
yLunebEayI9Q+eG3/kmGQ2jAXskuIL9G6Pemj/8zHM5/fPujD4u8A5p+dPPR
7S9Acx+6+z3R/Ifuf/TwqUQLP/TwRQ9/AB8wv+s=
       "]]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{150.00000038077178`, 49.99563667689216}, {149.99825505152864`,
        59.99563652458345}, {150.85010938132746`, 59.99578520121299}, {
       150.8518547105706, 49.9957853535217}, {150.00000038077178`, 
       49.99563667689216}}], 
      LineBox[{{150.8518547105706, 49.9957853535217}, {150.85010938132746`, 
       59.99578520121299}, {153.3476199059039, 59.99622109903498}, {
       153.34936523514705`, 49.99622125134369}, {150.8518547105706, 
       49.9957853535217}}], 
      LineBox[{{153.34936523514705`, 49.99622125134369}, {153.3476199059039, 
       59.99622109903498}, {157.32058541033948`, 59.996914512333234`}, {
       157.3223307395826, 49.99691466464194}, {153.34936523514705`, 
       49.99622125134369}}], 
      LineBox[{{157.3223307395826, 49.99691466464194}, {157.32058541033948`, 
       59.996914512333234`}, {162.49825486114275`, 59.99781818613737}, {
       162.5000001903859, 49.99781833844608}, {157.3223307395826, 
       49.99691466464194}}], 
      LineBox[{{162.5000001903859, 49.99781833844608}, {162.49825486114275`, 
       59.99781818613737}, {168.52777864174482`, 59.99887053657105}, {
       168.52952397098795`, 49.998870688879755`}, {162.5000001903859, 
       49.99781833844608}}], 
      LineBox[{{168.52952397098795`, 49.998870688879755`}, {
       168.52777864174482`, 59.99887053657105}, {174.99825467075686`, 
       59.99999984769129}, {175., 50.}, {168.52952397098795`, 
       49.998870688879755`}}], 
      LineBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
       181.46873069976888`, 60.00112915881154}, {181.47047602901202`, 
       50.001129311120245`}, {175., 50.}}], 
      LineBox[{{181.47047602901202`, 50.001129311120245`}, {
       181.46873069976888`, 60.00112915881154}, {187.49825448037097`, 
       60.00218150924521}, {187.4999998096141, 50.00218166155392}, {
       181.47047602901202`, 50.001129311120245`}}], 
      LineBox[{{187.4999998096141, 50.00218166155392}, {187.49825448037097`, 
       60.00218150924521}, {192.67592393117425`, 60.00308518304935}, {
       192.6776692604174, 50.00308533535806}, {187.4999998096141, 
       50.00218166155392}}], 
      LineBox[{{192.6776692604174, 50.00308533535806}, {192.67592393117425`, 
       60.00308518304935}, {196.64888943560982`, 60.0037785963476}, {
       196.65063476485295`, 50.00377874865631}, {192.6776692604174, 
       50.00308533535806}}], 
      LineBox[{{196.65063476485292`, 50.00377874865631}, {196.6488894356098, 
       60.0037785963476}, {199.14639996018627`, 60.004214494169595`}, {
       199.1481452894294, 50.0042146464783}, {196.65063476485292`, 
       50.00377874865631}}], 
      LineBox[{{199.1481452894294, 50.0042146464783}, {199.14639996018627`, 
       60.004214494169595`}, {199.99825428998508`, 60.00436317079913}, {
       199.99999961922822`, 50.00436332310784}, {199.1481452894294, 
       50.0042146464783}}], 
      LineBox[{{199.99999961922822`, 50.00436332310784}, {199.99825428998508`,
        60.00436317079913}, {199.14639996018627`, 60.004214494169595`}, {
       199.1481452894294, 50.0042146464783}, {199.99999961922822`, 
       50.00436332310784}}], 
      LineBox[{{199.1481452894294, 50.0042146464783}, {199.14639996018627`, 
       60.004214494169595`}, {196.64888943560982`, 60.0037785963476}, {
       196.65063476485295`, 50.00377874865631}, {199.1481452894294, 
       50.0042146464783}}], 
      LineBox[{{196.65063476485295`, 50.00377874865631}, {196.64888943560982`,
        60.0037785963476}, {192.67592393117425`, 60.00308518304935}, {
       192.6776692604174, 50.00308533535806}, {196.65063476485295`, 
       50.00377874865631}}], 
      LineBox[{{192.6776692604174, 50.00308533535806}, {192.67592393117425`, 
       60.00308518304935}, {187.49825448037097`, 60.00218150924521}, {
       187.4999998096141, 50.00218166155392}, {192.6776692604174, 
       50.00308533535806}}], 
      LineBox[{{187.4999998096141, 50.00218166155392}, {187.49825448037097`, 
       60.00218150924521}, {181.4687306997689, 60.00112915881154}, {
       181.47047602901205`, 50.001129311120245`}, {187.4999998096141, 
       50.00218166155392}}], 
      LineBox[{{181.47047602901205`, 50.001129311120245`}, {181.4687306997689,
        60.00112915881154}, {174.9982546707569, 59.99999984769129}, {
       175.00000000000003`, 50.}, {181.47047602901205`, 
       50.001129311120245`}}], 
      LineBox[{{175., 50.}, {174.99825467075686`, 59.99999984769129}, {
       168.52777864174485`, 59.99887053657105}, {168.52952397098798`, 
       49.998870688879755`}, {175., 50.}}], 
      LineBox[{{168.52952397098798`, 49.998870688879755`}, {
       168.52777864174485`, 59.99887053657105}, {162.49825486114275`, 
       59.99781818613737}, {162.5000001903859, 49.99781833844608}, {
       168.52952397098798`, 49.998870688879755`}}], 
      LineBox[{{162.5000001903859, 49.99781833844608}, {162.49825486114275`, 
       59.99781818613737}, {157.3205854103395, 59.996914512333234`}, {
       157.32233073958264`, 49.99691466464194}, {162.5000001903859, 
       49.99781833844608}}], 
      LineBox[{{157.3223307395826, 49.99691466464194}, {157.32058541033948`, 
       59.996914512333234`}, {153.34761990590394`, 59.99622109903498}, {
       153.34936523514708`, 49.99622125134369}, {157.3223307395826, 
       49.99691466464194}}], 
      LineBox[{{153.34936523514708`, 49.99622125134369}, {153.34761990590394`,
        59.99622109903498}, {150.85010938132746`, 59.99578520121299}, {
       150.8518547105706, 49.9957853535217}, {153.34936523514708`, 
       49.99622125134369}}], 
      LineBox[{{150.8518547105706, 49.9957853535217}, {150.85010938132746`, 
       59.99578520121299}, {149.99825505152864`, 59.99563652458345}, {
       150.00000038077178`, 49.99563667689216}, {150.8518547105706, 
       49.9957853535217}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{157.3223304703363, -17.677669529663685`}, {
      164.3933982822018, -24.74873734152916}, {
      170.28595479208968`, -18.856180831641268`}, {
      163.2148869802242, -11.785113019775793`}, {
      157.3223304703363, -17.677669529663685`}}], 
     PolygonBox[{{163.2148869802242, -11.785113019775793`}, {
      170.28595479208968`, -18.856180831641268`}, {
      176.17851130197758`, -12.963624321753372`}, {
      169.1074434901121, -5.892556509887897}, {
      163.2148869802242, -11.785113019775793`}}], 
     PolygonBox[{{169.1074434901121, -5.892556509887897}, {
      176.17851130197758`, -12.963624321753372`}, {
      182.07106781186548`, -7.071067811865475}, {175., 0.}, {
      169.1074434901121, -5.892556509887897}}], 
     PolygonBox[{{175., 0.}, {182.07106781186548`, -7.071067811865475}, {
      187.96362432175337`, -1.1785113019775801`}, {180.8925565098879, 
      5.892556509887892}, {175., 0.}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887892}, {
      187.96362432175337`, -1.1785113019775801`}, {193.85618083164127`, 
      4.714045207910314}, {186.7851130197758, 11.785113019775789`}, {
      180.8925565098879, 5.892556509887892}}], 
     PolygonBox[{{186.7851130197758, 11.785113019775789`}, {
      193.85618083164127`, 4.714045207910314}, {199.74873734152916`, 
      10.606601717798206`}, {192.6776695296637, 17.67766952966368}, {
      186.7851130197758, 11.785113019775789`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{157.3223304703363, -17.677669529663685`}, {
       163.2148869802242, -11.785113019775793`}, {
       169.1074434901121, -5.892556509887897}, {
       175., -2.51214793389404*^-15}, {180.8925565098879, 
       5.892556509887892}, {186.7851130197758, 11.785113019775784`}, {
       192.6776695296637, 17.67766952966368}, {199.74873734152916`, 
       10.60660171779821}, {193.85618083164127`, 4.714045207910318}, {
       187.96362432175337`, -1.1785113019775775`}, {
       182.07106781186548`, -7.071067811865472}, {
       176.17851130197758`, -12.963624321753366`}, {
       170.28595479208968`, -18.856180831641257`}, {
       164.3933982822018, -24.748737341529157`}, {
       157.3223304703363, -17.677669529663685`}}], 
      {GrayLevel[0.5], EdgeForm[None], 
       PolygonBox[{{175., 0.}, {182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865473}, {175., 
        3.6081502343145547`*^-16}, {175., 0.}}], 
       PolygonBox[{{175., 3.6081502343145547`*^-16}, {
        182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865473}, {175., 
        7.216300468629109*^-16}, {175., 3.6081502343145547`*^-16}}], 
       PolygonBox[{{175., 7.216300468629109*^-16}, {
        182.07106781186548`, -7.071067811865473}, {
        182.07106781186548`, -7.071067811865474}, {175., 
        1.0824450702943666`*^-15}, {175., 7.216300468629109*^-16}}], 
       PolygonBox[{{175., 1.0824450702943666`*^-15}, {
        182.07106781186548`, -7.071067811865474}, {
        182.07106781186548`, -7.071067811865474}, {175., 
        1.4432600937258219`*^-15}, {175., 1.0824450702943666`*^-15}}], 
       PolygonBox[{{175., 1.4432600937258219`*^-15}, {
        182.07106781186548`, -7.071067811865474}, {
        182.07106781186548`, -7.071067811865475}, {175., 
        1.8040751171572774`*^-15}, {175., 1.4432600937258219`*^-15}}], 
       PolygonBox[{{175., 1.8040751171572774`*^-15}, {
        182.07106781186548`, -7.071067811865475}, {
        182.07106781186548`, -7.071067811865475}, {175., 
        2.1648901405887327`*^-15}, {175., 1.8040751171572774`*^-15}}], 
       {GrayLevel[0], AbsoluteThickness[0.5], 
        LineBox[{{175., 0.}, {175., 0.}, {175., 0.}, {175., 0.}, {175., 0.}, {
         175., 0.}, {175., 0.}, {182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {
         182.07106781186548`, -7.071067811865475}, {175., 0.}}]}}}}, 
    {GrayLevel[0.5], EdgeForm[None], 
     PolygonBox[{{175., 0.}, {180.8925565098879, 5.8925565098878945`}, {
      180.6917725157685, 5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.8925565098879, 5.8925565098878945`}, {186.7851130197758,
       11.785113019775789`}, {186.38354503153698`, 11.383545031536988`}, {
      180.6917725157685, 5.691772515768494}, {180.8925565098879, 
      5.8925565098878945`}}], 
     PolygonBox[{{186.7851130197758, 11.785113019775789`}, {192.6776695296637,
       17.677669529663685`}, {192.07531754730547`, 17.07531754730548}, {
      186.38354503153698`, 11.383545031536988`}, {186.7851130197758, 
      11.785113019775789`}}], 
     PolygonBox[{{175., 0.}, {180.6917725157685, 5.691772515768494}, {
      180.10310363079827`, 5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.6917725157685, 5.691772515768494}, {186.38354503153698`,
       11.383545031536988`}, {185.20620726159657`, 10.206207261596575`}, {
      180.10310363079827`, 5.103103630798287}, {180.6917725157685, 
      5.691772515768494}}], 
     PolygonBox[{{186.38354503153698`, 11.383545031536988`}, {
      192.07531754730547`, 17.07531754730548}, {190.30931089239488`, 
      15.309310892394864`}, {185.20620726159657`, 10.206207261596575`}, {
      186.38354503153698`, 11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {180.10310363079827`, 5.103103630798287}, {
      179.16666666666666`, 4.166666666666665}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.10310363079827`, 5.103103630798287}, {
      185.20620726159657`, 10.206207261596575`}, {183.33333333333334`, 
      8.33333333333333}, {179.16666666666666`, 4.166666666666665}, {
      180.10310363079827`, 5.103103630798287}}], 
     PolygonBox[{{185.20620726159657`, 10.206207261596575`}, {
      190.30931089239488`, 15.309310892394864`}, {187.5, 
      12.499999999999996`}, {183.33333333333334`, 8.33333333333333}, {
      185.20620726159657`, 10.206207261596575`}}], 
     PolygonBox[{{175., 0.}, {179.16666666666666`, 4.166666666666665}, {
      177.94627825494396`, 2.9462782549439486`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{179.16666666666666`, 4.166666666666665}, {
      183.33333333333334`, 8.33333333333333}, {180.8925565098879, 
      5.892556509887897}, {177.94627825494396`, 2.9462782549439486`}, {
      179.16666666666666`, 4.166666666666665}}], 
     PolygonBox[{{183.33333333333334`, 8.33333333333333}, {187.5, 
      12.499999999999996`}, {183.83883476483186`, 8.838834764831846}, {
      180.8925565098879, 5.892556509887897}, {183.33333333333334`, 
      8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {177.94627825494396`, 2.9462782549439486`}, {
      176.52510584910183`, 1.5251058491018286`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{177.94627825494396`, 2.9462782549439486`}, {
      180.8925565098879, 5.892556509887897}, {178.05021169820367`, 
      3.050211698203657}, {176.52510584910183`, 1.5251058491018286`}, {
      177.94627825494396`, 2.9462782549439486`}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887897}, {183.83883476483186`,
       8.838834764831846}, {179.57531754730547`, 4.575317547305486}, {
      178.05021169820367`, 3.050211698203657}, {180.8925565098879, 
      5.892556509887897}}], 
     PolygonBox[{{175., 0.}, {176.52510584910183`, 1.5251058491018286`}, {
      175., 1.6692254056679344`*^-15}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{176.52510584910183`, 1.5251058491018286`}, {
      178.05021169820367`, 3.050211698203657}, {175., 
      3.3384508113358688`*^-15}, {175., 1.6692254056679344`*^-15}, {
      176.52510584910183`, 1.5251058491018286`}}], 
     PolygonBox[{{178.05021169820367`, 3.050211698203657}, {
      179.57531754730547`, 4.575317547305486}, {175., 
      5.007676217003804*^-15}, {175., 3.3384508113358688`*^-15}, {
      178.05021169820367`, 3.050211698203657}}], 
     PolygonBox[{{175., 0.}, {175., 3.6081502343145547`*^-16}, {
      173.47489415089817`, -1.5251058491018266`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{175., 3.6081502343145547`*^-16}, {175., 
      7.216300468629109*^-16}, {171.94978830179636`, -3.050211698203653}, {
      173.47489415089817`, -1.5251058491018266`}, {175., 
      3.6081502343145547`*^-16}}], 
     PolygonBox[{{175., 7.216300468629109*^-16}, {175., 
      1.0824450702943666`*^-15}, {170.42468245269453`, -4.57531754730548}, {
      171.94978830179636`, -3.050211698203653}, {175., 
      7.216300468629109*^-16}}], 
     PolygonBox[{{175., 0.}, {173.47489415089817`, -1.5251058491018266`}, {
      172.05372174505607`, -2.946278254943947}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{173.47489415089817`, -1.5251058491018266`}, {
      171.94978830179636`, -3.050211698203653}, {
      169.1074434901121, -5.892556509887894}, {
      172.05372174505607`, -2.946278254943947}, {
      173.47489415089817`, -1.5251058491018266`}}], 
     PolygonBox[{{171.94978830179636`, -3.050211698203653}, {
      170.42468245269453`, -4.57531754730548}, {
      166.16116523516817`, -8.83883476483184}, {
      169.1074434901121, -5.892556509887894}, {
      171.94978830179636`, -3.050211698203653}}], 
     PolygonBox[{{175., 0.}, {172.05372174505607`, -2.946278254943947}, {
      170.83333333333334`, -4.166666666666665}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{172.05372174505607`, -2.946278254943947}, {
      169.1074434901121, -5.892556509887894}, {
      166.66666666666666`, -8.33333333333333}, {
      170.83333333333334`, -4.166666666666665}, {
      172.05372174505607`, -2.946278254943947}}], 
     PolygonBox[{{169.1074434901121, -5.892556509887894}, {
      166.16116523516817`, -8.83883476483184}, {
      162.5, -12.499999999999996`}, {
      166.66666666666666`, -8.33333333333333}, {
      169.1074434901121, -5.892556509887894}}], 
     PolygonBox[{{175., 0.}, {170.83333333333334`, -4.166666666666665}, {
      169.89689636920173`, -5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{170.83333333333334`, -4.166666666666665}, {
      166.66666666666666`, -8.33333333333333}, {
      164.79379273840343`, -10.206207261596575`}, {
      169.89689636920173`, -5.103103630798287}, {
      170.83333333333334`, -4.166666666666665}}], 
     PolygonBox[{{166.66666666666666`, -8.33333333333333}, {
      162.5, -12.499999999999996`}, {
      159.69068910760512`, -15.309310892394864`}, {
      164.79379273840343`, -10.206207261596575`}, {
      166.66666666666666`, -8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {169.89689636920173`, -5.1031036307982856`}, {
      169.3082274842315, -5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.89689636920173`, -5.1031036307982856`}, {
      164.79379273840343`, -10.206207261596571`}, {
      163.61645496846302`, -11.383545031536988`}, {
      169.3082274842315, -5.691772515768494}, {
      169.89689636920173`, -5.1031036307982856`}}], 
     PolygonBox[{{164.79379273840343`, -10.206207261596571`}, {
      159.69068910760515`, -15.309310892394857`}, {
      157.92468245269453`, -17.07531754730548}, {
      163.61645496846302`, -11.383545031536988`}, {
      164.79379273840343`, -10.206207261596571`}}], 
     PolygonBox[{{175., 0.}, {169.3082274842315, -5.691772515768494}, {
      169.1074434901121, -5.8925565098878945`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.3082274842315, -5.691772515768494}, {
      163.61645496846302`, -11.383545031536988`}, {
      163.2148869802242, -11.785113019775789`}, {
      169.1074434901121, -5.8925565098878945`}, {
      169.3082274842315, -5.691772515768494}}], 
     PolygonBox[{{163.61645496846302`, -11.383545031536988`}, {
      157.92468245269453`, -17.07531754730548}, {
      157.3223304703363, -17.677669529663685`}, {
      163.2148869802242, -11.785113019775789`}, {
      163.61645496846302`, -11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {169.1074434901121, -5.8925565098878945`}, {
      169.3082274842315, -5.691772515768494}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.1074434901121, -5.8925565098878945`}, {
      163.2148869802242, -11.785113019775789`}, {
      163.61645496846302`, -11.383545031536988`}, {
      169.3082274842315, -5.691772515768494}, {
      169.1074434901121, -5.8925565098878945`}}], 
     PolygonBox[{{163.2148869802242, -11.785113019775789`}, {
      157.3223304703363, -17.677669529663685`}, {
      157.92468245269453`, -17.07531754730548}, {
      163.61645496846302`, -11.383545031536988`}, {
      163.2148869802242, -11.785113019775789`}}], 
     PolygonBox[{{175., 0.}, {169.3082274842315, -5.691772515768494}, {
      169.89689636920173`, -5.103103630798287}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.3082274842315, -5.691772515768494}, {
      163.61645496846302`, -11.383545031536988`}, {
      164.79379273840343`, -10.206207261596575`}, {
      169.89689636920173`, -5.103103630798287}, {
      169.3082274842315, -5.691772515768494}}], 
     PolygonBox[{{163.61645496846302`, -11.383545031536988`}, {
      157.92468245269453`, -17.075317547305485`}, {
      159.69068910760512`, -15.309310892394864`}, {
      164.79379273840343`, -10.206207261596575`}, {
      163.61645496846302`, -11.383545031536988`}}], 
     PolygonBox[{{175., 0.}, {169.89689636920173`, -5.103103630798287}, {
      170.83333333333334`, -4.166666666666667}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{169.89689636920173`, -5.103103630798287}, {
      164.79379273840343`, -10.206207261596575`}, {
      166.66666666666666`, -8.333333333333334}, {
      170.83333333333334`, -4.166666666666667}, {
      169.89689636920173`, -5.103103630798287}}], 
     PolygonBox[{{164.79379273840343`, -10.206207261596575`}, {
      159.69068910760512`, -15.309310892394864`}, {
      162.5, -12.500000000000002`}, {
      166.66666666666666`, -8.333333333333334}, {
      164.79379273840343`, -10.206207261596575`}}], 
     PolygonBox[{{175., 0.}, {170.83333333333334`, -4.166666666666668}, {
      172.05372174505604`, -2.94627825494395}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{170.83333333333334`, -4.166666666666668}, {
      166.66666666666666`, -8.333333333333336}, {
      169.1074434901121, -5.8925565098879}, {
      172.05372174505604`, -2.94627825494395}, {
      170.83333333333334`, -4.166666666666668}}], 
     PolygonBox[{{166.66666666666666`, -8.333333333333336}, {
      162.5, -12.500000000000004`}, {
      166.16116523516814`, -8.838834764831851}, {
      169.1074434901121, -5.8925565098879}, {
      166.66666666666666`, -8.333333333333336}}], 
     PolygonBox[{{175., 0.}, {172.05372174505604`, -2.94627825494395}, {
      173.47489415089817`, -1.525105849101832}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{172.05372174505604`, -2.94627825494395}, {
      169.1074434901121, -5.8925565098879}, {
      171.94978830179633`, -3.050211698203664}, {
      173.47489415089817`, -1.525105849101832}, {
      172.05372174505604`, -2.94627825494395}}], 
     PolygonBox[{{169.1074434901121, -5.8925565098879}, {
      166.16116523516814`, -8.838834764831851}, {
      170.4246824526945, -4.575317547305496}, {
      171.94978830179633`, -3.050211698203664}, {
      169.1074434901121, -5.8925565098879}}], 
     PolygonBox[{{175., 0.}, {173.47489415089817`, -1.525105849101832}, {
      175., -6.316086599240283*^-15}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{173.47489415089817`, -1.525105849101832}, {
      171.94978830179633`, -3.050211698203664}, {
      175., -1.2632173198480566`*^-14}, {175., -6.316086599240283*^-15}, {
      173.47489415089817`, -1.525105849101832}}], 
     PolygonBox[{{171.94978830179633`, -3.050211698203664}, {
      170.4246824526945, -4.575317547305496}, {
      174.99999999999997`, -1.894825979772085*^-14}, {
      175., -1.2632173198480566`*^-14}, {
      171.94978830179633`, -3.050211698203664}}], 
     PolygonBox[{{175., 0.}, {175., -1.0824450702943664`*^-15}, {
      176.52510584910183`, 1.5251058491018248`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{175., -1.0824450702943664`*^-15}, {
      175., -2.1648901405887327`*^-15}, {178.05021169820364`, 
      3.0502116982036496`}, {176.52510584910183`, 1.5251058491018248`}, {
      175., -1.0824450702943664`*^-15}}], 
     PolygonBox[{{175., -2.1648901405887327`*^-15}, {
      175., -3.2473352108830995`*^-15}, {179.57531754730547`, 
      4.575317547305474}, {178.05021169820364`, 3.0502116982036496`}, {
      175., -2.1648901405887327`*^-15}}], 
     PolygonBox[{{175., 0.}, {176.52510584910183`, 1.5251058491018248`}, {
      177.94627825494393`, 2.9462782549439437`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{176.52510584910183`, 1.5251058491018248`}, {
      178.05021169820364`, 3.0502116982036496`}, {180.8925565098879, 
      5.892556509887887}, {177.94627825494393`, 2.9462782549439437`}, {
      176.52510584910183`, 1.5251058491018248`}}], 
     PolygonBox[{{178.05021169820364`, 3.0502116982036496`}, {
      179.57531754730547`, 4.575317547305474}, {183.83883476483183`, 
      8.838834764831832}, {180.8925565098879, 5.892556509887887}, {
      178.05021169820364`, 3.0502116982036496`}}], 
     PolygonBox[{{175., 0.}, {177.94627825494393`, 2.9462782549439437`}, {
      179.16666666666666`, 4.166666666666662}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{177.94627825494393`, 2.9462782549439437`}, {
      180.8925565098879, 5.892556509887887}, {183.33333333333331`, 
      8.333333333333323}, {179.16666666666666`, 4.166666666666662}, {
      177.94627825494393`, 2.9462782549439437`}}], 
     PolygonBox[{{180.8925565098879, 5.892556509887887}, {183.83883476483183`,
       8.838834764831832}, {187.5, 12.499999999999988`}, {183.33333333333331`,
       8.333333333333323}, {180.8925565098879, 5.892556509887887}}], 
     PolygonBox[{{175., 0.}, {179.16666666666666`, 4.166666666666665}, {
      180.10310363079827`, 5.1031036307982856`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{179.16666666666666`, 4.166666666666665}, {
      183.33333333333334`, 8.33333333333333}, {185.20620726159657`, 
      10.206207261596571`}, {180.10310363079827`, 5.1031036307982856`}, {
      179.16666666666666`, 4.166666666666665}}], 
     PolygonBox[{{183.33333333333334`, 8.33333333333333}, {187.5, 
      12.499999999999996`}, {190.30931089239485`, 15.309310892394857`}, {
      185.20620726159657`, 10.206207261596571`}, {183.33333333333334`, 
      8.33333333333333}}], 
     PolygonBox[{{175., 0.}, {180.10310363079827`, 5.1031036307982856`}, {
      180.6917725157685, 5.691772515768492}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.10310363079827`, 5.1031036307982856`}, {
      185.20620726159657`, 10.206207261596571`}, {186.38354503153698`, 
      11.383545031536984`}, {180.6917725157685, 5.691772515768492}, {
      180.10310363079827`, 5.1031036307982856`}}], 
     PolygonBox[{{185.20620726159657`, 10.206207261596571`}, {
      190.30931089239485`, 15.309310892394857`}, {192.07531754730547`, 
      17.075317547305477`}, {186.38354503153698`, 11.383545031536984`}, {
      185.20620726159657`, 10.206207261596571`}}], 
     PolygonBox[{{175., 0.}, {180.6917725157685, 5.691772515768492}, {
      180.8925565098879, 5.8925565098878945`}, {175., 0.}, {175., 0.}}], 
     PolygonBox[{{180.6917725157685, 5.691772515768492}, {186.38354503153698`,
       11.383545031536984`}, {186.7851130197758, 11.785113019775789`}, {
      180.8925565098879, 5.8925565098878945`}, {180.6917725157685, 
      5.691772515768492}}], 
     PolygonBox[{{186.38354503153698`, 11.383545031536984`}, {
      192.07531754730547`, 17.075317547305477`}, {192.6776695296637, 
      17.677669529663685`}, {186.7851130197758, 11.785113019775789`}, {
      186.38354503153698`, 11.383545031536984`}}], 
     {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQfT2HqWK9aIbD9jThA9VrDR32+UcwZDJlOHyqPcTk
IWzoYPfky/2nJ9Mdbjr7/Y+dp+fAAAIF6Q7//oOAhkOOGeOe67/SHHaC9StC
9BelOZz7zsmt4CsEUf8g1WH68aIpT+sv2zhtWP5/mm+qw3GI/IGpJ/85axxN
cdgG0X8ArD4gBWb+gcPS3ApS35IdrkLsPwDWvzcZ5r4DmpP/tgesSoa5Hy7/
GSp/CKof6n64+UxghuaBKVD790Dtd4S67ybUfTD3J2mvibth/3YPzH8HoP7L
hvp/I9T/6OFjCw0/qPvh4fsRGr7o4Q8AOkivjg==
       "]], {}}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{192.6776695296637, 17.677669529663685`}, {199.74873734152916`,
        10.60660171779821}, {199.14638535917095`, 10.004249735440006`}, {
       192.07531754730547`, 17.07531754730548}, {192.6776695296637, 
       17.677669529663685`}}], 
      LineBox[{{192.07531754730547`, 17.07531754730548}, {199.14638535917095`,
        10.004249735440006`}, {197.38037870426035`, 8.23824308052939}, {
       190.30931089239488`, 15.309310892394864`}, {192.07531754730547`, 
       17.07531754730548}}], 
      LineBox[{{190.30931089239488`, 15.309310892394864`}, {
       197.38037870426035`, 8.23824308052939}, {194.57106781186548`, 
       5.428932188134522}, {187.5, 12.499999999999996`}, {190.30931089239488`,
        15.309310892394864`}}], 
      LineBox[{{187.5, 12.499999999999996`}, {194.57106781186548`, 
       5.428932188134522}, {190.90990257669733`, 1.7677669529663715`}, {
       183.83883476483186`, 8.838834764831846}, {187.5, 
       12.499999999999996`}}], 
      LineBox[{{183.83883476483186`, 8.838834764831846}, {190.90990257669733`,
        1.7677669529663715`}, {186.64638535917095`, -2.4957502645599883`}, {
       179.57531754730547`, 4.575317547305486}, {183.83883476483186`, 
       8.838834764831846}}], 
      LineBox[{{179.57531754730547`, 4.575317547305486}, {
       186.64638535917095`, -2.4957502645599883`}, {
       182.07106781186548`, -7.071067811865469}, {175., 
       5.007676217003804*^-15}, {179.57531754730547`, 4.575317547305486}}], 
      LineBox[{{175., 1.0824450702943666`*^-15}, {
       182.07106781186548`, -7.071067811865474}, {
       177.49575026456, -11.646385359170955`}, {
       170.42468245269453`, -4.57531754730548}, {175., 
       1.0824450702943666`*^-15}}], 
      LineBox[{{170.42468245269453`, -4.57531754730548}, {
       177.49575026456, -11.646385359170955`}, {
       173.23223304703365`, -15.909902576697316`}, {
       166.16116523516817`, -8.83883476483184}, {
       170.42468245269453`, -4.57531754730548}}], 
      LineBox[{{166.16116523516817`, -8.83883476483184}, {
       173.23223304703365`, -15.909902576697316`}, {
       169.57106781186548`, -19.571067811865472`}, {
       162.5, -12.499999999999996`}, {
       166.16116523516817`, -8.83883476483184}}], 
      LineBox[{{162.5, -12.499999999999996`}, {
       169.57106781186548`, -19.571067811865472`}, {
       166.7617569194706, -22.380378704260337`}, {
       159.69068910760512`, -15.309310892394864`}, {
       162.5, -12.499999999999996`}}], 
      LineBox[{{159.69068910760515`, -15.309310892394857`}, {
       166.76175691947063`, -22.38037870426033}, {
       164.99575026456, -24.146385359170957`}, {
       157.92468245269453`, -17.07531754730548}, {
       159.69068910760515`, -15.309310892394857`}}], 
      LineBox[{{157.92468245269453`, -17.07531754730548}, {
       164.99575026456, -24.146385359170957`}, {
       164.3933982822018, -24.74873734152916}, {
       157.3223304703363, -17.677669529663685`}, {
       157.92468245269453`, -17.07531754730548}}], 
      LineBox[{{157.3223304703363, -17.677669529663685`}, {
       164.3933982822018, -24.74873734152916}, {
       164.99575026456, -24.146385359170957`}, {
       157.92468245269453`, -17.07531754730548}, {
       157.3223304703363, -17.677669529663685`}}], 
      LineBox[{{157.92468245269453`, -17.075317547305485`}, {
       164.99575026456, -24.14638535917096}, {
       166.7617569194706, -22.380378704260337`}, {
       159.69068910760512`, -15.309310892394864`}, {
       157.92468245269453`, -17.075317547305485`}}], 
      LineBox[{{159.69068910760512`, -15.309310892394864`}, {
       166.7617569194706, -22.380378704260337`}, {
       169.57106781186548`, -19.571067811865476`}, {
       162.5, -12.500000000000002`}, {
       159.69068910760512`, -15.309310892394864`}}], 
      LineBox[{{162.5, -12.500000000000004`}, {
       169.57106781186548`, -19.57106781186548}, {
       173.23223304703362`, -15.909902576697327`}, {
       166.16116523516814`, -8.838834764831851}, {
       162.5, -12.500000000000004`}}], 
      LineBox[{{166.16116523516814`, -8.838834764831851}, {
       173.23223304703362`, -15.909902576697327`}, {
       177.49575026455997`, -11.64638535917097}, {
       170.4246824526945, -4.575317547305496}, {
       166.16116523516814`, -8.838834764831851}}], 
      LineBox[{{170.4246824526945, -4.575317547305496}, {
       177.49575026455997`, -11.64638535917097}, {
       182.07106781186545`, -7.071067811865493}, {
       174.99999999999997`, -1.894825979772085*^-14}, {
       170.4246824526945, -4.575317547305496}}], 
      LineBox[{{175., -3.2473352108830995`*^-15}, {
       182.07106781186548`, -7.071067811865478}, {
       186.64638535917095`, -2.4957502645600007`}, {179.57531754730547`, 
       4.575317547305474}, {175., -3.2473352108830995`*^-15}}], 
      LineBox[{{179.57531754730547`, 4.575317547305474}, {
       186.64638535917095`, -2.4957502645600007`}, {190.9099025766973, 
       1.7677669529663573`}, {183.83883476483183`, 8.838834764831832}, {
       179.57531754730547`, 4.575317547305474}}], 
      LineBox[{{183.83883476483183`, 8.838834764831832}, {190.9099025766973, 
       1.7677669529663573`}, {194.57106781186548`, 5.428932188134513}, {187.5,
        12.499999999999988`}, {183.83883476483183`, 8.838834764831832}}], 
      LineBox[{{187.5, 12.499999999999996`}, {194.57106781186548`, 
       5.428932188134522}, {197.38037870426032`, 8.238243080529383}, {
       190.30931089239485`, 15.309310892394857`}, {187.5, 
       12.499999999999996`}}], 
      LineBox[{{190.30931089239485`, 15.309310892394857`}, {
       197.38037870426032`, 8.238243080529383}, {199.14638535917095`, 
       10.004249735440002`}, {192.07531754730547`, 17.075317547305477`}, {
       190.30931089239485`, 15.309310892394857`}}], 
      LineBox[{{192.07531754730547`, 17.075317547305477`}, {
       199.14638535917095`, 10.004249735440002`}, {199.74873734152916`, 
       10.60660171779821}, {192.6776695296637, 17.677669529663685`}, {
       192.07531754730547`, 17.075317547305477`}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{200., -50.}, {191.66666666666666`, -50.}, {
       183.33333333333334`, -50.}, {175., -50.}, {
       166.66666666666669`, -50.}, {158.33333333333334`, -50.}, {
       150., -50.}, {150., -50.}, {158.33333333333334`, -50.}, {
       166.66666666666666`, -50.}, {175., -50.}, {
       183.33333333333331`, -50.}, {191.66666666666666`, -50.}, {
       200., -50.}, {200., -50.}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{175., -50.}, {175., -50.}, {175., -50.}, {175., -50.}, {
       175., -50.}, {175., -50.}, {175., -50.}, {175., -50.}, {175., -50.}, {
       175., -50.}, {175., -50.}, {175., -50.}, {175., -50.}, {175., -50.}, {
       175., -50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYHkhwgDM8D4U85U5xuI/jNCf7/dbWT4XzNyX/b
A1Yh+GAqIAXO1wviufNRIBVV/gGCf2ntZ2W+9Wmo8gXpcP71HKaK9aIZcH7N
/A0Ml6Yg+Culvs3e+yQDVT9DJk75WjT96Oaj238Zm/uQ3I/uP0Y0/6OHTwta
+KGHL5hCCn8AUENgZQ==
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-50.000365321410165`, -1.4999998220536581`}, {
      7.105427357601002*^-15, -1.5243547650102265`}}], 
     {Arrowheads[Small], ArrowBox[{{-50., 0.}, {0., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{-50.000365321410165`, 1.4999998220536581`}, {
       7.105427357601002*^-15, 1.5243547650102265`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{7.105427357601002*^-15, -1.5243547650102265`}, {
       2.0749053957314687`, -1.525020093913407}}]}, 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {2., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{7.105427357601002*^-15, 1.5243547650102265`}, {
       2.0749053957314687`, 1.525020093913407}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{2.0749053957314687`, -1.525020093913407}, {
       130.40336921747286`, -8.172683396639544}}]}, 
     {Arrowheads[Small], ArrowBox[{{2., 0.}, {130., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{2.0749053957314687`, 1.525020093913407}, {
       130.40336921747286`, 8.172683396639544}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{130.40336921747286`, -8.172683396639544}, {
       136.5, -8.173636264790318}}]}, 
     {Arrowheads[Small], ArrowBox[{{130., 0.}, {136.5, 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{130.40336921747286`, 8.172683396639544}, {136.5, 
       8.173636264790318}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{136.5, -8.173636264790318}, {
       166.8191653350669, -8.180834664933078}}]}, 
     {Arrowheads[Small], ArrowBox[{{136.5, 0.}, {175., 0.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{136.5, 8.173636264790318}, {183.18472018787168`, 
       8.184720187871683}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{166.8191653350669, -8.180834664933078}, {
       177.60809165701167`, -11.534043966719292`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{166.8191653350669, -8.180834664933078}, {166.80535233498858`,
        49.99856976415752}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{175., 0.}, {185.79005355228836`, -3.3520820714425903`}}]}, 
     {Arrowheads[Small], ArrowBox[{{175., 0.}, {175., 50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{183.18472018787168`, 8.184720187871683}, {
       193.97590092496802`, 4.83376530123708}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{183.18472018787168`, 8.184720187871683}, {
       183.19464834414686`, 50.00143023596101}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{177.60809165701167`, -11.534043966719292`}, {
       250., -11.551231310684484`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{166.80535233498858`, 49.99856976415752}, {
       166.81184859535742`, -8.188151404642573}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{185.79005355228836`, -3.3520820714425903`}, {
       250., -3.3520820714425903`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{175., 50.}, {175.01744720300584`, 
       0.017447203005835927`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{193.97590092496802`, 4.83376530123708}, {250., 
       4.847066587018615}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{183.19464834414686`, 50.00143023596101}, {
       183.21915309405966`, 8.219153094059665}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{250., -11.551231310684484`}, {
       177.57370880587763`, -11.568426817853311`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{166.81184859535742`, -8.188151404642573}, {
       170.16446073143481`, -18.977674892296143`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{250., -3.3520820714425903`}, {
       185.79005355228836`, -3.352082071442595}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{175.01744720300584`, 0.017447203005835927`}, {
       178.3711865908064, -10.770949032924563`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{250., 4.847066587018615}, {194.00249718202676`, 
       4.860361558295815}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{183.21915309405966`, 8.219153094059665}, {
       186.57401977897786`, -2.5681158447531}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{177.57370880587763`, -11.568426817853311`}, {
       166.7825280687813, -8.21747193121871}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{170.16446073143481`, -18.977674892296143`}, {
       170.1679242209922, -50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{185.79005355228836`, -3.352082071442595}, {
       175., -4.396258884314569*^-15}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{178.3711865908064, -10.770949032924563`}, {
       178.38488011339874`, -50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{194.00249718202676`, 4.860361558295815}, {
       183.21357086008203`, 8.213570860082022}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{186.57401977897786`, -2.5681158447531}, {
       186.60183794827415`, -49.99999999999999}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{166.7825280687813, -8.21747193121871}, {
       170.1334829554159, -19.008652668315058`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{175., -4.396258884314569*^-15}, {
       178.3520820714426, -10.790053552288356`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{183.21357086008203`, 8.213570860082022}, {
       186.56678016186822`, -2.5753554618627144`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{170.1334829554159, -19.008652668315058`}, {
       170.12612496529343`, -50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{178.3520820714426, -10.790053552288356`}, {
       178.3520820714426, -50.}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{186.56678016186822`, -2.5753554618627144`}, {
       186.5780397583723, -50.00000000000001}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQDQW2H9qLLx1M/rGfATuAydv7rmdnyJjJ4JA9N7Ci
Og2u3gGmEE3e3mtFf9oLnwQHQSevr5kRCgcgqhPg6tHkIeICiQ4Skba3nsHU
A/korkHIOyi3WMwyu5XicHpvecy0GKj6B6lw9Ta7/K1ePk1zOLL495LJcQoO
e6sW1ZQapzl8i/tumieofkBgolPR0ZspDnGv/JUu/vdwiFRNlvOwTHfYemVT
usBFLjTzPB2+zZ48xco+wyEw03TSsVBhh1lcWv1Wz9IczoRtuKsHlIf4L99h
+vX2v1ZS6gcWn36+8hfQ/NOuzYmhCTD/58PNVz6V/7YPaD5ruMvPtXcn2sPk
/8km56QmCztsq4z0ZX6e5pA4e/pVkwIFh7qrEy9FG6U53NrEeJ1DWf3Akvtq
zs6uqQ5OHTeeefwyOgBz/wGo+a7tmw898E5zKJj27MrOLtUDySk/SkQcMhxe
lp2bx1Qo7PDJbldcXFC6Q0/em8CGbpYDRz77VnAB3XvgsEJ1RL7CgaOr5y6K
d4X7Hx4eQSHrZ3ad+bxna63khwCfNLj8qdy+SVeB4THnzjONyFwFh06tFY5O
wekO/8HA48A2Jp46V5dUh0356/nNmYwPBJ+e5+gCdN+EUKNnjVNUD9xJVxNQ
BrrnkfGjb8GzWA7MV7E053RB2A9TD+M/s7fxrQeqZ4TyAY/XBGU=
      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"M2\"\>", {207.99916274390657`, 55.00575951661567}, \
{0., 0.}], InsetBox["\<\"S\"\>", {208.00003591114742`, -50.}, {0., 0.}], 
    InsetBox["\<\"L1\"\>", {1., -18.000035911147425`}, {0., 0.}], 
    InsetBox["\<\"M1\"\>", {255., -33.00003591114742}, {0., 0.}], 
    InsetBox["\<\"L2\"\>", {133.25, -23.000035911147425`}, {0., 0.}], 
    InsetBox["\<\"BS\"\>", {155.2009847337608, -26.870083078104663`}, \
{0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.409680546189005*^9},
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "FindInterference", "]"}]], "Input",
 CellChangeTimes->{{3.40968021780921*^9, 3.409680218917602*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SpatialScale", "\[Rule]", "1"}], ",", 
   RowBox[{"NumberOfRays", "\[Rule]", "32"}], ",", 
   RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
   RowBox[{"ZernikeFit", "\[Rule]", "True"}], ",", 
   RowBox[{"ZernikeOrder", "\[Rule]", "6"}], ",", 
   RowBox[{"RenderedParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"OpticalPathDifference", ",", "InterferenceFunction"}], "}"}]}], 
   ",", 
   RowBox[{"PlotDomain", "\[Rule]", "RayBoundary"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "128"}], ",", 
   RowBox[{"FilterTrace", "\[Rule]", "False"}], ",", 
   RowBox[{"Plot2D", "\[Rule]", "ContourPlot"}], ",", 
   RowBox[{"ReportedSurfaces", "\[Rule]", "Last"}], ",", 
   RowBox[{"ThresholdIntensity", "\[Rule]", 
    RowBox[{"-", "1.`"}]}], ",", 
   RowBox[{"ThresholdEnergy", "\[Rule]", 
    FractionBox["1", "10000000000"]}], ",", 
   RowBox[{"Print", "\[Rule]", "True"}], ",", 
   RowBox[{"PhaseOnly", "\[Rule]", "False"}], ",", 
   RowBox[{"ColorFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Hue", "[", 
       RowBox[{
        RowBox[{"0.65`", "\[InvisibleSpace]", "-", 
         RowBox[{"Intensity", " ", "0.65`"}]}], ",", "1", ",", 
        RowBox[{
         RowBox[{"Intensity", " ", "0.9`"}], "+", "0.1`"}]}], "]"}], "&"}], 
     ")"}]}], ",", 
   RowBox[{"KernelScale", "\[Rule]", "Relative"}], ",", 
   RowBox[{"SmoothKernelSize", "\[Rule]", "1.25`"}], ",", 
   RowBox[{"SmoothKernelRange", "\[Rule]", "3"}], ",", 
   RowBox[{"InterpolatingFunction", "\[Rule]", "True"}], ",", 
   RowBox[{"SampleFactor", "\[Rule]", "1"}], ",", 
   RowBox[{"IntensitySetting", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Energy", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"IntensityScale", "\[Rule]", "1"}], ",", 
   RowBox[{"CosineCompensation", "\[Rule]", "True"}]}], "}"}]], "Output",
 CellChangeTimes->{3.409680219436792*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{"system", ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "TopView"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"PlotType", "\[Rule]", "FindInterference"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.408461421802841*^9, 3.40846143667169*^9}, {
   3.4084631989264307`*^9, 3.408463229394678*^9}, 3.409678367810733*^9, 
   3.409681820044236*^9, {3.409682106691017*^9, 3.409682118251788*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`Bsth$$ = -45., $CellContext`BSth$$ = -45., \
$CellContext`buttongraphics23351200811816136198909$$ = Graphics[
     GraphicsComplex[CompressedData["
1:eJwUmmc8Fe4bxu3tODbHOmZRSQghz6NUiJT6GQ0hM5JRyawIkYyMZCd774x0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      "], {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Hue[0.6091849478102053, 1, 0.15651314918586967`], 
         Line[{1, 766}], 
         Hue[0.6101188696221297, 1, 0.1552200266770512], 
         Line[{766, 439}], 
         Hue[0.611082530917076, 1, 0.1538857264225103], 
         Line[{439, 234}], 
         Hue[0.6130919267988088, 1, 0.15110348597088016`], 
         Line[{234, 118}], 
         Hue[0.6173855048458731, 1, 0.14515853175186805`], 
         Line[{118, 60}], 
         Hue[0.6266274979420241, 1, 0.1323619259264282], 
         Line[{60, 824}], 
         Hue[0.627802329532821, 1, 0.13073523603147869`], 
         Line[{824, 497}], 
         Hue[0.6289709616985418, 1, 0.12911712995586525`], 
         Line[{497, 292}], 
         Hue[0.6312803113900168, 1, 0.12591956884459218`], 
         Line[{292, 176}], 
         Hue[0.6357217518129522, 1, 0.11976988210514317`], 
         Line[{176, 927}], 
         Hue[0.6367815126745209, 1, 0.11830252091220193`], 
         Line[{927, 600}], 
         Hue[0.6378163722752841, 1, 0.11686963838806821`], 
         Line[{600, 395}], 
         Hue[0.6398021748521321, 1, 0.11412006558935564`], 
         Line[{395, 1064}], 
         Hue[0.6407485626239048, 1, 0.11280968252074726`], 
         Line[{1064, 737}], 
         Hue[0.6416609461472095, 1, 0.11154638225771005`], 
         Line[{737, 31}], 
         Hue[0.6433748953454178, 1, 0.10917322182942157`], 
         Line[{31, 795}], 
         Hue[0.6441721465122692, 1, 0.1080693355983966], 
         Line[{795, 468}], 
         Hue[0.6449267716369481, 1, 0.10702447004114882`], 
         Line[{468, 1103}], 
         Hue[0.6456367176899767, 1, 0.1060414678138785], 
         Line[{1103, 263}], 
         Hue[0.6462999796841811, 1, 0.10512310505267242`], 
         Line[{263, 987}], 
         Hue[0.6469146041246788, 1, 0.10427208659659853`], 
         Line[{987, 660}], 
         Hue[0.6474786924000282, 1, 0.10349104129226867`], 
         Line[{660, 1180}], 
         Hue[0.647990404109074, 1, 0.10278251738743592`], 
         Line[{1180, 147}], 
         Hue[0.6484479603181039, 1, 0.10214897802108687`], 
         Line[{147, 903}], 
         Hue[0.6488496467430169, 1, 0.10159279681736127`], 
         Line[{903, 576}], 
         Hue[0.6491938168513046, 1, 0.10111625359050129`], 
         Line[{576, 1140}], 
         Hue[0.6494788948787492, 1, 0.10072153016788576`], 
         Line[{1140, 371}], 
         Hue[0.6497033787558533, 1, 0.1004107063380494], 
         Line[{371, 1050}], 
         Hue[0.6498658429391407, 1, 0.10018575593042058`], 
         Line[{1050, 723}], 
         Hue[0.6499649411425923, 1, 0.10004854303333377`], 
         Line[{723, 1211}], 
         Hue[0.6499994089646169, 1, 0.1000008183566842], 
         Line[{1211, 89}], 
         Hue[0.649968066406102, 1, 0.10004421574539724`], 
         Line[{89, 853}], 
         Hue[0.6498698202752347, 1, 0.10018024884967511`], 
         Line[{853, 526}], 
         Hue[0.6497036664749449, 1, 0.10041030795776854`], 
         Line[{526, 1121}], 
         Hue[0.6494686921689817, 1, 0.10073565699679454`], 
         Line[{1121, 321}], 
         Hue[0.649164077822804, 1, 0.10115743070688672`], 
         Line[{321, 1019}], 
         Hue[0.6487890991156452, 1, 0.1016766319937221], 
         Line[{1019, 692}], 
         Hue[0.6483431287202887, 1, 0.10229412946421572`], 
         Line[{692, 1195}], 
         Hue[0.647825637947281, 1, 0.1030106551499187], 
         Line[{1195, 205}], 
         Hue[0.6472361982505013, 1, 0.10382680242238283`], 
         Line[{205, 949}], 
         Hue[0.6465744825912025, 1, 0.10474302410448887`], 
         Line[{949, 622}], 
         Hue[0.645840266657842, 1, 0.10575963078144959`], 
         Line[{622, 1162}], 
         Hue[0.6450334299392295, 1, 0.10687678931491298`], 
         Line[{1162, 417}], 
         Hue[0.6441539566487222, 1, 0.10809452156330775`], 
         Line[{417, 1079}], 
         Hue[0.6432019364974254, 1, 0.10941270331125709`], 
         Line[{1079, 752}], 
         Hue[0.642177565314562, 1, 0.11083106341060636`], 
         Line[{752, 2}], 
         Hue[0.6399130864013907, 1, 0.11396649575192064`], 
         Line[{2, 767}], 
         Hue[0.6385664471647494, 1, 0.11583107315650085`], 
         Line[{767, 440}], 
         Hue[0.637137018678732, 1, 0.11781028182944814`], 
         Line[{440, 235}], 
         Hue[0.634033731607193, 1, 0.12210714085157892`], 
         Line[{235, 971}], 
         Hue[0.6323622087946751, 1, 0.12442155705352678`], 
         Line[{971, 644}], 
         Hue[0.6306125664771057, 1, 0.1268441387240075], 
         Line[{644, 119}], 
         Hue[0.6268851870983425, 1, 0.1320051255561412], 
         Line[{119, 882}], 
         Hue[0.6249109362556732, 1, 0.13473870364599103`], 
         Line[{882, 555}], 
         Hue[0.6228662240584396, 1, 0.13756984361139138`], 
         Line[{555, 350}], 
         Hue[0.6185895116029112, 1, 0.1434914454728922], 
         Line[{350, 61}], 
         Hue[0.6093386667397974, 1, 0.15630030759104974`], 
         Line[{61, 825}], 
         Hue[0.606888728553596, 1, 0.15969252969502098`], 
         Line[{825, 498}], 
         Hue[0.6043893214266557, 1, 0.16315324725539979`], 
         Line[{498, 293}], 
         Hue[0.5992539827034153, 1, 0.17026371625680953`], 
         Line[{293, 177}], 
         Hue[0.5885254836664465, 1, 0.18511856107722793`], 
         Line[{177, 32}], 
         Hue[0.5660081641872613, 1, 0.2162963880484074], 
         Line[{32, 796}], 
         Hue[0.5631657240597522, 1, 0.22023207437880477`], 
         Line[{796, 469}], 
         Hue[0.560329883095591, 1, 0.22415862340610487`], 
         Line[{469, 264}], 
         Hue[0.5546936543522006, 1, 0.2319626324354145], 
         Line[{264, 148}], 
         Hue[0.543673095695084, 1, 0.24722186749911443`], 
         Line[{148, 904}], 
         Hue[0.5409933467492881, 1, 0.25093228911637033`], 
         Line[{904, 577}], 
         Hue[0.538351557971964, 1, 0.2545901505003575], 
         Line[{577, 372}], 
         Hue[0.533197267451355, 1, 0.26172686045197], 
         Line[{372, 90}], 
         Hue[0.5235114460149481, 1, 0.27513799782545656`], 
         Line[{90, 854}], 
         Hue[0.5212411408134443, 1, 0.278281497335231], 
         Line[{854, 527}], 
         Hue[0.5190383885605805, 1, 0.2813314619930424], 
         Line[{527, 322}], 
         Hue[0.5148491388592593, 1, 0.28713196157948706`], 
         Line[{322, 1020}], 
         Hue[0.5128692287890371, 1, 0.2898733755228718], 
         Line[{1020, 693}], 
         Hue[0.510990081167215, 1, 0.29247527223001], 
         Line[{693, 206}], 
         Hue[0.5074697543723149, 1, 0.29734957086910246`], 
         Line[{206, 950}], 
         Hue[0.5058281564477345, 1, 0.2996225526108292], 
         Line[{950, 623}], 
         Hue[0.5042785214627924, 1, 0.3017682010515183], 
         Line[{623, 1163}], 
         Hue[0.5028234560095954, 1, 0.3037829070636371], 
         Line[{1163, 418}], 
         Hue[0.5014654427445993, 1, 0.3056632331228626], 
         Line[{418, 1080}], 
         Hue[0.5002068356593151, 1, 0.307405919856333], 
         Line[{1080, 753}], 
         Hue[0.4990498555146523, 1, 0.3090078923643277], 
         Line[{753, 1229}], 
         Hue[0.4979965854471493, 1, 0.31046626630394714`], 
         Line[{1229, 3}], 
         Hue[0.4970489667551269, 1, 0.3117783537236705], 
         Line[{3, 768}], 
         Hue[0.4962611137797486, 1, 0.3128692270741944], 
         Line[{768, 441}], 
         Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
         Line[{441, 1093}], 
         Hue[0.49497170529052237`, 1, 0.3146545619054306], 
         Line[{1093, 236}], 
         Hue[0.4944737906065491, 1, 0.3153439822370859], 
         Line[{236, 972}], 
         Hue[0.49407671994897634`, 1, 0.3158937723783405], 
         Line[{972, 645}], 
         Hue[0.49377872068474615`, 1, 0.3163063867441977], 
         Line[{645, 1173}], 
         Hue[0.4935841846917136, 1, 0.31657574427301194`], 
         Line[{1173, 120}], 
         Hue[0.4934902646362478, 1, 0.31670578742673383`], 
         Line[{120, 883}], 
         Hue[0.4934970714847269, 1, 0.3166963625596089], 
         Line[{883, 556}], 
         Hue[0.4936049477767741, 1, 0.3165469953860051], 
         Line[{556, 1131}], 
         Hue[0.4938141054872642, 1, 0.3162573924022496], 
         Line[{1131, 351}], 
         Hue[0.494124624843554, 1, 0.31582744252430983`], 
         Line[{351, 1036}], 
         Hue[0.4945364533093577, 1, 0.31525721849473554`], 
         Line[{1036, 709}], 
         Hue[0.49504940473774417`, 1, 0.3145469780554312], 
         Line[{709, 1203}], 
         Hue[0.4956631586955288, 1, 0.313697164883114], 
         Line[{1203, 62}], 
         Hue[0.4963772599611127, 1, 0.3127084092846132], 
         Line[{62, 826}], 
         Hue[0.4971911181976065, 1, 0.311581528649468], 
         Line[{826, 499}], 
         Hue[0.4981040078028479, 1, 0.31031752765759524`], 
         Line[{499, 1111}], 
         Hue[0.4991150679377009, 1, 0.30891759824010645`], 
         Line[{1111, 294}], 
         Hue[0.5002233027337871, 1, 0.3073831192916794], 
         Line[{294, 1004}], 
         Hue[0.5014275816815756, 1, 0.30571565613320306`], 
         Line[{1004, 677}], 
         Hue[0.5027266401995101, 1, 0.3039169597237553], 
         Line[{677, 178}], 
         Hue[0.505603371944847, 1, 0.2999337926917504], 
         Line[{178, 928}], 
         Hue[0.5071778533129704, 1, 0.29775374156665646`], 
         Line[{928, 601}], 
         Hue[0.5088407329419783, 1, 0.2954512928495685], 
         Line[{601, 396}], 
         Hue[0.5124238799327401, 1, 0.2904900124008215], 
         Line[{396, 1065}], 
         Hue[0.5143399284864486, 1, 0.28783702209568657`], 
         Line[{1065, 738}], 
         Hue[0.5163359415333709, 1, 0.28507331172302486`], 
         Line[{738, 33}], 
         Hue[0.5205580797869972, 1, 0.2792272741410808], 
         Line[{33, 797}], 
         Hue[0.5227790207560362, 1, 0.27615212510702675`], 
         Line[{797, 470}], 
         Hue[0.5250695629860571, 1, 0.27298060509622857`], 
         Line[{470, 265}], 
         Hue[0.5298478495239269, 1, 0.2663645160437935], 
         Line[{265, 149}], 
         Hue[0.5401061945212342, 1, 0.25216065373982965`], 
         Line[{149, 91}], 
         Hue[0.562656017375226, 1, 0.220937822095841], 
         Line[{91, 855}], 
         Hue[0.5655921550345658, 1, 0.21687240072137043`], 
         Line[{855, 528}], 
         Hue[0.5685292700018111, 1, 0.21280562615133852`], 
         Line[{528, 323}], 
         Hue[0.5743506423594451, 1, 0.2047452644253837], 
         Line[{323, 207}], 
         Hue[0.5861430242549752, 1, 0.18841735103157273`], 
         Line[{207, 4}], 
         Hue[0.6086758391254997, 1, 0.15721806890315423`], 
         Line[{4, 769}], 
         Hue[0.6112587034540625, 1, 0.15364179521745194`], 
         Line[{769, 442}], 
         Hue[0.613788989229515, 1, 0.15013832260528695`], 
         Line[{442, 237}], 
         Hue[0.6186771267673525, 1, 0.14337013216828115`], 
         Line[{237, 973}], 
         Hue[0.6210272966313244, 1, 0.1401160508181663], 
         Line[{973, 646}], 
         Hue[0.623310118605838, 1, 0.1369552203919167], 
         Line[{646, 121}], 
         Hue[0.6276591803907894, 1, 0.1309334425358301], 
         Line[{121, 884}], 
         Hue[0.6297183190701122, 1, 0.1280823274413831], 
         Line[{884, 557}], 
         Hue[0.6316959173986115, 1, 0.12534411437115325`], 
         Line[{557, 352}], 
         Hue[0.6353931355903573, 1, 0.12022488918258223`], 
         Line[{352, 1037}], 
         Hue[0.6371062929371423, 1, 0.1178528251639569], 
         Line[{1037, 710}], 
         Hue[0.6387249941243783, 1, 0.11561154659701472`], 
         Line[{710, 63}], 
         Hue[0.6416671528414541, 1, 0.11153778837337129`], 
         Line[{63, 827}], 
         Hue[0.6429849338016466, 1, 0.10971316858233551`], 
         Line[{827, 500}], 
         Hue[0.6441969139067444, 1, 0.10803504228296931`], 
         Line[{500, 1112}], 
         Hue[0.6453005346918415, 1, 0.10650695196514265`], 
         Line[{1112, 295}], 
         Hue[0.6462933568134402, 1, 0.10513227518139052`], 
         Line[{295, 1005}], 
         Hue[0.6471730638514168, 1, 0.10391421928265371`], 
         Line[{1005, 678}], 
         Hue[0.6479374659779458, 1, 0.10285581633822899`], 
         Line[{678, 1188}], 
         Hue[0.6485845034879243, 1, 0.10195991824748954`], 
         Line[{1188, 179}], 
         Hue[0.649112250185574, 1, 0.10122919205074377`], 
         Line[{179, 929}], 
         Hue[0.6495189166220575, 1, 0.10066611544638188`], 
         Line[{929, 602}], 
         Hue[0.6498028531791021, 1, 0.10027297252124327`], 
         Line[{602, 1152}], 
         Hue[0.6499625529937991, 1, 0.10005184970089348`], 
         Line[{1152, 397}], 
         Hue[0.649996654719918, 1, 0.1000046319262675], 
         Line[{397, 1066}], 
         Hue[0.6499039451212583, 1, 0.10013299906287315`], 
         Line[{1066, 739}], 
         Hue[0.6496833614927554, 1, 0.10043842254849257`], 
         Line[{739, 1221}], 
         Hue[0.649333993905246, 1, 0.10092216228504398`], 
         Line[{1221, 34}], 
         Hue[0.6488550872700092, 1, 0.10158526377998725`], 
         Line[{34, 798}], 
         Hue[0.6482460432194023, 1, 0.1024285555423661], 
         Line[{798, 471}], 
         Hue[0.6475064218001261, 1, 0.10345264673828697`], 
         Line[{471, 1104}], 
         Hue[0.6466359429758812, 1, 0.10465792511031832`], 
         Line[{1104, 266}], 
         Hue[0.6456344879363878, 1, 0.10604455516500158`], 
         Line[{266, 988}], 
         Hue[0.6445021002099918, 1, 0.10761247663231907`], 
         Line[{988, 661}], 
         Hue[0.6432389865772983, 1, 0.10936140320066394`], 
         Line[{661, 1181}], 
         Hue[0.6418455177835248, 1, 0.11129082153050415`], 
         Line[{1181, 150}], 
         Hue[0.6403222290475048, 1, 0.1133999905496087], 
         Line[{150, 905}], 
         Hue[0.6386698203655312, 1, 0.11568794103234137`], 
         Line[{905, 578}], 
         Hue[0.6368891566084588, 1, 0.11815347546521099`], 
         Line[{578, 373}], 
         Hue[0.632947346850566, 1, 0.12361136589921631`], 
         Line[{373, 1051}], 
         Hue[0.6307887529196218, 1, 0.12660018826513914`], 
         Line[{1051, 724}], 
         Hue[0.6285070067831044, 1, 0.1297595290695477], 
         Line[{724, 92}], 
         Hue[0.6235809525043454, 1, 0.1365802196093679], 
         Line[{92, 856}], 
         Hue[0.6209688530508927, 1, 0.14019697269876402`], 
         Line[{856, 529}], 
         Hue[0.6182520776145404, 1, 0.14395866176448263`], 
         Line[{529, 324}], 
         Hue[0.6124368365871999, 1, 0.15201053395618466`], 
         Line[{324, 208}], 
         Hue[0.5994921290331647, 1, 0.16993397518484887`], 
         Line[{208, 951}], 
         Hue[0.5960080586829062, 1, 0.17475807259289916`], 
         Line[{951, 624}], 
         Hue[0.5924312814866589, 1, 0.17971053332616455`], 
         Line[{624, 419}], 
         Hue[0.585013592527063, 1, 0.18998117957791288`], 
         Line[{419, 5}], 
         Hue[0.5692266855259626, 1, 0.21183997388712877`], 
         Line[{5, 770}], 
         Hue[0.5647515913852769, 1, 0.2180362580819243], 
         Line[{770, 443}], 
         Hue[0.5602043176996327, 1, 0.22433248318512397`], 
         Line[{443, 238}], 
         Hue[0.5509139829604113, 1, 0.23719602359327674`], 
         Line[{238, 122}], 
         Hue[0.5317223406889928, 1, 0.2637690667383177], 
         Line[{122, 64}], 
         Hue[0.4923086818784546, 1, 0.31834182509137054`], 
         Line[{64, 828}], 
         Hue[0.4874130758473534, 1, 0.3251203565190492], 
         Line[{828, 501}], 
         Hue[0.4825466794090541, 1, 0.3318584438951559], 
         Line[{501, 296}], 
         Hue[0.4729283853192989, 1, 0.3451760818655861], 
         Line[{296, 180}], 
         Hue[0.4543366295471738, 1, 0.3709185129346825], 
         Line[{180, 930}], 
         Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
         Line[{930, 603}], 
         Hue[0.44546840566782925`, 1, 0.3831975921522365], 
         Line[{603, 398}], 
         Hue[0.43695372592123455`, 1, 0.3949871487244445], 
         Line[{398, 35}], 
         Hue[0.42118148365851604`, 1, 0.4168256380112856], 
         Line[{35, 799}], 
         Hue[0.4175346006872705, 1, 0.42187516827916394`], 
         Line[{799, 472}], 
         Hue[0.4140173966523876, 1, 0.4267451430966941], 
         Line[{472, 267}], 
         Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
         Line[{267, 989}], 
         Hue[0.40429638303434356`, 1, 0.4402050081062936], 
         Line[{989, 662}], 
         Hue[0.40134955097888847`, 1, 0.4442852371061544], 
         Line[{662, 151}], 
         Hue[0.3959241325504672, 1, 0.4517973549301223], 
         Line[{151, 906}], 
         Hue[0.3934541755286285, 1, 0.45521729542189904`], 
         Line[{906, 579}], 
         Hue[0.3911514526948796, 1, 0.4584056808840129], 
         Line[{579, 1141}], 
         Hue[0.3890197376200646, 1, 0.4613572863722183], 
         Line[{1141, 374}], 
         Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
         Line[{374, 1052}], 
         Hue[0.3853026575625859, 1, 0.46650401260565033`], 
         Line[{1052, 725}], 
         Hue[0.38370530303161465`, 1, 0.4687157342639182], 
         Line[{725, 1212}], 
         Hue[0.38228587667049413`, 1, 0.4706810938408543], 
         Line[{1212, 93}], 
         Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
         Line[{93, 857}], 
         Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
         Line[{857, 530}], 
         Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
         Line[{530, 1122}], 
         Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
         Line[{1122, 325}], 
         Hue[0.3780196449434317, 1, 0.4765881839244792], 
         Line[{325, 1021}], 
         Hue[0.3777450241220441, 1, 0.4769684281387082], 
         Line[{1021, 694}], 
         Hue[0.3776661563971839, 1, 0.4770776296038992], 
         Line[{694, 1196}], 
         Hue[0.3777837180159948, 1, 0.47691485197785344`], 
         Line[{1196, 209}], 
         Hue[0.3780981015179879, 1, 0.47647955174432444`], 
         Line[{209, 952}], 
         Hue[0.378609413551866, 1, 0.4757715812358778], 
         Line[{952, 625}], 
         Hue[0.3793174186972382, 1, 0.47479126641920866`], 
         Line[{625, 1164}], 
         Hue[0.3802170776654279, 1, 0.4735455847709461], 
         Line[{1164, 420}], 
         Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
         Line[{420, 1081}], 
         Hue[0.382600063389645, 1, 0.47024606607587627`], 
         Line[{1081, 754}], 
         Hue[0.38407906237489486`, 1, 0.4681982213270687], 
         Line[{754, 1230}], 
         Hue[0.3857500425464611, 1, 0.46588455647413074`], 
         Line[{1230, 6}], 
         Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
         Line[{6, 771}], 
         Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
         Line[{771, 444}], 
         Hue[0.3915854542810993, 1, 0.4578047556107856], 
         Line[{444, 1094}], 
         Hue[0.39381281886222147`, 1, 0.4547207123446164], 
         Line[{1094, 239}], 
         Hue[0.3961971097577664, 1, 0.4514193864892465], 
         Line[{239, 974}], 
         Hue[0.3987356629710747, 1, 0.44790446665543504`], 
         Line[{974, 647}], 
         Hue[0.4014256033293803, 1, 0.44417993385162724`], 
         Line[{647, 123}], 
         Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
         Line[{123, 885}], 
         Hue[0.4103718846903287, 1, 0.43179277504416025`], 
         Line[{885, 558}], 
         Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
         Line[{558, 353}], 
         Hue[0.42055747444032576`, 1, 0.4176896507749336], 
         Line[{353, 65}], 
         Hue[0.4358738359012414, 1, 0.3964823810598196], 
         Line[{65, 829}], 
         Hue[0.4399820472917616, 1, 0.3907940883652532], 
         Line[{829, 502}], 
         Hue[0.44419189918967106`, 1, 0.3849650626604555], 
         Line[{502, 297}], 
         Hue[0.4528952416995736, 1, 0.3729142807236673], 
         Line[{297, 181}], 
         Hue[0.4712794478581631, 1, 0.3474592260425434], 
         Line[{181, 36}], 
         Hue[0.5105990382575627, 1, 0.29301671625875936`], 
         Line[{36, 800}], 
         Hue[0.5156276325994723, 1, 0.2860540471699615], 
         Line[{800, 473}], 
         Hue[0.5206591596845361, 1, 0.279087317359873], 
         Line[{473, 268}], 
         Hue[0.5307036505463835, 1, 0.2651795607819307], 
         Line[{268, 152}], 
         Hue[0.5505169991009663, 1, 0.2377456935525082], 
         Line[{152, 907}], 
         Hue[0.5553200151069826, 1, 0.23109536369802414`], 
         Line[{907, 580}], 
         Hue[0.5600707159802837, 1, 0.22451747018114573`], 
         Line[{580, 375}], 
         Hue[0.5694857497694742, 1, 0.21148126954995877`], 
         Line[{375, 94}], 
         Hue[0.5874235481079714, 1, 0.18664431800434736`], 
         Line[{94, 858}], 
         Hue[0.5916784968437835, 1, 0.18075285052399218`], 
         Line[{858, 531}], 
         Hue[0.5958288340455206, 1, 0.17500622978312536`], 
         Line[{531, 326}], 
         Hue[0.603790837070289, 1, 0.16398191790267672`], 
         Line[{326, 1022}], 
         Hue[0.6075903680461916, 1, 0.15872102885911935`], 
         Line[{1022, 695}], 
         Hue[0.6112610343592443, 1, 0.15363856781027724`], 
         Line[{695, 210}], 
         Hue[0.6181927049127315, 1, 0.1440408701208334], 
         Line[{210, 953}], 
         Hue[0.6214423991735536, 1, 0.1395412934520027], 
         Line[{953, 626}], 
         Hue[0.6245412507481106, 1, 0.13525057588723155`], 
         Line[{626, 1165}], 
         Hue[0.6274838572174445, 1, 0.13117619769892305`], 
         Line[{1165, 421}], 
         Hue[0.6302654767243008, 1, 0.12732472453558363`], 
         Line[{421, 1082}], 
         Hue[0.6328814468261108, 1, 0.12370261208692357`], 
         Line[{1082, 755}], 
         Hue[0.6353271518792264, 1, 0.12031625124414803`], 
         Line[{755, 1231}], 
         Hue[0.6375981709118848, 1, 0.11717176335277504`], 
         Line[{1231, 7}], 
         Hue[0.6396902841991046, 1, 0.11427499110893222`], 
         Line[{7, 772}], 
         Hue[0.6417509020645283, 1, 0.11142182791065311`], 
         Line[{772, 445}], 
         Hue[0.6435918721365135, 1, 0.10887279242636606`], 
         Line[{445, 1095}], 
         Hue[0.6452086750371175, 1, 0.10663414225629886`], 
         Line[{1095, 240}], 
         Hue[0.64659710319853, 1, 0.10471170326357379`], 
         Line[{240, 975}], 
         Hue[0.6477532687517265, 1, 0.10311085865145571`], 
         Line[{975, 648}], 
         Hue[0.6486736109688264, 1, 0.1018365386585481], 
         Line[{648, 1174}], 
         Hue[0.6493549032457401, 1, 0.10089321089051378`], 
         Line[{1174, 124}], 
         Hue[0.6497942596123375, 1, 0.10028487130599431`], 
         Line[{124, 886}], 
         Hue[0.6499891407580323, 1, 0.10001503587349385`], 
         Line[{886, 559}], 
         Hue[0.649937359561364, 1, 0.10008673291503456`], 
         Line[{559, 1132}], 
         Hue[0.6496370861128733, 1, 0.10050249615140629`], 
         Line[{1132, 354}], 
         Hue[0.6490868522212875, 1, 0.1012643584628328], 
         Line[{354, 1038}], 
         Hue[0.6482855553937834, 1, 0.10237384637783843`], 
         Line[{1038, 711}], 
         Hue[0.6472324622818576, 1, 0.10383197530204334`], 
         Line[{711, 1204}], 
         Hue[0.6459272115851112, 1, 0.10563924549753838`], 
         Line[{1204, 66}], 
         Hue[0.6443698164060555, 1, 0.10779563882238477`], 
         Line[{66, 830}], 
         Hue[0.6425606660498503, 1, 0.1103006162386688], 
         Line[{830, 503}], 
         Hue[0.6405005272637085, 1, 0.11315311609640355`], 
         Line[{503, 1113}], 
         Hue[0.638190544911533, 1, 0.11635155319941579`], 
         Line[{1113, 298}], 
         Hue[0.6356322420801994, 1, 0.11989381865818538`], 
         Line[{298, 1006}], 
         Hue[0.6328275196147464, 1, 0.12377728053342821`], 
         Line[{1006, 679}], 
         Hue[0.6297786550805904, 1, 0.12799878527302877`], 
         Line[{679, 182}], 
         Hue[0.6229594834250216, 1, 0.1374407152576625], 
         Line[{182, 931}], 
         Hue[0.6191955976605886, 1, 0.14265224939303123`], 
         Line[{931, 604}], 
         Hue[0.6152004064510969, 1, 0.14818405260617368`], 
         Line[{604, 399}], 
         Hue[0.6065329682617122, 1, 0.16018512086839853`], 
         Line[{399, 1067}], 
         Hue[0.6018700427009936, 1, 0.16664147933708578`], 
         Line[{1067, 740}], 
         Hue[0.5969944439212612, 1, 0.17339230841671527`], 
         Line[{740, 37}], 
         Hue[0.5866276697477286, 1, 0.1877463034262219], 
         Line[{37, 801}], 
         Hue[0.581148546260745, 1, 0.19533278210050709`], 
         Line[{801, 474}], 
         Hue[0.5754808384117742, 1, 0.20318037758369734`], 
         Line[{474, 269}], 
         Hue[0.5636677455586199, 1, 0.21953696768806474`], 
         Line[{269, 153}], 
         Hue[0.5380794973810662, 1, 0.25496684978006223`], 
         Line[{153, 95}], 
         Hue[0.4808829849886718, 1, 0.33416202078491597`], 
         Line[{95, 859}], 
         Hue[0.4733628102845675, 1, 0.3445745703752142], 
         Line[{859, 532}], 
         Hue[0.4657915404880968, 1, 0.35505786701648145`], 
         Line[{532, 327}], 
         Hue[0.45053821690477697`, 1, 0.3761778535164627], 
         Line[{327, 211}], 
         Hue[0.41988087315458095`, 1, 0.4186264833244264], 
         Line[{211, 8}], 
         Hue[0.36041248769163653`, 1, 0.5009673247346571], 
         Line[{8, 773}], 
         Hue[0.35348722900874785`, 1, 0.5105561444494261], 
         Line[{773, 446}], 
         Hue[0.34667684565111695`, 1, 0.5199859060215304], 
         Line[{446, 241}], 
         Hue[0.33343892572328426`, 1, 0.5383153336139141], 
         Line[{241, 976}], 
         Hue[0.3270301442039884, 1, 0.5471890311021699], 
         Line[{976, 649}], 
         Hue[0.3207737197818111, 1, 0.5558517726098001], 
         Line[{649, 125}], 
         Hue[0.3087535847737271, 1, 0.5724950364671471], 
         Line[{125, 887}], 
         Hue[0.30300720104228623`, 1, 0.5804515677876037], 
         Line[{887, 560}], 
         Hue[0.2974478014085814, 1, 0.5881491980496565], 
         Line[{560, 355}], 
         Hue[0.28692214715236153`, 1, 0.602723180865961], 
         Line[{355, 1039}], 
         Hue[0.2819713646718957, 1, 0.6095781104542982], 
         Line[{1039, 712}], 
         Hue[0.27723848613940144`, 1, 0.6161313268839057], 
         Line[{712, 67}], 
         Hue[0.26845437853557036`, 1, 0.6282939374122872], 
         Line[{67, 831}], 
         Hue[0.2644163767142445, 1, 0.6338850168571999], 
         Line[{831, 504}], 
         Hue[0.260622711790467, 1, 0.6391377836747381], 
         Line[{504, 1114}], 
         Hue[0.25707920805249096`, 1, 0.6440441734657817], 
         Line[{1114, 299}], 
         Hue[0.25379135610579157`, 1, 0.6485965838535194], 
         Line[{299, 1007}], 
         Hue[0.25076430358422996`, 1, 0.6527878873449123], 
         Line[{1007, 680}], 
         Hue[0.2480028463219397, 1, 0.6566114435542373], 
         Line[{680, 1189}], 
         Hue[0.2455114200005779, 1, 0.6600611107684307], 
         Line[{1189, 183}], 
         Hue[0.24329409228592774`, 1, 0.6631312568348693], 
         Line[{183, 932}], 
         Hue[0.24135455546719287`, 1, 0.6658167693531175], 
         Line[{932, 605}], 
         Hue[0.23969611961161108`, 1, 0.6681130651531538], 
         Line[{605, 1153}], 
         Hue[0.23832170624633214`, 1, 0.6700160990435401], 
         Line[{1153, 400}], 
         Hue[0.23723384257875085`, 1, 0.6715223718140373], 
         Line[{400, 1068}], 
         Hue[0.23643423788680318`, 1, 0.6726295167721187], 
         Line[{1068, 741}], 
         Hue[0.23592044810868784`, 1, 0.6733409180033553], 
         Line[{741, 1222}], 
         Hue[0.23569302318929125`, 1, 0.6736558140455967], 
         Line[{1222, 38}], 
         Hue[0.23576040276325244`, 1, 0.6735625192508812], 
         Line[{38, 802}], 
         Hue[0.23612163824170335`, 1, 0.6730623470499493], 
         Line[{802, 475}], 
         Hue[0.2367756478586318, 1, 0.6721567952726636], 
         Line[{475, 1105}], 
         Hue[0.2377220948369122, 1, 0.6708463302258139], 
         Line[{1105, 270}], 
         Hue[0.23896022352594787`, 1, 0.6691319981948415], 
         Line[{270, 990}], 
         Hue[0.24048885883209703`, 1, 0.667015426232481], 
         Line[{990, 663}], 
         Hue[0.24230640625321925`, 1, 0.6644988221109273], 
         Line[{663, 1182}], 
         Hue[0.24441085251951855`, 1, 0.6615849734345128], 
         Line[{1182, 154}], 
         Hue[0.24679976684198668`, 1, 0.6582772459110954], 
         Line[{154, 908}], 
         Hue[0.24947030276886512`, 1, 0.6545795807815714], 
         Line[{908, 581}], 
         Hue[0.25241920064966433`, 1, 0.650496491408157], 
         Line[{581, 1142}], 
         Hue[0.25564279070537727`, 1, 0.6460330590233238], 
         Line[{1142, 376}], 
         Hue[0.2591338534760274, 1, 0.6411992798024235], 
         Line[{376, 1053}], 
         Hue[0.2628873662510037, 1, 0.6360021082678411], 
         Line[{1053, 726}], 
         Hue[0.26690255291446985`, 1, 0.6304426190415032], 
         Line[{726, 96}], 
         Hue[0.27568496516064783`, 1, 0.6182823559314107], 
         Line[{96, 860}], 
         Hue[0.28044608080007566`, 1, 0.611690041969126], 
         Line[{860, 533}], 
         Hue[0.2854459379115146, 1, 0.6047671628917489], 
         Line[{533, 328}], 
         Hue[0.2961344303381137, 1, 0.5899677118395349], 
         Line[{328, 212}], 
         Hue[0.3200548467045102, 1, 0.5568471353322167], 
         Line[{212, 954}], 
         Hue[0.32651686178642647`, 1, 0.5478997298341788], 
         Line[{954, 627}], 
         Hue[0.33315394348150745`, 1, 0.5387099244102205], 
         Line[{627, 422}], 
         Hue[0.3469155935747313, 1, 0.519655331973449], 
         Line[{422, 9}], 
         Hue[0.3761103148203111, 1, 0.47923187178726157`], 
         Line[{9, 774}], 
         Hue[0.3831835355037059, 1, 0.4694381816102534], 
         Line[{774, 447}], 
         Hue[0.3903385869657584, 1, 0.45953118727818065`], 
         Line[{447, 242}], 
         Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
         Line[{242, 126}], 
         Hue[0.4344730447440859, 1, 0.3984219380466504], 
         Line[{126, 68}], 
         Hue[0.4938654617712658, 1, 0.31618628370132434`], 
         Line[{68, 832}], 
         Hue[0.5011154199088566, 1, 0.3061478801261986], 
         Line[{832, 505}], 
         Hue[0.5082943620047886, 1, 0.29620780645490813`], 
         Line[{505, 300}], 
         Hue[0.522400901803733, 1, 0.2766756744256005], 
         Line[{300, 184}], 
         Hue[0.5493450345905904, 1, 0.23936841364379804`], 
         Line[{184, 933}], 
         Hue[0.5557531385808396, 1, 0.2304956542726836], 
         Line[{933, 606}], 
         Hue[0.5619775100011639, 1, 0.2218772938445423], 
         Line[{606, 401}], 
         Hue[0.5739827103719924, 1, 0.20525470871570278`], 
         Line[{401, 39}], 
         Hue[0.5960229837013279, 1, 0.17473740718277686`], 
         Line[{39, 803}], 
         Hue[0.6010475345225503, 1, 0.1677803368149303], 
         Line[{803, 476}], 
         Hue[0.6058628794641798, 1, 0.16111293612652033`], 
         Line[{476, 271}], 
         Hue[0.6148378097410218, 1, 0.1486861095893545], 
         Line[{271, 991}], 
         Hue[0.6189839473709162, 1, 0.14294530364026992`], 
         Line[{991, 664}], 
         Hue[0.6228940020465537, 1, 0.13753138178169494`], 
         Line[{664, 155}], 
         Hue[0.6299819042172177, 1, 0.1277173633915448], 
         Line[{155, 909}], 
         Hue[0.6331483745042797, 1, 0.12333301991715122`], 
         Line[{909, 582}], 
         Hue[0.6360561424205985, 1, 0.11930687972532517`], 
         Line[{582, 1143}], 
         Hue[0.638700503334178, 1, 0.11564545692190731`], 
         Line[{1143, 377}], 
         Hue[0.6410768069122466, 1, 0.11235519042919719`], 
         Line[{377, 1054}], 
         Hue[0.6431808163402932, 1, 0.10944194660574784`], 
         Line[{1054, 727}], 
         Hue[0.6450086555628743, 1, 0.10691109229755859`], 
         Line[{727, 1213}], 
         Hue[0.6465566902600788, 1, 0.10476765963989094`], 
         Line[{1213, 97}], 
         Hue[0.6478216232436094, 1, 0.10301621397038707`], 
         Line[{97, 861}], 
         Hue[0.6488004996171335, 1, 0.10166084668396906`], 
         Line[{861, 534}], 
         Hue[0.6494907115200937, 1, 0.10070516866448559`], 
         Line[{534, 1123}], 
         Hue[0.6498900024478043, 1, 0.10015230430304031`], 
         Line[{1123, 329}], 
         Hue[0.6499964711411773, 1, 0.10000488611221602`], 
         Line[{329, 1023}], 
         Hue[0.64980857503996, 1, 0.10026504994467077`], 
         Line[{1023, 696}], 
         Hue[0.649325133293898, 1, 0.1009344308238337], 
         Line[{696, 1197}], 
         Hue[0.6485453293267944, 1, 0.10201415939366927`], 
         Line[{1197, 213}], 
         Hue[0.6474687129489901, 1, 0.103504858993706], 
         Line[{213, 955}], 
         Hue[0.6460952020143509, 1, 0.10540664336474498`], 
         Line[{955, 628}], 
         Hue[0.6444250836184228, 1, 0.10771911498987623`], 
         Line[{628, 1166}], 
         Hue[0.6424590148349896, 1, 0.1104413640746299], 
         Line[{1166, 423}], 
         Hue[0.6401980229888476, 1, 0.11357196816928793`], 
         Line[{423, 1083}], 
         Hue[0.6376435054632014, 1, 0.11710899243556736`], 
         Line[{1083, 756}], 
         Hue[0.6347972290406643, 1, 0.12104999055908032`], 
         Line[{756, 1232}], 
         Hue[0.631661328777448, 1, 0.125392006308149], 
         Line[{1232, 10}], 
         Hue[0.6282383064109195, 1, 0.1301315757387269], 
         Line[{10, 775}], 
         Hue[0.6242053848513882, 1, 0.1357156209750009], 
         Line[{775, 448}], 
         Hue[0.6198423675309884, 1, 0.1417567218801699], 
         Line[{448, 243}], 
         Hue[0.6101450636414896, 1, 0.15518375803486067`], 
         Line[{243, 977}], 
         Hue[0.6048215072428785, 1, 0.16255483612524518`], 
         Line[{977, 650}], 
         Hue[0.5991893027017439, 1, 0.17035327318220084`], 
         Line[{650, 127}], 
         Hue[0.5870256370373705, 1, 0.18719527179440998`], 
         Line[{127, 888}], 
         Hue[0.5805086672221976, 1, 0.1962187684615726], 
         Line[{888, 561}], 
         Hue[0.5737120134207044, 1, 0.20562951987902467`], 
         Line[{561, 356}], 
         Hue[0.5593134778996904, 1, 0.22556595367735174`], 
         Line[{356, 69}], 
         Hue[0.5275552762044646, 1, 0.2695388483322797], 
         Line[{69, 833}], 
         Hue[0.5190574756759574, 1, 0.2813050336794437], 
         Line[{833, 506}], 
         Hue[0.5103579403403393, 1, 0.29335054414414563`], 
         Line[{506, 301}], 
         Hue[0.49239947382235605`, 1, 0.3182161131690455], 
         Line[{301, 185}], 
         Hue[0.4547353580073003, 1, 0.3703664273745073], 
         Line[{185, 40}], 
         Hue[0.3744645078208367, 1, 0.4815106814788416], 
         Line[{40, 804}], 
         Hue[0.36425333544204846`, 1, 0.4956492278494714], 
         Line[{804, 477}], 
         Hue[0.3540498006758475, 1, 0.5097771990642112], 
         Line[{477, 272}], 
         Hue[0.33372240640638307`, 1, 0.5379228218988542], 
         Line[{272, 156}], 
         Hue[0.2937573194286359, 1, 0.5932590961757349], 
         Line[{156, 910}], 
         Hue[0.2839931121849219, 1, 0.6067787677439542], 
         Line[{910, 583}], 
         Hue[0.2743490889697266, 1, 0.6201320306573016], 
         Line[{583, 378}], 
         Hue[0.25547637048314925`, 1, 0.6462634870233318], 
         Line[{378, 98}], 
         Hue[0.21976588607879582`, 1, 0.6957087731216673], 
         Line[{98, 862}], 
         Hue[0.21133759507606242`, 1, 0.7073787145100674], 
         Line[{862, 535}], 
         Hue[0.203133896701024, 1, 0.7187376814908898], 
         Line[{535, 330}], 
         Hue[0.1874477256210233, 1, 0.7404569952939678], 
         Line[{330, 1024}], 
         Hue[0.1799881837811254, 1, 0.7507855916876724], 
         Line[{1024, 697}], 
         Hue[0.17279906096016523`, 1, 0.7607397617474635], 
         Line[{697, 214}], 
         Hue[0.15927406824847884`, 1, 0.7794666747328755], 
         Line[{214, 956}], 
         Hue[0.15295823314058027`, 1, 0.7882116771899658], 
         Line[{956, 629}], 
         Hue[0.14695285521039303`, 1, 0.7965268158625327], 
         Line[{629, 1167}], 
         Hue[0.14126691900379051`, 1, 0.8043996506101362], 
         Line[{1167, 424}], 
         Hue[0.1359089696478376, 1, 0.8118183497183787], 
         Line[{424, 1084}], 
         Hue[0.1308870991886264, 1, 0.8187717088157481], 
         Line[{1084, 757}], 
         Hue[0.126208933563686, 1, 0.8252491689118194], 
         Line[{757, 1233}], 
         Hue[0.12188162022977989`, 1, 0.8312408335279972], 
         Line[{1233, 11}], 
         Hue[0.11791181646598003`, 1, 0.8367374848932584], 
         Line[{11, 776}], 
         Hue[0.11453389651630197`, 1, 0.8414146048235819], 
         Line[{776, 449}], 
         Hue[0.11147753107776481`, 1, 0.8456464954307872], 
         Line[{449, 1096}], 
         Hue[0.10874693147974013`, 1, 0.8494273256434368], 
         Line[{1096, 244}], 
         Hue[0.10634590744771888`, 1, 0.8527518204570047], 
         Line[{244, 978}], 
         Hue[0.10427786129981476`, 1, 0.8556152689694873], 
         Line[{978, 651}], 
         Hue[0.10254578265348302`, 1, 0.8580135317105619], 
         Line[{651, 1175}], 
         Hue[0.10115224365038378`, 1, 0.8599430472533148], 
         Line[{1175, 128}], 
         Hue[0.1000993947066533, 1, 0.8614008380984801], 
         Line[{128, 889}], 
         Hue[0.09938896079518222, 1, 0.8623845158220554], 
         Line[{889, 562}], 
         Hue[0.09902223826582501, 1, 0.8628922854780884], 
         Line[{562, 1133}], 
         Hue[0.0990000922087666, 1, 0.8629229492494], 
         Line[{1133, 357}], 
         Hue[0.09932295436559657, 1, 0.8624759093399432], 
         Line[{357, 1040}], 
         Hue[0.09999082159192008, 1, 0.8615511701034952], 
         Line[{1040, 713}], 
         Hue[0.10100325487463968`, 1, 0.860149339404345], 
         Line[{713, 1205}], 
         Hue[0.10235937890632085`, 1, 0.8582716292066327], 
         Line[{1205, 70}], 
         Hue[0.10405788221834333`, 1, 0.8559198553899862], 
         Line[{70, 834}], 
         Hue[0.10608738943152252`, 1, 0.8531097684794304], 
         Line[{834, 507}], 
         Hue[0.10844635968387939`, 1, 0.849843501976167], 
         Line[{507, 1115}], 
         Hue[0.11113697261831235`, 1, 0.8461180379131059], 
         Line[{1115, 302}], 
         Hue[0.11416971412027144`, 1, 0.8419188573719318], 
         Line[{302, 1008}], 
         Hue[0.11753768089193373`, 1, 0.8372555187650148], 
         Line[{1008, 681}], 
         Hue[0.12123081610562392`, 1, 0.8321419469306746], 
         Line[{681, 186}], 
         Hue[0.12957497654669803`, 1, 0.8205884940122643], 
         Line[{186, 934}], 
         Hue[0.13421616363723365`, 1, 0.8141622349638302], 
         Line[{934, 607}], 
         Hue[0.1391628536281374, 1, 0.8073129718995021], 
         Line[{607, 402}], 
         Hue[0.14994865376305289`, 1, 0.7923787870973114], 
         Line[{402, 1069}], 
         Hue[0.15577475018999587`, 1, 0.7843118843523135], 
         Line[{1069, 742}], 
         Hue[0.16188033698126575`, 1, 0.7758579949490166], 
         Line[{742, 41}], 
         Hue[0.17489910054265967`, 1, 0.7578320146332405], 
         Line[{41, 805}], 
         Hue[0.18179205860930303`, 1, 0.7482879188486573], 
         Line[{805, 478}], 
         Hue[0.18893295181476227`, 1, 0.738400528256483], 
         Line[{478, 273}], 
         Hue[0.2039177239466698, 1, 0.717652382227688], 
         Line[{273, 157}], 
         Hue[0.23644837695044885`, 1, 0.6726099396070708], 
         Line[{157, 99}], 
         Hue[0.3094291461344157, 1, 0.571559643813886], 
         Line[{99, 863}], 
         Hue[0.3190718639229781, 1, 0.5582081884143381], 
         Line[{863, 536}], 
         Hue[0.32879000331207414`, 1, 0.5447523031063589], 
         Line[{536, 331}], 
         Hue[0.3484027045851588, 1, 0.5175962551897801], 
         Line[{331, 215}], 
         Hue[0.3879799870169254, 1, 0.462796941053488], 
         Line[{215, 12}], 
         Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
         Line[{12, 777}], 
         Hue[0.474827196504712, 1, 0.34254695868578344`], 
         Line[{777, 450}], 
         Hue[0.4838515380019134, 1, 0.33005171661273536`], 
         Line[{450, 245}], 
         Hue[0.5014891749220336, 1, 0.3056303731848766], 
         Line[{245, 129}], 
         Hue[0.5348091639103755, 1, 0.2594950038164032], 
         Line[{129, 890}], 
         Hue[0.5426691064747224, 1, 0.24861200641961503`], 
         Line[{890, 563}], 
         Hue[0.5503203489383804, 1, 0.23801797839301175`], 
         Line[{563, 358}], 
         Hue[0.5649572265247956, 1, 0.2177515325041291], 
         Line[{358, 1041}], 
         Hue[0.571923742744653, 1, 0.2081055869689421], 
         Line[{1041, 714}], 
         Hue[0.578643345295262, 1, 0.19880152189886807`], 
         Line[{714, 71}], 
         Hue[0.5912668265803018, 1, 0.18132285550419747`], 
         Line[{71, 835}], 
         Hue[0.5971692612397725, 1, 0.17315025366800732`], 
         Line[{835, 508}], 
         Hue[0.6028000868099064, 1, 0.16535372595551423`], 
         Line[{508, 1116}], 
         Hue[0.6081600838625736, 1, 0.1579321915748981], 
         Line[{1116, 303}], 
         Hue[0.6132249604482275, 1, 0.15091928553322356`], 
         Line[{303, 1009}], 
         Hue[0.6179877840082608, 1, 0.1443246067577928], 
         Line[{1009, 682}], 
         Hue[0.6224419775827741, 1, 0.13815726180846666`], 
         Line[{682, 1190}], 
         Hue[0.6265813284158185, 1, 0.13242585296271292`], 
         Line[{1190, 187}], 
         Hue[0.6303999961269796, 1, 0.12713846690110525`], 
         Line[{187, 935}], 
         Hue[0.6338925204385715, 1, 0.1223026640081319], 
         Line[{935, 608}], 
         Hue[0.6370538284482529, 1, 0.1179254683024192], 
         Line[{608, 1154}], 
         Hue[0.6398792414374274, 1, 0.11401335800971601`], 
         Line[{1154, 403}], 
         Hue[0.642364481206347, 1, 0.11057225679121191`], 
         Line[{403, 1070}], 
         Hue[0.6445056759274252, 1, 0.10760752563894962`], 
         Line[{1070, 743}], 
         Hue[0.6462993655088348, 1, 0.10512395544930561`], 
         Line[{743, 1223}], 
         Hue[0.647742485169804, 1, 0.10312578976488676`], 
         Line[{1223, 42}], 
         Hue[0.6488324454293479, 1, 0.10161661402090298`], 
         Line[{42, 806}], 
         Hue[0.6495670470822278, 1, 0.10059947327076152`], 
         Line[{806, 479}], 
         Hue[0.6499445155359618, 1, 0.10007682464251448`], 
         Line[{479, 1106}], 
         Hue[0.6499635018803563, 1, 0.10005053585796822`], 
         Line[{1106, 274}], 
         Hue[0.6496230822900699, 1, 0.10052188605990314`], 
         Line[{274, 992}], 
         Hue[0.6489227706014852, 1, 0.10149154839794365`], 
         Line[{992, 665}], 
         Hue[0.6478625181674101, 1, 0.10295959022973984`], 
         Line[{665, 1183}], 
         Hue[0.6464427145852274, 1, 0.10492547211276204`], 
         Line[{1183, 158}], 
         Hue[0.6446641878867196, 1, 0.10738804754146508`], 
         Line[{158, 911}], 
         Hue[0.6425282041886063, 1, 0.11034556343116046`], 
         Line[{911, 584}], 
         Hue[0.6400364668034954, 1, 0.11379566134900644`], 
         Line[{584, 1144}], 
         Hue[0.6371911148116252, 1, 0.11773537949159603`], 
         Line[{1144, 379}], 
         Hue[0.6339947210944469, 1, 0.122161155407689], 
         Line[{379, 1055}], 
         Hue[0.6304502898317603, 1, 0.12706882946371653`], 
         Line[{1055, 728}], 
         Hue[0.6265612534648006, 1, 0.13245364904873766`], 
         Line[{728, 100}], 
         Hue[0.6177652145554409, 1, 0.14463277984631273`], 
         Line[{100, 864}], 
         Hue[0.6128671834595029, 1, 0.151414669056073], 
         Line[{864, 537}], 
         Hue[0.6076424803982132, 1, 0.15864887329478172`], 
         Line[{537, 332}], 
         Hue[0.5962354964376801, 1, 0.17444315877859673`], 
         Line[{332, 1025}], 
         Hue[0.5900654255205231, 1, 0.1829863338946603], 
         Line[{1025, 698}], 
         Hue[0.5835930888053703, 1, 0.19194803088487195`], 
         Line[{698, 216}], 
         Hue[0.5697702436972503, 1, 0.21108735488073047`], 
         Line[{216, 957}], 
         Hue[0.5624349633891613, 1, 0.22124389684577667`], 
         Line[{957, 630}], 
         Hue[0.5548278558659355, 1, 0.23177681495485858`], 
         Line[{630, 425}], 
         Hue[0.5388324473952342, 1, 0.2539243036065989], 
         Line[{425, 13}], 
         Hue[0.5039749088399756, 1, 0.30218858776003377`], 
         Line[{13, 778}], 
         Hue[0.49392475646399925`, 1, 0.3161041833575395], 
         Line[{778, 451}], 
         Hue[0.4836458735137682, 1, 0.3303364828270902], 
         Line[{451, 246}], 
         Hue[0.4624577791733987, 1, 0.359673844221448], 
         Line[{246, 130}], 
         Hue[0.4179685887105741, 1, 0.421274261785359], 
         Line[{130, 72}], 
         Hue[0.32413010206184123`, 1, 0.5512044740682199], 
         Line[{72, 836}], 
         Hue[0.3122360370464329, 1, 0.56767317947417], 
         Line[{836, 509}], 
         Hue[0.30036271573940404`, 1, 0.5841131628223637], 
         Line[{509, 304}], 
         Hue[0.2767443556035534, 1, 0.6168155076258491], 
         Line[{304, 188}], 
         Hue[0.23048013301076892`, 1, 0.6808736619850893], 
         Line[{188, 936}], 
         Hue[0.21921126445831168`, 1, 0.69647671075003], 
         Line[{936, 609}], 
         Hue[0.20809314762311065`, 1, 0.7118710263680007], 
         Line[{609, 404}], 
         Hue[0.1863685058508882, 1, 0.7419512995910779], 
         Line[{404, 43}], 
         Hue[0.14538886200186374`, 1, 0.7986923449204963], 
         Line[{43, 807}], 
         Hue[0.13574424899463355`, 1, 0.8120464244689689], 
         Line[{807, 480}], 
         Hue[0.12636815092280018`, 1, 0.8250287141068922], 
         Line[{480, 275}], 
         Hue[0.10847436405663491`, 1, 0.8498047266908133], 
         Line[{275, 993}], 
         Hue[0.09998212832914433, 1, 0.8615632069288771], 
         Line[{993, 666}], 
         Hue[0.09180927628307001, 1, 0.8728794636080569], 
         Line[{666, 159}], 
         Hue[0.07646792375675593, 1, 0.8941213363367995], 
         Line[{159, 912}], 
         Hue[0.06932136573638026, 1, 0.9040165705188581], 
         Line[{912, 585}], 
         Hue[0.0625380438543004, 1, 0.913408862355584], 
         Line[{585, 1145}], 
         Hue[0.056127699688243715`, 1, 0.9222847235085857], 
         Line[{1145, 380}], 
         Hue[0.05009955615573558, 1, 0.930631383784366], 
         Line[{380, 1056}], 
         Hue[0.044462303753853405`, 1, 0.9384368101869722], 
         Line[{1056, 729}], 
         Hue[0.039224087554321385`, 1, 0.9456897249247858], 
         Line[{729, 1214}], 
         Hue[0.03439249497352759, 1, 0.9523796223443465], 
         Line[{1214, 101}], 
         Hue[0.029974544335900632`, 1, 0.958496784765676], 
         Line[{101, 865}], 
         Hue[0.02597667424796679, 1, 0.9640322971951228], 
         Line[{865, 538}], 
         Hue[0.02240473379922081, 1, 0.9689780608933866], 
         Line[{538, 1124}], 
         Hue[0.01926397360475607, 1, 0.9733268057780301], 
         Line[{1124, 333}], 
         Hue[0.016559037703374302`, 1, 0.9770721016414817], 
         Line[{333, 1026}], 
         Hue[0.014293956323677248`, 1, 0.9802083681672161], 
         Line[{1026, 699}], 
         Hue[0.012472139529349113`, 1, 0.9827308837285935], 
         Line[{699, 1198}], 
         Hue[0.011096371753602674`, 1, 0.9846357929565501], 
         Line[{1198, 217}], 
         Hue[0.010168807231442978`, 1, 0.9859201130641558], 
         Line[{217, 958}], 
         Hue[0.009690966337112306, 1, 0.9865817389178445], 
         Line[{958, 631}], 
         Hue[0.009663732832756455, 1, 0.9866194468469526], 
         Line[{631, 1168}], 
         Hue[0.010087352033033459`, 1, 0.9860328971850306], 
         Line[{1168, 426}], 
         Hue[0.010961429889048246`, 1, 0.9848226355382409], 
         Line[{426, 1085}], 
         Hue[0.01228493299365574, 1, 0.9829900927780152], 
         Line[{1085, 758}], 
         Hue[0.014056189508838246`, 1, 0.9805375837569932], 
         Line[{758, 1234}], 
         Hue[0.016272891014509572`, 1, 0.9774683047491406], 
         Line[{1234, 14}], 
         Hue[0.018932095276761096`, 1, 0.9737863296167922], 
         Line[{14, 779}], 
         Hue[0.021809295634924286`, 1, 0.9698025137362587], 
         Line[{779, 452}], 
         Hue[0.025065261886992873`, 1, 0.9652942527718561], 
         Line[{452, 1097}], 
         Hue[0.028696130260052688`, 1, 0.9602668965630039], 
         Line[{1097, 247}], 
         Hue[0.03269757112810445, 1, 0.9547264399764708], 
         Line[{247, 979}], 
         Hue[0.03706479406285368, 1, 0.9486795159129717], 
         Line[{979, 652}], 
         Hue[0.04179255346637567, 1, 0.9421333875080952], 
         Line[{652, 131}], 
         Hue[0.05229592456290988, 1, 0.9275902582975093], 
         Line[{131, 891}], 
         Hue[0.058055219243921874`, 1, 0.9196158502776467], 
         Line[{891, 564}], 
         Hue[0.06414779155409411, 1, 0.9111799809251004], 
         Line[{564, 359}], 
         Hue[0.07732245573199414, 1, 0.8929381382172388], 
         Line[{359, 1042}], 
         Hue[0.0843859890020775, 1, 0.8831578613817389], 
         Line[{1042, 715}], 
         Hue[0.09175249426811705, 1, 0.8729580848595303], 
         Line[{715, 73}], 
         Hue[0.10735810410295166`, 1, 0.8513503173959132], 
         Line[{73, 837}], 
         Hue[0.11557814076338635`, 1, 0.8399687281737728], 
         Line[{837, 510}], 
         Hue[0.12406303688937403`, 1, 0.8282204104608667], 
         Line[{510, 305}], 
         Hue[0.14178552609553785`, 1, 0.8036815792523322], 
         Line[{305, 189}], 
         Hue[0.17992926746098054`, 1, 0.75086716813095], 
         Line[{189, 44}], 
         Hue[0.26430839049745347`, 1, 0.6340345362342952], 
         Line[{44, 808}], 
         Hue[0.2753646491657668, 1, 0.6187258703858614], 
         Line[{808, 481}], 
         Hue[0.28648924808330184`, 1, 0.6033225795769667], 
         Line[{481, 276}], 
         Hue[0.30888838442870675`, 1, 0.5723083907910215], 
         Line[{276, 160}], 
         Hue[0.3538977039264655, 1, 0.5099877945633554], 
         Line[{160, 913}], 
         Hue[0.3651127317607144, 1, 0.4944592944851647], 
         Line[{913, 586}], 
         Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
         Line[{586, 381}], 
         Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
         Line[{381, 102}], 
         Hue[0.4416504165241171, 1, 0.3884840386589149], 
         Line[{102, 866}], 
         Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
         Line[{866, 539}], 
         Hue[0.4624794507543126, 1, 0.3596438374171057], 
         Line[{539, 334}], 
         Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
         Line[{334, 218}], 
         Hue[0.5206421991664243, 1, 0.27911080115418185`], 
         Line[{218, 959}], 
         Hue[0.5295779780248968, 1, 0.26673818427321994`], 
         Line[{959, 632}], 
         Hue[0.538266547758275, 1, 0.25470785695008086`], 
         Line[{632, 427}], 
         Hue[0.5548590309666169, 1, 0.23173364943083813`], 
         Line[{427, 1086}], 
         Hue[0.562742236268515, 1, 0.2208184420897485], 
         Line[{1086, 759}], 
         Hue[0.5703368420715813, 1, 0.2103028340547336], 
         Line[{759, 15}], 
         Hue[0.5846226621933641, 1, 0.1905224677322651], 
         Line[{15, 780}], 
         Hue[0.5918416876359572, 1, 0.18052689404252079`], 
         Line[{780, 453}], 
         Hue[0.5986788600103938, 1, 0.17106003998560856`], 
         Line[{453, 1098}], 
         Hue[0.605124115003997, 1, 0.16213584076369644`], 
         Line[{1098, 248}], 
         Hue[0.6111679571247386, 1, 0.15376744398113118`], 
         Line[{248, 980}], 
         Hue[0.616801473733582, 1, 0.14596719021504045`], 
         Line[{980, 653}], 
         Hue[0.6220112966377416, 1, 0.13875358927081932`], 
         Line[{653, 1176}], 
         Hue[0.6267952048562974, 1, 0.13212971635281912`], 
         Line[{1176, 132}], 
         Hue[0.6311464944491422, 1, 0.12610485383964928`], 
         Line[{132, 892}], 
         Hue[0.6350606744295779, 1, 0.12068522002058443`], 
         Line[{892, 565}], 
         Hue[0.6385314820151957, 1, 0.11587948644049831`], 
         Line[{565, 1134}], 
         Hue[0.6415515398578702, 1, 0.11169786788910285`], 
         Line[{1134, 360}], 
         Hue[0.6441163334668967, 1, 0.10814661519968151`], 
         Line[{360, 1043}], 
         Hue[0.6462220108521386, 1, 0.10523106189703899`], 
         Line[{1043, 716}], 
         Hue[0.6478653882683265, 1, 0.10295561624385559`], 
         Line[{716, 1206}], 
         Hue[0.6490439549773103, 1, 0.10132375464680125`], 
         Line[{1206, 74}], 
         Hue[0.6497558770210984, 1, 0.10033801643232539`], 
         Line[{74, 838}], 
         Hue[0.65, 1, 0.1], 
         Line[{838, 511}], 
         Hue[0.6497758508516553, 1, 0.1003103603592465], 
         Line[{511, 1117}], 
         Hue[0.6490836386282325, 1, 0.10126880805321657`], 
         Line[{1117, 306}], 
         Hue[0.647924256219145, 1, 0.10287410677349162`], 
         Line[{306, 1010}], 
         Hue[0.6462992759385341, 1, 0.10512407946972209`], 
         Line[{1010, 683}], 
         Hue[0.6442109486466315, 1, 0.10801560956620247`], 
         Line[{683, 1191}], 
         Hue[0.6416622054200444, 1, 0.11154463864916933`], 
         Line[{1191, 190}], 
         Hue[0.6386566434614805, 1, 0.1157061859764116], 
         Line[{190, 937}], 
         Hue[0.6351985254505255, 1, 0.12049434937619549`], 
         Line[{937, 610}], 
         Hue[0.6312927742561234, 1, 0.1259023125684446], 
         Line[{610, 1155}], 
         Hue[0.6269449649917861, 1, 0.13192235616521936`], 
         Line[{1155, 405}], 
         Hue[0.6221613168982031, 1, 0.13854586891018036`], 
         Line[{405, 1071}], 
         Hue[0.6169486842789533, 1, 0.14576336022914152`], 
         Line[{1071, 744}], 
         Hue[0.6113145465027295, 1, 0.15356447407314378`], 
         Line[{744, 45}], 
         Hue[0.5988147318783232, 1, 0.17087190970693716`], 
         Line[{45, 809}], 
         Hue[0.5919670363496605, 1, 0.18035333428508543`], 
         Line[{809, 482}], 
         Hue[0.58473377202876, 1, 0.19036862334479382`], 
         Line[{482, 277}], 
         Hue[0.5691527760754035, 1, 0.2119423100494413], 
         Line[{277, 161}], 
         Hue[0.5338582666371291, 1, 0.2608116308101289], 
         Line[{161, 914}], 
         Hue[0.5242473018055698, 1, 0.27411912057690346`], 
         Line[{914, 587}], 
         Hue[0.5143485011699307, 1, 0.28782515222624977`], 
         Line[{587, 382}], 
         Hue[0.4937450036285631, 1, 0.31635307189891265`], 
         Line[{382, 103}], 
         Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
         Line[{103, 867}], 
         Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
         Line[{867, 540}], 
         Hue[0.4265903998057363, 1, 0.4093363694997497], 
         Line[{540, 335}], 
         Hue[0.40285561902005573`, 1, 0.4421999121260767], 
         Line[{335, 219}], 
         Hue[0.3541782885749382, 1, 0.5095992927423934], 
         Line[{219, 16}], 
         Hue[0.2559700467030167, 1, 0.6455799353342846], 
         Line[{16, 781}], 
         Hue[0.24418650460716151`, 1, 0.6618956090054687], 
         Line[{781, 454}], 
         Hue[0.23251504107626042`, 1, 0.6780560969713317], 
         Line[{454, 249}], 
         Hue[0.2095526598376234, 1, 0.7098501633017522], 
         Line[{249, 133}], 
         Hue[0.16567638094729198`, 1, 0.7706019340729803], 
         Line[{133, 893}], 
         Hue[0.15522461920553626`, 1, 0.7850736041769498], 
         Line[{893, 566}], 
         Hue[0.14500926342857567`, 1, 0.7992179429450491], 
         Line[{566, 361}], 
         Hue[0.12534413011194334`, 1, 0.8264465890757707], 
         Line[{361, 75}], 
         Hue[0.0894570708553366, 1, 0.8761363634310724], 
         Line[{75, 839}], 
         Hue[0.08127684310591099, 1, 0.8874628326225847], 
         Line[{839, 512}], 
         Hue[0.07343545764661741, 1, 0.898320135566222], 
         Line[{512, 307}], 
         Hue[0.05881202365250282, 1, 0.9185679672503807], 
         Line[{307, 1011}], 
         Hue[0.052050137083394676`, 1, 0.927930579422992], 
         Line[{1011, 684}], 
         Hue[0.045667388892525085`, 1, 0.936768230764196], 
         Line[{684, 191}], 
         Hue[0.03407386963619374, 1, 0.9528207958883472], 
         Line[{191, 938}], 
         Hue[0.028879007692298897`, 1, 0.9600136816568169], 
         Line[{938, 611}], 
         Hue[0.024095080590371243`, 1, 0.9666375807210245], 
         Line[{611, 1156}], 
         Hue[0.01972862341291992, 1, 0.9726834445051877], 
         Line[{1156, 406}], 
         Hue[0.015785586670073126`, 1, 0.9781430338414372], 
         Line[{406, 1072}], 
         Hue[0.012271328261605818`, 1, 0.983008930099315], 
         Line[{1072, 745}], 
         Hue[0.009190606281216818, 1, 0.9872745451490843], 
         Line[{745, 1224}], 
         Hue[0.006547572672833679, 1, 0.9909341301453072], 
         Line[{1224, 46}], 
         Hue[0.004345767747486073, 1, 0.9939827831188653], 
         Line[{46, 810}], 
         Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
         Line[{810, 483}], 
         Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
         Line[{483, 1107}], 
         Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
         Line[{1107, 278}], 
         Hue[0., 1, 1.], 
         Line[{278, 994}], 
         Hue[0.00003576200292432219, 1, 0.9999504833805664], 
         Line[{994, 667}], 
         Hue[0.0005209532215424417, 1, 0.9992786801547875], 
         Line[{667, 1184}], 
         Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
         Line[{1184, 162}], 
         Hue[0.002835714849267812, 1, 0.9960736255933215], 
         Line[{162, 915}], 
         Hue[0.004661773713127593, 1, 0.9935452363972079], 
         Line[{915, 588}], 
         Hue[0.006930244460151558, 1, 0.9904042769013286], 
         Line[{588, 1146}], 
         Hue[0.00963782848580852, 1, 0.9866553144042651], 
         Line[{1146, 383}], 
         Hue[0.012780618284524925`, 1, 0.98230375929835], 
         Line[{383, 1057}], 
         Hue[0.016354103361823524`, 1, 0.977355856883629], 
         Line[{1057, 730}], 
         Hue[0.020353176995010713`, 1, 0.9718186780069082], 
         Line[{730, 1215}], 
         Hue[0.02477214383222137, 1, 0.9657001085400012], 
         Line[{1215, 104}], 
         Hue[0.02960472831844585, 1, 0.9590088377129211], 
         Line[{104, 868}], 
         Hue[0.03484408393598348, 1, 0.9517543453194075], 
         Line[{868, 541}], 
         Hue[0.04048280324561393, 1, 0.9439468878137652], 
         Line[{541, 336}], 
         Hue[0.05292596430884089, 1, 0.9267178955723742], 
         Line[{336, 1027}], 
         Hue[0.05971288785228013, 1, 0.9173206168199197], 
         Line[{1027, 700}], 
         Hue[0.06686416410187412, 1, 0.9074188497050973], 
         Line[{700, 220}], 
         Hue[0.0822191519317762, 1, 0.886158097325233], 
         Line[{220, 960}], 
         Hue[0.09040135536954197, 1, 0.8748288925652496], 
         Line[{960, 633}], 
         Hue[0.09888913815236677, 1, 0.8630765779428768], 
         Line[{633, 428}], 
         Hue[0.11677575897620396`, 1, 0.8383104875714099], 
         Line[{428, 17}], 
         Hue[0.15591244091455142`, 1, 0.7841212356567749], 
         Line[{17, 782}], 
         Hue[0.16560418625754558`, 1, 0.7707018959510907], 
         Line[{782, 455}], 
         Hue[0.1754844869491477, 1, 0.7570214796088724], 
         Line[{455, 250}], 
         Hue[0.19576285162016843`, 1, 0.728943743910536], 
         Line[{250, 134}], 
         Hue[0.2380454811044328, 1, 0.6703985646246315], 
         Line[{134, 76}], 
         Hue[0.32665172184370816`, 1, 0.5477130005240964], 
         Line[{76, 840}], 
         Hue[0.3378461432831502, 1, 0.5322130323771767], 
         Line[{840, 513}], 
         Hue[0.34902230807032686`, 1, 0.5167383426718551], 
         Line[{513, 308}], 
         Hue[0.37126683815891426`, 1, 0.4859382240876572], 
         Line[{308, 192}], 
         Hue[0.414957347477091, 1, 0.42544367272402794`], 
         Line[{192, 47}], 
         Hue[0.49630544478553595`, 1, 0.3128078456815656], 
         Line[{47, 811}], 
         Hue[0.5056735312922054, 1, 0.2998366489800233], 
         Line[{811, 484}], 
         Hue[0.514826106927142, 1, 0.2871638519470341], 
         Line[{484, 279}], 
         Hue[0.5324426659051025, 1, 0.2627716933621659], 
         Line[{279, 995}], 
         Hue[0.5408863504863284, 1, 0.2510804377881607], 
         Line[{995, 668}], 
         Hue[0.5490739508136508, 1, 0.23974376041186815`], 
         Line[{668, 163}], 
         Hue[0.5646437742614279, 1, 0.2181855433303307], 
         Line[{163, 916}], 
         Hue[0.5720082813777299, 1, 0.20798853347698942`], 
         Line[{916, 589}], 
         Hue[0.5790812931004944, 1, 0.1981951326300847], 
         Line[{589, 384}], 
         Hue[0.5923213421261689, 1, 0.17986275705607385`], 
         Line[{384, 1058}], 
         Hue[0.5984735795842252, 1, 0.17134427442184202`], 
         Line[{1058, 731}], 
         Hue[0.6043047391576963, 1, 0.16327036116626661`], 
         Line[{731, 105}], 
         Hue[0.6149785600551214, 1, 0.1484912245390626], 
         Line[{105, 869}], 
         Hue[0.6198096124680287, 1, 0.14180207504426806`], 
         Line[{869, 542}], 
         Hue[0.6242963823800055, 1, 0.13558962439691552`], 
         Line[{542, 1125}], 
         Hue[0.6284341175249505, 1, 0.1298604526577609], 
         Line[{1125, 337}], 
         Hue[0.632218496566051, 1, 0.12462054321623711`], 
         Line[{337, 1028}], 
         Hue[0.6356456338515594, 1, 0.11987527620553319`], 
         Line[{1028, 701}], 
         Hue[0.6387120836294522, 1, 0.11562942266691237`], 
         Line[{701, 1199}], 
         Hue[0.6414148437163875, 1, 0.1118871394696174], 
         Line[{1199, 221}], 
         Hue[0.6437472923553211, 1, 0.1086575952003246], 
         Line[{221, 961}], 
         Hue[0.6457107060040022, 1, 0.105939022455997], 
         Line[{961, 634}], 
         Hue[0.6473065151647954, 1, 0.10372944054105246`], 
         Line[{634, 1169}], 
         Hue[0.6485334158854615, 1, 0.10203065492782251`], 
         Line[{1169, 429}], 
         Hue[0.6493910216825616, 1, 0.10084320074722244`], 
         Line[{429, 1087}], 
         Hue[0.6498786574617158, 1, 0.10016801274531664`], 
         Line[{1087, 760}], 
         Hue[0.6499938764801539, 1, 0.10000847871978681`], 
         Line[{760, 1235}], 
         Hue[0.6497372850682618, 1, 0.10036375913625298`], 
         Line[{1235, 18}], 
         Hue[0.6491099419681078, 1, 0.10123238804415856`], 
         Line[{18, 783}], 
         Hue[0.648012158323168, 1, 0.10275239616792121`], 
         Line[{783, 456}], 
         Hue[0.6464825390297871, 1, 0.10487033057414091`], 
         Line[{456, 1099}], 
         Hue[0.6445242210546247, 1, 0.10758184777051967`], 
         Line[{1099, 251}], 
         Hue[0.6421409515229385, 1, 0.11088175942977754`], 
         Line[{251, 981}], 
         Hue[0.6393370814456668, 1, 0.1147640410752306], 
         Line[{981, 654}], 
         Hue[0.6361175656945975, 1, 0.11922183211517262`], 
         Line[{654, 1177}], 
         Hue[0.6324881042062831, 1, 0.12424724032976184`], 
         Line[{1177, 135}], 
         Hue[0.6284547167266967, 1, 0.12983193068611226`], 
         Line[{135, 894}], 
         Hue[0.6240240974073058, 1, 0.13596663435911505`], 
         Line[{894, 567}], 
         Hue[0.619203731740383, 1, 0.14264098682100812`], 
         Line[{567, 1135}], 
         Hue[0.6140013403745077, 1, 0.1498442979429893], 
         Line[{1135, 362}], 
         Hue[0.6084252021885597, 1, 0.15756510466199425`], 
         Line[{362, 1044}], 
         Hue[0.6024841798819822, 1, 0.16579113554802466`], 
         Line[{1044, 717}], 
         Hue[0.5961876440962116, 1, 0.17450941586678398`], 
         Line[{717, 77}], 
         Hue[0.5825679681898409, 1, 0.19336742866022028`], 
         Line[{77, 841}], 
         Hue[0.5752659774094253, 1, 0.2034778774331035], 
         Line[{841, 514}], 
         Hue[0.567650739976386, 1, 0.21402205234038857`], 
         Line[{514, 309}], 
         Hue[0.5515276704678285, 1, 0.23634630242916058`], 
         Line[{309, 193}], 
         Hue[0.5160632495975614, 1, 0.2854508851726073], 
         Line[{193, 939}], 
         Hue[0.5066042273018267, 1, 0.2985479929667014], 
         Line[{939, 612}], 
         Hue[0.496935929938212, 1, 0.31193486623939876`], 
         Line[{612, 407}], 
         Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
         Line[{407, 48}], 
         Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
         Line[{48, 812}], 
         Hue[0.4246413660202546, 1, 0.4120350316642629], 
         Line[{812, 485}], 
         Hue[0.41383774452286926`, 1, 0.4269938921991042], 
         Line[{485, 280}], 
         Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
         Line[{280, 164}], 
         Hue[0.348065839250993, 1, 0.5180626841140098], 
         Line[{164, 917}], 
         Hue[0.33709491884207254`, 1, 0.533253189295592], 
         Line[{917, 590}], 
         Hue[0.3261640406991231, 1, 0.5483882513396757], 
         Line[{590, 385}], 
         Hue[0.3044856375076547, 1, 0.5784045019124782], 
         Line[{385, 106}], 
         Hue[0.2622975563354735, 1, 0.6368187681508828], 
         Line[{106, 870}], 
         Hue[0.25208273334760545`, 1, 0.6509623692110078], 
         Line[{870, 543}], 
         Hue[0.24203201470466934`, 1, 0.6648787488704578], 
         Line[{543, 338}], 
         Hue[0.22255355097197682`, 1, 0.6918489294234167], 
         Line[{338, 1029}], 
         Hue[0.21310985613503286`, 1, 0.7049248145822622], 
         Line[{1029, 702}], 
         Hue[0.20388115296138404`, 1, 0.7177030189765452], 
         Line[{702, 222}], 
         Hue[0.18605257434812122`, 1, 0.7423887432102937], 
         Line[{222, 962}], 
         Hue[0.17751331625822708`, 1, 0.7542123313347625], 
         Line[{962, 635}], 
         Hue[0.1692426636652547, 1, 0.7656640041558012], 
         Line[{635, 430}], 
         Hue[0.15355329731523432`, 1, 0.7873877421789064], 
         Line[{430, 1088}], 
         Hue[0.14615657334491117`, 1, 0.7976293599839692], 
         Line[{1088, 761}], 
         Hue[0.13907240447967162`, 1, 0.8074382091819932], 
         Line[{761, 19}], 
         Hue[0.1258822672641935, 1, 0.8257014760957321], 
         Line[{19, 784}], 
         Hue[0.12019406549786082`, 1, 0.8335774477721928], 
         Line[{784, 457}], 
         Hue[0.11480942171781039`, 1, 0.841033108390724], 
         Line[{457, 1100}], 
         Hue[0.1097347580570539, 1, 0.8480595657671561], 
         Line[{1100, 252}], 
         Hue[0.10498028439771645`, 1, 0.8546426831416234], 
         Line[{252, 982}], 
         Hue[0.10054946522966379`, 1, 0.8607776635281578], 
         Line[{982, 655}], 
         Hue[0.09644537555898403, 1, 0.8664602492260222], 
         Line[{655, 1178}], 
         Hue[0.09267279382202231, 1, 0.8716838239387383], 
         Line[{1178, 136}], 
         Hue[0.08923607765986541, 1, 0.8764423540094171], 
         Line[{136, 895}], 
         Hue[0.08613915930400928, 1, 0.8807303948098333], 
         Line[{895, 568}], 
         Hue[0.08338554150549227, 1, 0.8845430963770107], 
         Line[{568, 1136}], 
         Hue[0.08097829401160461, 1, 0.8878762082916243], 
         Line[{1136, 363}], 
         Hue[0.07892005059360241, 1, 0.8907260837934736], 
         Line[{363, 1045}], 
         Hue[0.0772130066281298, 1, 0.8930896831302818], 
         Line[{1045, 718}], 
         Hue[0.07585891723436344, 1, 0.8949645761370352], 
         Line[{718, 1207}], 
         Hue[0.07485909596817264, 1, 0.8963489440440687], 
         Line[{1207, 78}], 
         Hue[0.0742144140738843, 1, 0.8972415805130832], 
         Line[{78, 842}], 
         Hue[0.07392530029353117, 1, 0.8976418919012645], 
         Line[{842, 515}], 
         Hue[0.07399174123275476, 1, 0.8975498967546472], 
         Line[{515, 1118}], 
         Hue[0.07441328228183242, 1, 0.8969662245328474], 
         Line[{1118, 310}], 
         Hue[0.07518902908959157, 1, 0.8958921135682578], 
         Line[{310, 1012}], 
         Hue[0.07631764958727538, 1, 0.8943294082637726], 
         Line[{1012, 685}], 
         Hue[0.07779737655874386, 1, 0.892280555534047], 
         Line[{685, 1192}], 
         Hue[0.07962601075268316, 1, 0.8897486004962848], 
         Line[{1192, 194}], 
         Hue[0.08180092453184618, 1, 0.8867371814174437], 
         Line[{194, 940}], 
         Hue[0.08431906605364659, 1, 0.8832505239257201], 
         Line[{940, 613}], 
         Hue[0.08717696397578445, 1, 0.8792934344950676], 
         Line[{613, 1157}], 
         Hue[0.09037073267991624, 1, 0.8748712932124237], 
         Line[{1157, 408}], 
         Hue[0.09389607800573863, 1, 0.8699900458382082], 
         Line[{408, 1073}], 
         Hue[0.09774830348722685, 1, 0.864656195171532], 
         Line[{1073, 746}], 
         Hue[0.10192231708213961`, 1, 0.8588767917324222], 
         Line[{746, 49}], 
         Hue[0.11121340631552645`, 1, 0.8460122066400404], 
         Line[{49, 813}], 
         Hue[0.11631838726565158`, 1, 0.8389437714783285], 
         Line[{813, 486}], 
         Hue[0.12172098370419493`, 1, 0.8314632533326531], 
         Line[{486, 281}], 
         Hue[0.13339086797701893`, 1, 0.81530495203182], 
         Line[{281, 996}], 
         Hue[0.13964322462753742`, 1, 0.8066478428234096], 
         Line[{996, 669}], 
         Hue[0.14616335456864338`, 1, 0.7976199705972631], 
         Line[{669, 165}], 
         Hue[0.15997353811710252`, 1, 0.7784981779917042], 
         Line[{165, 918}], 
         Hue[0.16724614621688705`, 1, 0.7684284129304642], 
         Line[{918, 591}], 
         Hue[0.17475165974551726`, 1, 0.7580361634292838], 
         Line[{591, 386}], 
         Hue[0.19042347727043346`, 1, 0.7363367237793998], 
         Line[{386, 107}], 
         Hue[0.22408699045869296`, 1, 0.6897257055187328], 
         Line[{107, 871}], 
         Hue[0.23290212519315506`, 1, 0.6775201343479391], 
         Line[{871, 544}], 
         Hue[0.24186836038227832`, 1, 0.6651053471629992], 
         Line[{544, 339}], 
         Hue[0.2602259738879236, 1, 0.6396871130782595], 
         Line[{339, 223}], 
         Hue[0.2984193849547934, 1, 0.5868039285241322], 
         Line[{223, 20}], 
         Hue[0.37746999425670696`, 1, 0.4773492387214827], 
         Line[{20, 785}], 
         Hue[0.3881962348094578, 1, 0.4624975210330584], 
         Line[{785, 458}], 
         Hue[0.3988817122593813, 1, 0.4477022445639337], 
         Line[{458, 253}], 
         Hue[0.4200632699915861, 1, 0.41837393385780386`], 
         Line[{253, 137}], 
         Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
         Line[{137, 896}], 
         Hue[0.47122600987211416`, 1, 0.3475332171001496], 
         Line[{896, 569}], 
         Hue[0.48103916256365264`, 1, 0.3339457749118656], 
         Line[{569, 364}], 
         Hue[0.5001384942340417, 1, 0.30750054644517305`], 
         Line[{364, 79}], 
         Hue[0.535877206947064, 1, 0.258016174996373], 
         Line[{79, 843}], 
         Hue[0.5442299892937015, 1, 0.24645078405487492`], 
         Line[{843, 516}], 
         Hue[0.5523276867091123, 1, 0.2352385876335369], 
         Line[{516, 311}], 
         Hue[0.5677163610945896, 1, 0.2139311923305683], 
         Line[{311, 1013}], 
         Hue[0.5749876659496169, 1, 0.20386323176206894`], 
         Line[{1013, 686}], 
         Hue[0.5819645681646474, 1, 0.1942029056181806], 
         Line[{686, 195}], 
         Hue[0.5950007662913634, 1, 0.1761527851350353], 
         Line[{195, 941}], 
         Hue[0.6010440465914457, 1, 0.16778516625799833`], 
         Line[{941, 614}], 
         Hue[0.6067609138774565, 1, 0.15986950386198334`], 
         Line[{614, 1158}], 
         Hue[0.6121445895277615, 1, 0.15241518373079171`], 
         Line[{1158, 409}], 
         Hue[0.6171888027261395, 1, 0.14543088853303765`], 
         Line[{409, 1074}], 
         Hue[0.6218877982262759, 1, 0.1389245870713103], 
         Line[{1074, 747}], 
         Hue[0.626236343332304, 1, 0.13290352461680977`], 
         Line[{747, 1225}], 
         Hue[0.6302297340871472, 1, 0.12737421434087315`], 
         Line[{1225, 50}], 
         Hue[0.6338638006616175, 1, 0.12234242985314508`], 
         Line[{50, 814}], 
         Hue[0.6371349119384484, 1, 0.11781319885445608`], 
         Line[{814, 487}], 
         Hue[0.6400399792866401, 1, 0.11379079791080605`], 
         Line[{487, 1108}], 
         Hue[0.6425764595227332, 1, 0.11027874835313865`], 
         Line[{1108, 282}], 
         Hue[0.6447423570568399, 1, 0.10727981330591406`], 
         Line[{282, 997}], 
         Hue[0.6465362252224868, 1, 0.10479599584578755`], 
         Line[{997, 670}], 
         Hue[0.6479571667905495, 1, 0.10282853829000846`], 
         Line[{670, 1185}], 
         Hue[0.6490048336687713, 1, 0.10137792261247067`], 
         Line[{1185, 166}], 
         Hue[0.6496794257895749, 1, 0.10044387198366546`], 
         Line[{166, 919}], 
         Hue[0.6499816891900825, 1, 0.10002535342911661`], 
         Line[{919, 592}], 
         Hue[0.649913688212448, 1, 0.10011950862891815`], 
         Line[{592, 1147}], 
         Hue[0.6494806744619461, 1, 0.10071906612961308`], 
         Line[{1147, 387}], 
         Hue[0.6486851193607037, 1, 0.10182060396210252`], 
         Line[{387, 1059}], 
         Hue[0.6475296254405913, 1, 0.10342051862071971`], 
         Line[{1059, 732}], 
         Hue[0.6460172759661017, 1, 0.10551454097001305`], 
         Line[{732, 1216}], 
         Hue[0.6441387962800467, 1, 0.10811551284301238`], 
         Line[{1216, 108}], 
         Hue[0.6419073614149446, 1, 0.11120519188699969`], 
         Line[{108, 872}], 
         Hue[0.6393279217806054, 1, 0.11477672368839252`], 
         Line[{872, 545}], 
         Hue[0.6364059236955154, 1, 0.11882256719082487`], 
         Line[{545, 1126}], 
         Hue[0.633147299839633, 1, 0.12333450791435427`], 
         Line[{1126, 340}], 
         Hue[0.6295584590135755, 1, 0.12830367213504923`], 
         Line[{340, 1030}], 
         Hue[0.6256462752214601, 1, 0.13372054200105532`], 
         Line[{1030, 703}], 
         Hue[0.6214180760956345, 1, 0.13957497155989068`], 
         Line[{703, 224}], 
         Hue[0.6120457229253476, 1, 0.15255207594951867`], 
         Line[{224, 963}], 
         Hue[0.6069185327044829, 1, 0.1596512624091776], 
         Line[{963, 636}], 
         Hue[0.6015090678646546, 1, 0.16714129064893984`], 
         Line[{636, 431}], 
         Hue[0.5898827676627232, 1, 0.18323924477469095`], 
         Line[{431, 21}], 
         Hue[0.5636832122283134, 1, 0.21951555229925834`], 
         Line[{21, 786}], 
         Hue[0.5567136217025259, 1, 0.22916575456573335`], 
         Line[{786, 459}], 
         Hue[0.5495535131541188, 1, 0.239079751017374], 
         Line[{459, 254}], 
         Hue[0.5347069696709118, 1, 0.2596365035325837], 
         Line[{254, 138}], 
         Hue[0.5032363317103741, 1, 0.3032112330164051], 
         Line[{138, 80}], 
         Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
         Line[{80, 844}], 
         Hue[0.4273493017541496, 1, 0.4082855821865621], 
         Line[{844, 517}], 
         Hue[0.4187769462529356, 1, 0.42015499749593543`], 
         Line[{517, 312}], 
         Hue[0.4016996143368604, 1, 0.44380053399511643`], 
         Line[{312, 196}], 
         Hue[0.36816190899635887`, 1, 0.4902373567742724], 
         Line[{196, 942}], 
         Hue[0.3599770369389085, 1, 0.5015702565461267], 
         Line[{942, 615}], 
         Hue[0.35189574798840917`, 1, 0.5127597335545104], 
         Line[{615, 410}], 
         Hue[0.3360900022430147, 1, 0.5346446122789027], 
         Line[{410, 51}], 
         Hue[0.3062162330159352, 1, 0.5760082927471667], 
         Line[{51, 815}], 
         Hue[0.2991716299221076, 1, 0.5857623585693895], 
         Line[{815, 488}], 
         Hue[0.2923166756510984, 1, 0.5952538337138638], 
         Line[{488, 283}], 
         Hue[0.27924604159447797`, 1, 0.6133516347153383], 
         Line[{283, 998}], 
         Hue[0.2730642893341784, 1, 0.6219109839988299], 
         Line[{998, 671}], 
         Hue[0.26710353707420825`, 1, 0.6301643332818655], 
         Line[{671, 167}], 
         Hue[0.25587752122388957`, 1, 0.645708047536153], 
         Line[{167, 920}], 
         Hue[0.25058727450947665`, 1, 0.6530330045253401], 
         Line[{920, 593}], 
         Hue[0.24555053438744917`, 1, 0.6600069523866088], 
         Line[{593, 1148}], 
         Hue[0.24077743066046287`, 1, 0.6666158652393591], 
         Line[{1148, 388}], 
         Hue[0.2362743201138613, 1, 0.6728509413808075], 
         Line[{388, 1060}], 
         Hue[0.23204715439283796`, 1, 0.6787039400714551], 
         Line[{1060, 733}], 
         Hue[0.228101472949032, 1, 0.6841671913013403], 
         Line[{733, 1217}], 
         Hue[0.22444239660245185`, 1, 0.6892336047042974], 
         Line[{1217, 109}], 
         Hue[0.22107462172596604`, 1, 0.6938966776102009], 
         Line[{109, 873}], 
         Hue[0.21800241505864582`, 1, 0.6981505022264904], 
         Line[{873, 546}], 
         Hue[0.2152362258961666, 1, 0.7019806102976155], 
         Line[{546, 1127}], 
         Hue[0.21277323204193926`, 1, 0.7053909094803918], 
         Line[{1127, 341}], 
         Hue[0.21061582428185527`, 1, 0.7083780894558926], 
         Line[{341, 1031}], 
         Hue[0.20876909745178435`, 1, 0.7109350958359909], 
         Line[{1031, 704}], 
         Hue[0.20723703976830266`, 1, 0.7130564064746578], 
         Line[{704, 1200}], 
         Hue[0.2060165129843588, 1, 0.7147463666370417], 
         Line[{1200, 225}], 
         Hue[0.20510865069781264`, 1, 0.7160034067261056], 
         Line[{225, 964}], 
         Hue[0.20451414032037324`, 1, 0.7168265749410216], 
         Line[{964, 637}], 
         Hue[0.2042332237686722, 1, 0.7172155363203], 
         Line[{637, 1170}], 
         Hue[0.2042656987886805, 1, 0.7171705709079809], 
         Line[{1170, 432}], 
         Hue[0.20461092090931254`, 1, 0.7166925710486441], 
         Line[{432, 1089}], 
         Hue[0.2052678060201527, 1, 0.71578303781825], 
         Line[{1089, 762}], 
         Hue[0.206234833567375, 1, 0.7144440765990193], 
         Line[{762, 1236}], 
         Hue[0.20751005036103898`, 1, 0.7126783918077922], 
         Line[{1236, 22}], 
         Hue[0.20909107498610818`, 1, 0.7104892807884656], 
         Line[{22, 787}], 
         Hue[0.21083927106807981`, 1, 0.7080687015980434], 
         Line[{787, 460}], 
         Hue[0.21284857258637074`, 1, 0.7052865918034866], 
         Line[{460, 1101}], 
         Hue[0.21511606256506954`, 1, 0.7021469902945191], 
         Line[{1101, 255}], 
         Hue[0.21763851675516294`, 1, 0.6986543614159282], 
         Line[{255, 983}], 
         Hue[0.22041240871802847`, 1, 0.6948135879288836], 
         Line[{983, 656}], 
         Hue[0.22343391526700945`, 1, 0.6906299634764484], 
         Line[{656, 139}], 
         Hue[0.2302030307280371, 1, 0.6812573420688717], 
         Line[{139, 897}], 
         Hue[0.2339415633507822, 1, 0.6760809122835324], 
         Line[{897, 570}], 
         Hue[0.23790957123682288`, 1, 0.6705867475182452], 
         Line[{570, 365}], 
         Hue[0.24651290232648204`, 1, 0.6586744429325634], 
         Line[{365, 1046}], 
         Hue[0.25113703535567344`, 1, 0.6522717971998367], 
         Line[{1046, 719}], 
         Hue[0.2559682789853538, 1, 0.6455823829433563], 
         Line[{719, 81}], 
         Hue[0.26622709646101356`, 1, 0.6313778664385966], 
         Line[{81, 845}], 
         Hue[0.2716416167924946, 1, 0.6238808382873151], 
         Line[{845, 518}], 
         Hue[0.27723715846681746`, 1, 0.6161331651997912], 
         Line[{518, 313}], 
         Hue[0.28894296133218006`, 1, 0.5999251304631353], 
         Line[{313, 197}], 
         Hue[0.3142050422533168, 1, 0.5649468645723307], 
         Line[{197, 52}], 
         Hue[0.3703276943937767, 1, 0.48723857699323225`], 
         Line[{52, 816}], 
         Hue[0.3776484843591628, 1, 0.4771020985796207], 
         Line[{816, 489}], 
         Hue[0.3850216966989798, 1, 0.46689303533987414`], 
         Line[{489, 284}], 
         Hue[0.3998911568710111, 1, 0.44630455202475394`], 
         Line[{284, 168}], 
         Hue[0.4300611832629301, 1, 0.40453066932825077`], 
         Line[{168, 110}], 
         Hue[0.4894961791048103, 1, 0.3222360597010319], 
         Line[{110, 874}], 
         Hue[0.4966646823218198, 1, 0.31231043986209567`], 
         Line[{874, 547}], 
         Hue[0.5037472280642845, 1, 0.3025038380648368], 
         Line[{547, 342}], 
         Hue[0.5176265884276987, 1, 0.2832862621770325], 
         Line[{342, 226}], 
         Hue[0.5440169674170385, 1, 0.24674573742256206`], 
         Line[{226, 965}], 
         Hue[0.5502875031380062, 1, 0.2380634571935298], 
         Line[{965, 638}], 
         Hue[0.5564136640408157, 1, 0.2295810805588705], 
         Line[{638, 433}], 
         Hue[0.5682073749912375, 1, 0.21325132693520957`], 
         Line[{433, 23}], 
         Hue[0.5897942074049188, 1, 0.1833618666701124], 
         Line[{23, 788}], 
         Hue[0.5951502760186179, 1, 0.17594577166652903`], 
         Line[{788, 461}], 
         Hue[0.6002831660012198, 1, 0.1688386932290804], 
         Line[{461, 256}], 
         Hue[0.6098567254015459, 1, 0.15558299559785957`], 
         Line[{256, 984}], 
         Hue[0.6142869534754534, 1, 0.14944883364937223`], 
         Line[{984, 657}], 
         Hue[0.6184731322683409, 1, 0.14365258608998957`], 
         Line[{657, 140}], 
         Hue[0.6260965473595752, 1, 0.13309708827135736`], 
         Line[{140, 898}], 
         Hue[0.62952633956107, 1, 0.1283481452231339], 
         Line[{898, 571}], 
         Hue[0.6326972017490727, 1, 0.12395772065513017`], 
         Line[{571, 1137}], 
         Hue[0.6356063808733468, 1, 0.11992962648305838`], 
         Line[{1137, 366}], 
         Hue[0.6382515161578307, 1, 0.11626713147377292`], 
         Line[{366, 1047}], 
         Hue[0.6406306407874567, 1, 0.11297295890967544`], 
         Line[{1047, 720}], 
         Hue[0.642742183009351, 1, 0.11004928506397547`], 
         Line[{720, 1208}], 
         Hue[0.6445849666493163, 1, 0.10749773848556203`], 
         Line[{1208, 82}], 
         Hue[0.6461582110453501, 1, 0.10531940009105376`], 
         Line[{82, 846}], 
         Hue[0.6474615304008184, 1, 0.10351480406040525`], 
         Line[{846, 519}], 
         Hue[0.6484949325607456, 1, 0.1020839395312753], 
         Line[{519, 1119}], 
         Hue[0.6492588172155249, 1, 0.10102625308619634`], 
         Line[{1119, 314}], 
         Hue[0.6497539735371818, 1, 0.10034065202544065`], 
         Line[{314, 1014}], 
         Hue[0.6499815772541457, 1, 0.10002550841733665`], 
         Line[{1014, 687}], 
         Hue[0.6499431871712867, 1, 0.10007866391667997`], 
         Line[{687, 1193}], 
         Hue[0.6496407411427715, 1, 0.100497435340778], 
         Line[{1193, 198}], 
         Hue[0.6490765515060724, 1, 0.1012786209915922], 
         Line[{198, 943}], 
         Hue[0.6482532999862228, 1, 0.10241850771138375`], 
         Line[{943, 616}], 
         Hue[0.6471740320801644, 1, 0.10391287865823384`], 
         Line[{616, 1159}], 
         Hue[0.6458421509317543, 1, 0.10575702178680177`], 
         Line[{1159, 411}], 
         Hue[0.6442637867315978, 1, 0.10794244914086469`], 
         Line[{411, 1075}], 
         Hue[0.6424574621511778, 1, 0.11044351394452301`], 
         Line[{1075, 748}], 
         Hue[0.6404146954018882, 1, 0.11327196021277018`], 
         Line[{748, 1226}], 
         Hue[0.6381398831255919, 1, 0.11642170028764207`], 
         Line[{1226, 53}], 
         Hue[0.6356377387877258, 1, 0.11988620783237973`], 
         Line[{53, 817}], 
         Hue[0.6329049030901149, 1, 0.12367013418291775`], 
         Line[{817, 490}], 
         Hue[0.629933059454524, 1, 0.1277849946014283], 
         Line[{490, 285}], 
         Hue[0.6233525569288723, 1, 0.1368964596369462], 
         Line[{285, 999}], 
         Hue[0.6197567403218697, 1, 0.14187528263125748`], 
         Line[{999, 672}], 
         Hue[0.6159662199005156, 1, 0.1471236955223631], 
         Line[{672, 169}], 
         Hue[0.6078295944944955, 1, 0.15838979223839098`], 
         Line[{169, 921}], 
         Hue[0.6034983404819593, 1, 0.1643869131788257], 
         Line[{921, 594}], 
         Hue[0.5990025856468407, 1, 0.17061180448898977`], 
         Line[{594, 389}], 
         Hue[0.5895488785084125, 1, 0.1837015528345058], 
         Line[{389, 111}], 
         Hue[0.5690285471234685, 1, 0.21211431936750524`], 
         Line[{111, 875}], 
         Hue[0.5636127668105513, 1, 0.21961309210846752`], 
         Line[{875, 548}], 
         Hue[0.5581004505783913, 1, 0.22724552996838124`], 
         Line[{548, 343}], 
         Hue[0.5468226987949832, 1, 0.24286087859156177`], 
         Line[{343, 227}], 
         Hue[0.5235139242066904, 1, 0.2751345664830441], 
         Line[{227, 24}], 
         Hue[0.4759765291831074, 1, 0.3409555749772359], 
         Line[{24, 789}], 
         Hue[0.4705152646825371, 1, 0.34851732582417944`], 
         Line[{789, 462}], 
         Hue[0.4650980770550739, 1, 0.35601804715451313`], 
         Line[{462, 257}], 
         Hue[0.4544244028813892, 1, 0.3707969806257688], 
         Line[{257, 141}], 
         Hue[0.43391310321840615`, 1, 0.3991972416975915], 
         Line[{141, 899}], 
         Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
         Line[{899, 572}], 
         Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
         Line[{572, 367}], 
         Hue[0.41486590646721855`, 1, 0.425570283353082], 
         Line[{367, 83}], 
         Hue[0.397668370454617, 1, 0.4493822562936073], 
         Line[{83, 847}], 
         Hue[0.3936990016316188, 1, 0.4548783054331432], 
         Line[{847, 520}], 
         Hue[0.38987162838028505`, 1, 0.4601777453196053], 
         Line[{520, 315}], 
         Hue[0.3826612272561668, 1, 0.4701613776453075], 
         Line[{315, 1015}], 
         Hue[0.37928684985292066`, 1, 0.4748335925113407], 
         Line[{1015, 688}], 
         Hue[0.3760717599338623, 1, 0.4792852554761906], 
         Line[{688, 199}], 
         Hue[0.3701742330255793, 1, 0.48745106196458254`], 
         Line[{199, 944}], 
         Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
         Line[{944, 617}], 
         Hue[0.36497768986950796`, 1, 0.4946462755652967], 
         Line[{617, 1160}], 
         Hue[0.362634929511148, 1, 0.49789009759994896`], 
         Line[{1160, 412}], 
         Hue[0.3604662021167107, 1, 0.5008929509153237], 
         Line[{412, 1076}], 
         Hue[0.35845097145360594`, 1, 0.5036832702950071], 
         Line[{1076, 749}], 
         Hue[0.35661292578688397`, 1, 0.5062282566027761], 
         Line[{749, 1227}], 
         Hue[0.35496031165829056`, 1, 0.5085164915500592], 
         Line[{1227, 54}], 
         Hue[0.35349479303018316`, 1, 0.5105456711889772], 
         Line[{54, 818}], 
         Hue[0.35221778599738857`, 1, 0.5123138347728466], 
         Line[{818, 491}], 
         Hue[0.35113045818320604`, 1, 0.513819365592484], 
         Line[{491, 1109}], 
         Hue[0.3502337284595699, 1, 0.5150609913636724], 
         Line[{1109, 286}], 
         Hue[0.34952826699021244`, 1, 0.5160377841673982], 
         Line[{286, 1000}], 
         Hue[0.34901449559524117`, 1, 0.5167491599450507], 
         Line[{1000, 673}], 
         Hue[0.3486950352222825, 1, 0.5171914896922242], 
         Line[{673, 1186}], 
         Hue[0.3485687629316121, 1, 0.5173663282485371], 
         Line[{1186, 170}], 
         Hue[0.3486338518862725, 1, 0.5172762050805458], 
         Line[{170, 922}], 
         Hue[0.348889732603251, 1, 0.5169219087031909], 
         Line[{922, 595}], 
         Hue[0.34933814248188466`, 1, 0.5163010334866213], 
         Line[{595, 1149}], 
         Hue[0.34997679163431056`, 1, 0.5154167500448008], 
         Line[{1149, 390}], 
         Hue[0.3508029529430386, 1, 0.514272834386562], 
         Line[{390, 1061}], 
         Hue[0.3518150994038084, 1, 0.5128714008254961], 
         Line[{1061, 734}], 
         Hue[0.35301147397147836`, 1, 0.5112148821933377], 
         Line[{734, 1218}], 
         Hue[0.3543900929873455, 1, 0.5093060250944448], 
         Line[{1218, 112}], 
         Hue[0.35594874988133396`, 1, 0.5071478847796914], 
         Line[{112, 876}], 
         Hue[0.35768501914289136`, 1, 0.5047438196483043], 
         Line[{876, 549}], 
         Hue[0.3595962605541127, 1, 0.5020974853866131], 
         Line[{549, 1128}], 
         Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
         Line[{1128, 344}], 
         Hue[0.3639320525969277, 1, 0.4960940810196386], 
         Line[{344, 1032}], 
         Hue[0.3663502908874502, 1, 0.49274575107891516`], 
         Line[{1032, 705}], 
         Hue[0.3689308868346178, 1, 0.48917261822899083`], 
         Line[{705, 228}], 
         Hue[0.3745644012111418, 1, 0.48137236755380364`], 
         Line[{228, 966}], 
         Hue[0.3776094897536624, 1, 0.47715609111031365`], 
         Line[{966, 639}], 
         Hue[0.3808012881046648, 1, 0.4727366780089257], 
         Line[{639, 434}], 
         Hue[0.38760748499564185`, 1, 0.4633127130829575], 
         Line[{434, 25}], 
         Hue[0.40277901267322924`, 1, 0.4423059824524518], 
         Line[{25, 790}], 
         Hue[0.40678637868002354`, 1, 0.4367573218276598], 
         Line[{790, 463}], 
         Hue[0.4108975340091514, 1, 0.4310649529104058], 
         Line[{463, 258}], 
         Hue[0.4194106805355571, 1, 0.41927751925845946`], 
         Line[{258, 142}], 
         Hue[0.43745165460048385`, 1, 0.3942977090147146], 
         Line[{142, 84}], 
         Hue[0.4763479805738443, 1, 0.34044125766698485`], 
         Line[{84, 848}], 
         Hue[0.48136243415919283`, 1, 0.3334981680872715], 
         Line[{848, 521}], 
         Hue[0.4863914822583784, 1, 0.3265348707191684], 
         Line[{521, 316}], 
         Hue[0.49647027588745085`, 1, 0.3125796180019912], 
         Line[{316, 200}], 
         Hue[0.5163889082260467, 1, 0.2849999732254739], 
         Line[{200, 55}], 
         Hue[0.5549502328212769, 1, 0.23160736993977055`], 
         Line[{55, 819}], 
         Hue[0.5595400280084365, 1, 0.22525226891139566`], 
         Line[{819, 492}], 
         Hue[0.5640580617660584, 1, 0.2189965298623806], 
         Line[{492, 287}], 
         Hue[0.5728603215853374, 1, 0.2068087854972252], 
         Line[{287, 171}], 
         Hue[0.5894065239697563, 1, 0.18389865911879888`], 
         Line[{171, 923}], 
         Hue[0.5932982110070544, 1, 0.17851016937484787`], 
         Line[{923, 596}], 
         Hue[0.5970838746390024, 1, 0.17326848126907368`], 
         Line[{596, 391}], 
         Hue[0.6043228320384139, 1, 0.16324530948527313`], 
         Line[{391, 113}], 
         Hue[0.6173800159914007, 1, 0.14516613170421452`], 
         Line[{113, 877}], 
         Hue[0.6203312239244946, 1, 0.1410798437968537], 
         Line[{877, 550}], 
         Hue[0.623152006927015, 1, 0.13717414425490235`], 
         Line[{550, 345}], 
         Hue[0.6283933039841427, 1, 0.129916963714264], 
         Line[{345, 1033}], 
         Hue[0.6308097624612072, 1, 0.1265710981306361], 
         Line[{1033, 706}], 
         Hue[0.6330876879121391, 1, 0.1234170475062689], 
         Line[{706, 229}], 
         Hue[0.63722180163924, 1, 0.11769289003797534`], 
         Line[{229, 967}], 
         Hue[0.6390753744305938, 1, 0.11512640463456238`], 
         Line[{967, 640}], 
         Hue[0.6407851844367078, 1, 0.11275897539532763`], 
         Line[{640, 1171}], 
         Hue[0.6423503797987662, 1, 0.11059178181709306`], 
         Line[{1171, 435}], 
         Hue[0.6437702912952814, 1, 0.10862575051422585`], 
         Line[{435, 1090}], 
         Hue[0.645044432144193, 1, 0.10686155549265582`], 
         Line[{1090, 763}], 
         Hue[0.6461724975783577, 1, 0.10529961873765863`], 
         Line[{763, 1237}], 
         Hue[0.6471543641962109, 1, 0.1039401111129388], 
         Line[{1237, 26}], 
         Hue[0.6479900890896536, 1, 0.10278295356817203`], 
         Line[{26, 791}], 
         Hue[0.6487317379032762, 1, 0.10175605521084831`], 
         Line[{791, 464}], 
         Hue[0.6493022122472751, 1, 0.10096616765761912`], 
         Line[{464, 1102}], 
         Hue[0.6497022953693502, 1, 0.10041220641166898`], 
         Line[{1102, 259}], 
         Hue[0.649933012225844, 1, 0.1000927523026776], 
         Line[{259, 985}], 
         Hue[0.6499956264921607, 1, 0.10000605562623908`], 
         Line[{985, 658}], 
         Hue[0.6498916372406565, 1, 0.10015004074370641`], 
         Line[{658, 1179}], 
         Hue[0.6496227752929131, 1, 0.10052231113288951`], 
         Line[{1179, 143}], 
         Hue[0.6491909992537499, 1, 0.10112015487942325`], 
         Line[{143, 900}], 
         Hue[0.6485984912347582, 1, 0.10194055059802719`], 
         Line[{900, 573}], 
         Hue[0.6478476522755582, 1, 0.10298017377230413`], 
         Line[{573, 1138}], 
         Hue[0.646941097471376, 1, 0.1042354035011718], 
         Line[{1138, 368}], 
         Hue[0.645881650815927, 1, 0.10570232963948581`], 
         Line[{368, 1048}], 
         Hue[0.6446723397689567, 1, 0.1073767603199062], 
         Line[{1048, 721}], 
         Hue[0.6433163895581492, 1, 0.1092542298425627], 
         Line[{721, 1209}], 
         Hue[0.6418172172254437, 1, 0.11133000691861646`], 
         Line[{1209, 85}], 
         Hue[0.6401784254281243, 1, 0.11359910325336636`], 
         Line[{85, 849}], 
         Hue[0.6384037960053478, 1, 0.1160562824541339], 
         Line[{849, 522}], 
         Hue[0.6364972833210588, 1, 0.11869606924776482`], 
         Line[{522, 317}], 
         Hue[0.632356396365618, 1, 0.12442960503222122`], 
         Line[{317, 1016}], 
         Hue[0.6301120945449779, 1, 0.12753709986079986`], 
         Line[{1016, 689}], 
         Hue[0.6277550100314117, 1, 0.13080075534112234`], 
         Line[{689, 201}], 
         Hue[0.6226929711983198, 1, 0.13780973218694192`], 
         Line[{201, 945}], 
         Hue[0.6199867292044428, 1, 0.14155683648615622`], 
         Line[{945, 618}], 
         Hue[0.6171848307583241, 1, 0.14543638818078208`], 
         Line[{618, 413}], 
         Hue[0.6113149772704609, 1, 0.15356387762551565`], 
         Line[{413, 56}], 
         Hue[0.5986624405693786, 1, 0.17108277459624505`], 
         Line[{56, 820}], 
         Hue[0.5953416464468912, 1, 0.1756807972273813], 
         Line[{820, 493}], 
         Hue[0.591969096155161, 1, 0.18035048224670008`], 
         Line[{493, 288}], 
         Hue[0.5850917750048253, 1, 0.18987292691639568`], 
         Line[{288, 172}], 
         Hue[0.5709709897488089, 1, 0.2094247834247262], 
         Line[{172, 114}], 
         Hue[0.5425541303274775, 1, 0.2487712041619543], 
         Line[{114, 878}], 
         Hue[0.5390955225916931, 1, 0.2535600456422712], 
         Line[{878, 551}], 
         Hue[0.5356757870073507, 1, 0.2582950641436683], 
         Line[{551, 346}], 
         Hue[0.5289736345872171, 1, 0.2675749674946225], 
         Line[{346, 230}], 
         Hue[0.5162575328135047, 1, 0.28518187764283964`], 
         Line[{230, 968}], 
         Hue[0.5132494417485682, 1, 0.2893469268096749], 
         Line[{968, 641}], 
         Hue[0.5103186540387383, 1, 0.293404940561747], 
         Line[{641, 436}], 
         Hue[0.5047057178528211, 1, 0.3011766983576323], 
         Line[{436, 27}], 
         Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
         Line[{27, 792}], 
         Hue[0.4924517517173722, 1, 0.3181437283913308], 
         Line[{792, 465}], 
         Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
         Line[{465, 260}], 
         Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
         Line[{260, 986}], 
         Hue[0.4848770934605278, 1, 0.3286317167469615], 
         Line[{986, 659}], 
         Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
         Line[{659, 144}], 
         Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
         Line[{144, 901}], 
         Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
         Line[{901, 574}], 
         Hue[0.4776981019071096, 1, 0.33857185889784835`], 
         Line[{574, 1139}], 
         Hue[0.47658388051399697`, 1, 0.3401146269806196], 
         Line[{1139, 369}], 
         Hue[0.4755797269342501, 1, 0.3415049934756538], 
         Line[{369, 1049}], 
         Hue[0.47468657808708525`, 1, 0.3427416611101897], 
         Line[{1049, 722}], 
         Hue[0.4739234180836401, 1, 0.34379834419188304`], 
         Line[{722, 1210}], 
         Hue[0.473269756792531, 1, 0.3447034136718802], 
         Line[{1210, 86}], 
         Hue[0.4727254174398581, 1, 0.3454571143140427], 
         Line[{86, 850}], 
         Hue[0.47229087536342385`, 1, 0.3460587879583362], 
         Line[{850, 523}], 
         Hue[0.4719664677922183, 1, 0.3465079676723132], 
         Line[{523, 1120}], 
         Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
         Line[{1120, 318}], 
         Hue[0.4716332482189783, 1, 0.34696934861987627`], 
         Line[{318, 1017}], 
         Hue[0.4716352252654986, 1, 0.34696661117084815`], 
         Line[{1017, 690}], 
         Hue[0.4717505672353801, 1, 0.3468069069048584], 
         Line[{690, 1194}], 
         Hue[0.4719787544106051, 1, 0.34649095543146985`], 
         Line[{1194, 202}], 
         Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
         Line[{202, 946}], 
         Hue[0.4727708769141317, 1, 0.3453941704265869], 
         Line[{946, 619}], 
         Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
         Line[{619, 1161}], 
         Hue[0.4740046267932037, 1, 0.34368590136325644`], 
         Line[{1161, 414}], 
         Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
         Line[{414, 1077}], 
         Hue[0.4756520640169203, 1, 0.3414048344381104], 
         Line[{1077, 750}], 
         Hue[0.4766297963415239, 1, 0.34005105121942847`], 
         Line[{750, 1228}], 
         Hue[0.4777118512091135, 1, 0.3385528214027659], 
         Line[{1228, 57}], 
         Hue[0.4788956500724077, 1, 0.33691371528435865`], 
         Line[{57, 821}], 
         Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
         Line[{821, 494}], 
         Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
         Line[{494, 289}], 
         Hue[0.48456867740454246`, 1, 0.3290587543629413], 
         Line[{289, 1001}], 
         Hue[0.4862249888553213, 1, 0.32676540004647825`], 
         Line[{1001, 674}], 
         Hue[0.48797194340264816`, 1, 0.3243465399040257], 
         Line[{674, 173}], 
         Hue[0.49172778376323123`, 1, 0.319146145558603], 
         Line[{173, 924}], 
         Hue[0.4937314253062769, 1, 0.3163718726528474], 
         Line[{924, 597}], 
         Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
         Line[{597, 392}], 
         Hue[0.5002118468743285, 1, 0.3073989812509298], 
         Line[{392, 115}], 
         Hue[0.5098363582422648, 1, 0.2940727347414795], 
         Line[{115, 879}], 
         Hue[0.5123971870321632, 1, 0.2905269718016202], 
         Line[{879, 552}], 
         Hue[0.5150133104522789, 1, 0.28690464706607527`], 
         Line[{552, 347}], 
         Hue[0.5203978467311161, 1, 0.27944913529537774`], 
         Line[{347, 231}], 
         Hue[0.5316786017094604, 1, 0.2638296284022857], 
         Line[{231, 28}], 
         Hue[0.5554854462759553, 1, 0.23086630515636958`], 
         Line[{28, 793}], 
         Hue[0.5587608185800569, 1, 0.2263311742737674], 
         Line[{793, 466}], 
         Hue[0.5620338317752419, 1, 0.22179930984966506`], 
         Line[{466, 261}], 
         Hue[0.5685548035949448, 1, 0.2127702719454611], 
         Line[{261, 145}], 
         Hue[0.5813734925039196, 1, 0.19502131807149606`], 
         Line[{145, 902}], 
         Hue[0.5845067411449829, 1, 0.19068297379925447`], 
         Line[{902, 575}], 
         Hue[0.58760317102934, 1, 0.1863956093439908], 
         Line[{575, 370}], 
         Hue[0.5935919962283099, 1, 0.17810338983772478`], 
         Line[{370, 87}], 
         Hue[0.6050173391773866, 1, 0.16228368421592623`], 
         Line[{87, 851}], 
         Hue[0.6077607594246133, 1, 0.15848510233515084`], 
         Line[{851, 524}], 
         Hue[0.6104383404240116, 1, 0.1547776824898302], 
         Line[{524, 319}], 
         Hue[0.6155836059117722, 1, 0.1476534687375462], 
         Line[{319, 1018}], 
         Hue[0.6180454340175556, 1, 0.1442447836679999], 
         Line[{1018, 691}], 
         Hue[0.6204297174266018, 1, 0.1409434681785514], 
         Line[{691, 203}], 
         Hue[0.6249540356757424, 1, 0.13467902752589517`], 
         Line[{203, 947}], 
         Hue[0.6270825808141196, 1, 0.13173181118044974`], 
         Line[{947, 620}], 
         Hue[0.6291258848846047, 1, 0.1289026209290088], 
         Line[{620, 415}], 
         Hue[0.6329469910333417, 1, 0.12361185856921915`], 
         Line[{415, 1078}], 
         Hue[0.634716573627018, 1, 0.12116166728566741`], 
         Line[{1078, 751}], 
         Hue[0.6363946998800896, 1, 0.11883810785833758`], 
         Line[{751, 58}], 
         Hue[0.6394701349851253, 1, 0.1145798130975188], 
         Line[{58, 822}], 
         Hue[0.6408646407146539, 1, 0.11264895901047932`], 
         Line[{822, 495}], 
         Hue[0.6421620869672405, 1, 0.11085249496843616`], 
         Line[{495, 1110}], 
         Hue[0.6433614997109586, 1, 0.10919176963098044`], 
         Line[{1110, 290}], 
         Hue[0.644462077657043, 1, 0.10766789247486351`], 
         Line[{290, 1002}], 
         Hue[0.6454631927457629, 1, 0.10628173312125141`], 
         Line[{1002, 675}], 
         Hue[0.6463643903260747, 1, 0.10503392108697356`], 
         Line[{675, 1187}], 
         Hue[0.6471653890296631, 1, 0.10392484595892801`], 
         Line[{1187, 174}], 
         Hue[0.6478660803405232, 1, 0.10295465799004487`], 
         Line[{174, 925}], 
         Hue[0.6484665278617742, 1, 0.10212326911446656`], 
         Line[{925, 598}], 
         Hue[0.648966966281941, 1, 0.10143035437885108`], 
         Line[{598, 1150}], 
         Hue[0.6493678000434692, 1, 0.10087535378596584`], 
         Line[{1150, 393}], 
         Hue[0.6496696017167697, 1, 0.10045747454601131`], 
         Line[{393, 1062}], 
         Hue[0.6498731100836089, 1, 0.10017569373038766`], 
         Line[{1062, 735}], 
         Hue[0.6499792279341782, 1, 0.10002876132190713`], 
         Line[{735, 1219}], 
         Hue[0.6499890195826769, 1, 0.10001520365475516`], 
         Line[{1219, 116}], 
         Hue[0.6499037081067448, 1, 0.10013332723681498`], 
         Line[{116, 880}], 
         Hue[0.6497246723165622, 1, 0.1003812229462985], 
         Line[{880, 553}], 
         Hue[0.6494534434599117, 1, 0.10075677059396843`], 
         Line[{553, 1129}], 
         Hue[0.6490917016699589, 1, 0.10125764384159544`], 
         Line[{1129, 348}], 
         Hue[0.6486412721629592, 1, 0.10188131546667194`], 
         Line[{348, 1034}], 
         Hue[0.6481041211935342, 1, 0.10262506296279884`], 
         Line[{1034, 707}], 
         Hue[0.6474823517755827, 1, 0.10348597446457794`], 
         Line[{707, 1201}], 
         Hue[0.6467781991772978, 1, 0.10446095498527988`], 
         Line[{1201, 232}], 
         Hue[0.6459940261991565, 1, 0.10554673295501418`], 
         Line[{232, 969}], 
         Hue[0.6451323182441132, 1, 0.10673986704661248`], 
         Line[{969, 642}], 
         Hue[0.6441956781895994, 1, 0.10803675327593926`], 
         Line[{642, 437}], 
         Hue[0.6421085685886608, 1, 0.11092659733877727`], 
         Line[{437, 1091}], 
         Hue[0.6409638434435966, 1, 0.11251160138578938`], 
         Line[{1091, 764}], 
         Hue[0.639755663521713, 1, 0.11418446589301287`], 
         Line[{764, 29}], 
         Hue[0.6371614508921137, 1, 0.11777645261091942`], 
         Line[{29, 794}], 
         Hue[0.6358590305268929, 1, 0.11957980388584069`], 
         Line[{794, 467}], 
         Hue[0.634511295038161, 1, 0.12144589917793103`], 
         Line[{467, 262}], 
         Hue[0.6316913935842485, 1, 0.12535037811411753`], 
         Line[{262, 146}], 
         Hue[0.6256368000729241, 1, 0.13373366143748983`], 
         Line[{146, 88}], 
         Hue[0.6125532344861012, 1, 0.15184936763462906`], 
         Line[{88, 852}], 
         Hue[0.6108867204606017, 1, 0.15415684859301315`], 
         Line[{852, 525}], 
         Hue[0.6092235239183004, 1, 0.15645973611312267`], 
         Line[{525, 320}], 
         Hue[0.6059576989655168, 1, 0.16098164758620762`], 
         Line[{320, 204}], 
         Hue[0.5996531749464667, 1, 0.16971098853566147`], 
         Line[{204, 948}], 
         Hue[0.5981468297942456, 1, 0.17179669720796759`], 
         Line[{948, 621}], 
         Hue[0.5966681109088889, 1, 0.17384415412615373`], 
         Line[{621, 416}], 
         Hue[0.5938031056333594, 1, 0.17781108450765637`], 
         Line[{416, 59}], 
         Hue[0.5885052916163604, 1, 0.18514651930042408`], 
         Line[{59, 823}], 
         Hue[0.5872829172808902, 1, 0.18683903761107512`], 
         Line[{823, 496}], 
         Hue[0.5861051498319881, 1, 0.1884697925403242], 
         Line[{496, 291}], 
         Hue[0.5838902471856221, 1, 0.19153658081990796`], 
         Line[{291, 1003}], 
         Hue[0.5828562785620007, 1, 0.19296822968338365`], 
         Line[{1003, 676}], 
         Hue[0.5818732468341958, 1, 0.19432935053726733`], 
         Line[{676, 175}], 
         Hue[0.5800652426669349, 1, 0.1968327409227055], 
         Line[{175, 926}], 
         Hue[0.5792426420259874, 1, 0.19797172642555588`], 
         Line[{926, 599}], 
         Hue[0.5784757201232016, 1, 0.19903361829095173`], 
         Line[{599, 1151}], 
         Hue[0.5777654067127451, 1, 0.20001712916696832`], 
         Line[{1151, 394}], 
         Hue[0.5771125281211116, 1, 0.20092111490923018`], 
         Line[{394, 1063}], 
         Hue[0.5765178069786774, 1, 0.20174457495260056`], 
         Line[{1063, 736}], 
         Hue[0.5759818621240296, 1, 0.20248665244365144`], 
         Line[{736, 1220}], 
         Hue[0.5755052086800244, 1, 0.20314663413535083`], 
         Line[{1220, 117}], 
         Hue[0.5750882583002628, 1, 0.20372395004579008`], 
         Line[{117, 881}], 
         Hue[0.5747313195843998, 1, 0.20421817288313873`], 
         Line[{881, 554}], 
         Hue[0.5744345986604451, 1, 0.20462901723938365`], 
         Line[{554, 1130}], 
         Hue[0.5741981999319451, 1, 0.2049563385557684], 
         Line[{1130, 349}], 
         Hue[0.5740221269876871, 1, 0.20520013186320255`], 
         Line[{349, 1035}], 
         Hue[0.5739062836713131, 1, 0.20536053030125873`], 
         Line[{1035, 708}], 
         Hue[0.5738504753079837, 1, 0.20543780341971493`], 
         Line[{708, 1202}], 
         Hue[0.5738544100849969, 1, 0.20543235526692744`], 
         Line[{1202, 233}], 
         Hue[0.5739177005830297, 1, 0.20534472226965117`], 
         Line[{233, 970}], 
         Hue[0.5740398654544457, 1, 0.20517557090922894`], 
         Line[{970, 643}], 
         Hue[0.5742203312448887, 1, 0.2049256951993849], 
         Line[{643, 1172}], 
         Hue[0.5744584343541731, 1, 0.204596013971145], 
         Line[{1172, 438}], 
         Hue[0.5747534231322718, 1, 0.2041875679707006], 
         Line[{438, 1092}], 
         Hue[0.5751044601060074, 1, 0.2037015167762975], 
         Line[{1092, 765}], 
         Hue[0.5755106243318601, 1, 0.20313913554050145`], 
         Line[{765, 1238}], 
         Hue[0.5759709138701251, 1, 0.20250181156444214`], 
         Line[{1238, 30}]}}}, VertexColors -> {
        Hue[0.6091849478102053, 1, 0.15651314918586967`], 
        Hue[0.6399130864013907, 1, 0.11396649575192064`], 
        Hue[0.4970489667551269, 1, 0.3117783537236705], 
        Hue[0.6086758391254997, 1, 0.15721806890315423`], 
        Hue[0.5692266855259626, 1, 0.21183997388712877`], 
        Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
        Hue[0.6396902841991046, 1, 0.11427499110893222`], 
        Hue[0.36041248769163653`, 1, 0.5009673247346571], 
        Hue[0.3761103148203111, 1, 0.47923187178726157`], 
        Hue[0.6282383064109195, 1, 0.1301315757387269], 
        Hue[0.11791181646598003`, 1, 0.8367374848932584], 
        Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
        Hue[0.5039749088399756, 1, 0.30218858776003377`], 
        Hue[0.018932095276761096`, 1, 0.9737863296167922], 
        Hue[0.5846226621933641, 1, 0.1905224677322651], 
        Hue[0.2559700467030167, 1, 0.6455799353342846], 
        Hue[0.15591244091455142`, 1, 0.7841212356567749], 
        Hue[0.6491099419681078, 1, 0.10123238804415856`], 
        Hue[0.1258822672641935, 1, 0.8257014760957321], 
        Hue[0.37746999425670696`, 1, 0.4773492387214827], 
        Hue[0.5636832122283134, 1, 0.21951555229925834`], 
        Hue[0.20909107498610818`, 1, 0.7104892807884656], 
        Hue[0.5897942074049188, 1, 0.1833618666701124], 
        Hue[0.4759765291831074, 1, 0.3409555749772359], 
        Hue[0.40277901267322924`, 1, 0.4423059824524518], 
        Hue[0.6479900890896536, 1, 0.10278295356817203`], 
        Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
        Hue[0.5554854462759553, 1, 0.23086630515636958`], 
        Hue[0.6371614508921137, 1, 0.11777645261091942`], 
        Hue[0.5764842483754785, 1, 0.20179104071087597`], 
        Hue[0.6433748953454178, 1, 0.10917322182942157`], 
        Hue[0.5660081641872613, 1, 0.2162963880484074], 
        Hue[0.5205580797869972, 1, 0.2792272741410808], 
        Hue[0.6488550872700092, 1, 0.10158526377998725`], 
        Hue[0.42118148365851604`, 1, 0.4168256380112856], 
        Hue[0.5105990382575627, 1, 0.29301671625875936`], 
        Hue[0.5866276697477286, 1, 0.1877463034262219], 
        Hue[0.23576040276325244`, 1, 0.6735625192508812], 
        Hue[0.5960229837013279, 1, 0.17473740718277686`], 
        Hue[0.3744645078208367, 1, 0.4815106814788416], 
        Hue[0.17489910054265967`, 1, 0.7578320146332405], 
        Hue[0.6488324454293479, 1, 0.10161661402090298`], 
        Hue[0.14538886200186374`, 1, 0.7986923449204963], 
        Hue[0.26430839049745347`, 1, 0.6340345362342952], 
        Hue[0.5988147318783232, 1, 0.17087190970693716`], 
        Hue[0.004345767747486073, 1, 0.9939827831188653], 
        Hue[0.49630544478553595`, 1, 0.3128078456815656], 
        Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
        Hue[0.11121340631552645`, 1, 0.8460122066400404], 
        Hue[0.6338638006616175, 1, 0.12234242985314508`], 
        Hue[0.3062162330159352, 1, 0.5760082927471667], 
        Hue[0.3703276943937767, 1, 0.48723857699323225`], 
        Hue[0.6356377387877258, 1, 0.11988620783237973`], 
        Hue[0.35349479303018316`, 1, 0.5105456711889772], 
        Hue[0.5549502328212769, 1, 0.23160736993977055`], 
        Hue[0.5986624405693786, 1, 0.17108277459624505`], 
        Hue[0.4788956500724077, 1, 0.33691371528435865`], 
        Hue[0.6394701349851253, 1, 0.1145798130975188], 
        Hue[0.5885052916163604, 1, 0.18514651930042408`], 
        Hue[0.6266274979420241, 1, 0.1323619259264282], 
        Hue[0.6093386667397974, 1, 0.15630030759104974`], 
        Hue[0.4963772599611127, 1, 0.3127084092846132], 
        Hue[0.6416671528414541, 1, 0.11153778837337129`], 
        Hue[0.4923086818784546, 1, 0.31834182509137054`], 
        Hue[0.4358738359012414, 1, 0.3964823810598196], 
        Hue[0.6443698164060555, 1, 0.10779563882238477`], 
        Hue[0.26845437853557036`, 1, 0.6282939374122872], 
        Hue[0.4938654617712658, 1, 0.31618628370132434`], 
        Hue[0.5275552762044646, 1, 0.2695388483322797], 
        Hue[0.10405788221834333`, 1, 0.8559198553899862], 
        Hue[0.5912668265803018, 1, 0.18132285550419747`], 
        Hue[0.32413010206184123`, 1, 0.5512044740682199], 
        Hue[0.10735810410295166`, 1, 0.8513503173959132], 
        Hue[0.6497558770210984, 1, 0.10033801643232539`], 
        Hue[0.0894570708553366, 1, 0.8761363634310724], 
        Hue[0.32665172184370816`, 1, 0.5477130005240964], 
        Hue[0.5825679681898409, 1, 0.19336742866022028`], 
        Hue[0.0742144140738843, 1, 0.8972415805130832], 
        Hue[0.535877206947064, 1, 0.258016174996373], 
        Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
        Hue[0.26622709646101356`, 1, 0.6313778664385966], 
        Hue[0.6461582110453501, 1, 0.10531940009105376`], 
        Hue[0.397668370454617, 1, 0.4493822562936073], 
        Hue[0.4763479805738443, 1, 0.34044125766698485`], 
        Hue[0.6401784254281243, 1, 0.11359910325336636`], 
        Hue[0.4727254174398581, 1, 0.3454571143140427], 
        Hue[0.6050173391773866, 1, 0.16228368421592623`], 
        Hue[0.6125532344861012, 1, 0.15184936763462906`], 
        Hue[0.649968066406102, 1, 0.10004421574539724`], 
        Hue[0.5235114460149481, 1, 0.27513799782545656`], 
        Hue[0.562656017375226, 1, 0.220937822095841], 
        Hue[0.6235809525043454, 1, 0.1365802196093679], 
        Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
        Hue[0.5874235481079714, 1, 0.18664431800434736`], 
        Hue[0.4808829849886718, 1, 0.33416202078491597`], 
        Hue[0.27568496516064783`, 1, 0.6182823559314107], 
        Hue[0.6478216232436094, 1, 0.10301621397038707`], 
        Hue[0.21976588607879582`, 1, 0.6957087731216673], 
        Hue[0.3094291461344157, 1, 0.571559643813886], 
        Hue[0.6177652145554409, 1, 0.14463277984631273`], 
        Hue[0.029974544335900632`, 1, 0.958496784765676], 
        Hue[0.4416504165241171, 1, 0.3884840386589149], 
        Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
        Hue[0.02960472831844585, 1, 0.9590088377129211], 
        Hue[0.6149785600551214, 1, 0.1484912245390626], 
        Hue[0.2622975563354735, 1, 0.6368187681508828], 
        Hue[0.22408699045869296`, 1, 0.6897257055187328], 
        Hue[0.6419073614149446, 1, 0.11120519188699969`], 
        Hue[0.22107462172596604`, 1, 0.6938966776102009], 
        Hue[0.4894961791048103, 1, 0.3222360597010319], 
        Hue[0.5690285471234685, 1, 0.21211431936750524`], 
        Hue[0.35594874988133396`, 1, 0.5071478847796914], 
        Hue[0.6173800159914007, 1, 0.14516613170421452`], 
        Hue[0.5425541303274775, 1, 0.2487712041619543], 
        Hue[0.5098363582422648, 1, 0.2940727347414795], 
        Hue[0.6499037081067448, 1, 0.10013332723681498`], 
        Hue[0.5750882583002628, 1, 0.20372395004579008`], 
        Hue[0.6173855048458731, 1, 0.14515853175186805`], 
        Hue[0.6268851870983425, 1, 0.1320051255561412], 
        Hue[0.4934902646362478, 1, 0.31670578742673383`], 
        Hue[0.6276591803907894, 1, 0.1309334425358301], 
        Hue[0.5317223406889928, 1, 0.2637690667383177], 
        Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
        Hue[0.6497942596123375, 1, 0.10028487130599431`], 
        Hue[0.3087535847737271, 1, 0.5724950364671471], 
        Hue[0.4344730447440859, 1, 0.3984219380466504], 
        Hue[0.5870256370373705, 1, 0.18719527179440998`], 
        Hue[0.1000993947066533, 1, 0.8614008380984801], 
        Hue[0.5348091639103755, 1, 0.2594950038164032], 
        Hue[0.4179685887105741, 1, 0.421274261785359], 
        Hue[0.05229592456290988, 1, 0.9275902582975093], 
        Hue[0.6311464944491422, 1, 0.12610485383964928`], 
        Hue[0.16567638094729198`, 1, 0.7706019340729803], 
        Hue[0.2380454811044328, 1, 0.6703985646246315], 
        Hue[0.6284547167266967, 1, 0.12983193068611226`], 
        Hue[0.08923607765986541, 1, 0.8764423540094171], 
        Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
        Hue[0.5032363317103741, 1, 0.3032112330164051], 
        Hue[0.2302030307280371, 1, 0.6812573420688717], 
        Hue[0.6260965473595752, 1, 0.13309708827135736`], 
        Hue[0.43391310321840615`, 1, 0.3991972416975915], 
        Hue[0.43745165460048385`, 1, 0.3942977090147146], 
        Hue[0.6491909992537499, 1, 0.10112015487942325`], 
        Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
        Hue[0.5813734925039196, 1, 0.19502131807149606`], 
        Hue[0.6256368000729241, 1, 0.13373366143748983`], 
        Hue[0.6484479603181039, 1, 0.10214897802108687`], 
        Hue[0.543673095695084, 1, 0.24722186749911443`], 
        Hue[0.5401061945212342, 1, 0.25216065373982965`], 
        Hue[0.6403222290475048, 1, 0.1133999905496087], 
        Hue[0.3959241325504672, 1, 0.4517973549301223], 
        Hue[0.5505169991009663, 1, 0.2377456935525082], 
        Hue[0.5380794973810662, 1, 0.25496684978006223`], 
        Hue[0.24679976684198668`, 1, 0.6582772459110954], 
        Hue[0.6299819042172177, 1, 0.1277173633915448], 
        Hue[0.2937573194286359, 1, 0.5932590961757349], 
        Hue[0.23644837695044885`, 1, 0.6726099396070708], 
        Hue[0.6446641878867196, 1, 0.10738804754146508`], 
        Hue[0.07646792375675593, 1, 0.8941213363367995], 
        Hue[0.3538977039264655, 1, 0.5099877945633554], 
        Hue[0.5338582666371291, 1, 0.2608116308101289], 
        Hue[0.002835714849267812, 1, 0.9960736255933215], 
        Hue[0.5646437742614279, 1, 0.2181855433303307], 
        Hue[0.348065839250993, 1, 0.5180626841140098], 
        Hue[0.15997353811710252`, 1, 0.7784981779917042], 
        Hue[0.6496794257895749, 1, 0.10044387198366546`], 
        Hue[0.25587752122388957`, 1, 0.645708047536153], 
        Hue[0.4300611832629301, 1, 0.40453066932825077`], 
        Hue[0.6078295944944955, 1, 0.15838979223839098`], 
        Hue[0.3486338518862725, 1, 0.5172762050805458], 
        Hue[0.5894065239697563, 1, 0.18389865911879888`], 
        Hue[0.5709709897488089, 1, 0.2094247834247262], 
        Hue[0.49172778376323123`, 1, 0.319146145558603], 
        Hue[0.6478660803405232, 1, 0.10295465799004487`], 
        Hue[0.5800652426669349, 1, 0.1968327409227055], 
        Hue[0.6357217518129522, 1, 0.11976988210514317`], 
        Hue[0.5885254836664465, 1, 0.18511856107722793`], 
        Hue[0.505603371944847, 1, 0.2999337926917504], 
        Hue[0.649112250185574, 1, 0.10122919205074377`], 
        Hue[0.4543366295471738, 1, 0.3709185129346825], 
        Hue[0.4712794478581631, 1, 0.3474592260425434], 
        Hue[0.6229594834250216, 1, 0.1374407152576625], 
        Hue[0.24329409228592774`, 1, 0.6631312568348693], 
        Hue[0.5493450345905904, 1, 0.23936841364379804`], 
        Hue[0.4547353580073003, 1, 0.3703664273745073], 
        Hue[0.12957497654669803`, 1, 0.8205884940122643], 
        Hue[0.6303999961269796, 1, 0.12713846690110525`], 
        Hue[0.23048013301076892`, 1, 0.6808736619850893], 
        Hue[0.17992926746098054`, 1, 0.75086716813095], 
        Hue[0.6386566434614805, 1, 0.1157061859764116], 
        Hue[0.03407386963619374, 1, 0.9528207958883472], 
        Hue[0.414957347477091, 1, 0.42544367272402794`], 
        Hue[0.5160632495975614, 1, 0.2854508851726073], 
        Hue[0.08180092453184618, 1, 0.8867371814174437], 
        Hue[0.5950007662913634, 1, 0.1761527851350353], 
        Hue[0.36816190899635887`, 1, 0.4902373567742724], 
        Hue[0.3142050422533168, 1, 0.5649468645723307], 
        Hue[0.6490765515060724, 1, 0.1012786209915922], 
        Hue[0.3701742330255793, 1, 0.48745106196458254`], 
        Hue[0.5163889082260467, 1, 0.2849999732254739], 
        Hue[0.6226929711983198, 1, 0.13780973218694192`], 
        Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
        Hue[0.6249540356757424, 1, 0.13467902752589517`], 
        Hue[0.5996531749464667, 1, 0.16971098853566147`], 
        Hue[0.6472361982505013, 1, 0.10382680242238283`], 
        Hue[0.5074697543723149, 1, 0.29734957086910246`], 
        Hue[0.5861430242549752, 1, 0.18841735103157273`], 
        Hue[0.5994921290331647, 1, 0.16993397518484887`], 
        Hue[0.3780981015179879, 1, 0.47647955174432444`], 
        Hue[0.6181927049127315, 1, 0.1440408701208334], 
        Hue[0.41988087315458095`, 1, 0.4186264833244264], 
        Hue[0.3200548467045102, 1, 0.5568471353322167], 
        Hue[0.6474687129489901, 1, 0.103504858993706], 
        Hue[0.15927406824847884`, 1, 0.7794666747328755], 
        Hue[0.3879799870169254, 1, 0.462796941053488], 
        Hue[0.5697702436972503, 1, 0.21108735488073047`], 
        Hue[0.010168807231442978`, 1, 0.9859201130641558], 
        Hue[0.5206421991664243, 1, 0.27911080115418185`], 
        Hue[0.3541782885749382, 1, 0.5095992927423934], 
        Hue[0.0822191519317762, 1, 0.886158097325233], 
        Hue[0.6437472923553211, 1, 0.1086575952003246], 
        Hue[0.18605257434812122`, 1, 0.7423887432102937], 
        Hue[0.2984193849547934, 1, 0.5868039285241322], 
        Hue[0.6120457229253476, 1, 0.15255207594951867`], 
        Hue[0.20510865069781264`, 1, 0.7160034067261056], 
        Hue[0.5440169674170385, 1, 0.24674573742256206`], 
        Hue[0.5235139242066904, 1, 0.2751345664830441], 
        Hue[0.3745644012111418, 1, 0.48137236755380364`], 
        Hue[0.63722180163924, 1, 0.11769289003797534`], 
        Hue[0.5162575328135047, 1, 0.28518187764283964`], 
        Hue[0.5316786017094604, 1, 0.2638296284022857], 
        Hue[0.6459940261991565, 1, 0.10554673295501418`], 
        Hue[0.5739177005830297, 1, 0.20534472226965117`], 
        Hue[0.6130919267988088, 1, 0.15110348597088016`], 
        Hue[0.634033731607193, 1, 0.12210714085157892`], 
        Hue[0.4944737906065491, 1, 0.3153439822370859], 
        Hue[0.6186771267673525, 1, 0.14337013216828115`], 
        Hue[0.5509139829604113, 1, 0.23719602359327674`], 
        Hue[0.3961971097577664, 1, 0.4514193864892465], 
        Hue[0.64659710319853, 1, 0.10471170326357379`], 
        Hue[0.33343892572328426`, 1, 0.5383153336139141], 
        Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
        Hue[0.6101450636414896, 1, 0.15518375803486067`], 
        Hue[0.10634590744771888`, 1, 0.8527518204570047], 
        Hue[0.5014891749220336, 1, 0.3056303731848766], 
        Hue[0.4624577791733987, 1, 0.359673844221448], 
        Hue[0.03269757112810445, 1, 0.9547264399764708], 
        Hue[0.6111679571247386, 1, 0.15376744398113118`], 
        Hue[0.2095526598376234, 1, 0.7098501633017522], 
        Hue[0.19576285162016843`, 1, 0.728943743910536], 
        Hue[0.6421409515229385, 1, 0.11088175942977754`], 
        Hue[0.10498028439771645`, 1, 0.8546426831416234], 
        Hue[0.4200632699915861, 1, 0.41837393385780386`], 
        Hue[0.5347069696709118, 1, 0.2596365035325837], 
        Hue[0.21763851675516294`, 1, 0.6986543614159282], 
        Hue[0.6098567254015459, 1, 0.15558299559785957`], 
        Hue[0.4544244028813892, 1, 0.3707969806257688], 
        Hue[0.4194106805355571, 1, 0.41927751925845946`], 
        Hue[0.649933012225844, 1, 0.1000927523026776], 
        Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
        Hue[0.5685548035949448, 1, 0.2127702719454611], 
        Hue[0.6316913935842485, 1, 0.12535037811411753`], 
        Hue[0.6462999796841811, 1, 0.10512310505267242`], 
        Hue[0.5546936543522006, 1, 0.2319626324354145], 
        Hue[0.5298478495239269, 1, 0.2663645160437935], 
        Hue[0.6456344879363878, 1, 0.10604455516500158`], 
        Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
        Hue[0.5307036505463835, 1, 0.2651795607819307], 
        Hue[0.5636677455586199, 1, 0.21953696768806474`], 
        Hue[0.23896022352594787`, 1, 0.6691319981948415], 
        Hue[0.6148378097410218, 1, 0.1486861095893545], 
        Hue[0.33372240640638307`, 1, 0.5379228218988542], 
        Hue[0.2039177239466698, 1, 0.717652382227688], 
        Hue[0.6496230822900699, 1, 0.10052188605990314`], 
        Hue[0.10847436405663491`, 1, 0.8498047266908133], 
        Hue[0.30888838442870675`, 1, 0.5723083907910215], 
        Hue[0.5691527760754035, 1, 0.2119423100494413], 
        Hue[0., 1, 1.], 
        Hue[0.5324426659051025, 1, 0.2627716933621659], 
        Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
        Hue[0.13339086797701893`, 1, 0.81530495203182], 
        Hue[0.6447423570568399, 1, 0.10727981330591406`], 
        Hue[0.27924604159447797`, 1, 0.6133516347153383], 
        Hue[0.3998911568710111, 1, 0.44630455202475394`], 
        Hue[0.6233525569288723, 1, 0.1368964596369462], 
        Hue[0.34952826699021244`, 1, 0.5160377841673982], 
        Hue[0.5728603215853374, 1, 0.2068087854972252], 
        Hue[0.5850917750048253, 1, 0.18987292691639568`], 
        Hue[0.48456867740454246`, 1, 0.3290587543629413], 
        Hue[0.644462077657043, 1, 0.10766789247486351`], 
        Hue[0.5838902471856221, 1, 0.19153658081990796`], 
        Hue[0.6312803113900168, 1, 0.12591956884459218`], 
        Hue[0.5992539827034153, 1, 0.17026371625680953`], 
        Hue[0.5002233027337871, 1, 0.3073831192916794], 
        Hue[0.6462933568134402, 1, 0.10513227518139052`], 
        Hue[0.4729283853192989, 1, 0.3451760818655861], 
        Hue[0.4528952416995736, 1, 0.3729142807236673], 
        Hue[0.6356322420801994, 1, 0.11989381865818538`], 
        Hue[0.25379135610579157`, 1, 0.6485965838535194], 
        Hue[0.522400901803733, 1, 0.2766756744256005], 
        Hue[0.49239947382235605`, 1, 0.3182161131690455], 
        Hue[0.11416971412027144`, 1, 0.8419188573719318], 
        Hue[0.6132249604482275, 1, 0.15091928553322356`], 
        Hue[0.2767443556035534, 1, 0.6168155076258491], 
        Hue[0.14178552609553785`, 1, 0.8036815792523322], 
        Hue[0.647924256219145, 1, 0.10287410677349162`], 
        Hue[0.05881202365250282, 1, 0.9185679672503807], 
        Hue[0.37126683815891426`, 1, 0.4859382240876572], 
        Hue[0.5515276704678285, 1, 0.23634630242916058`], 
        Hue[0.07518902908959157, 1, 0.8958921135682578], 
        Hue[0.5677163610945896, 1, 0.2139311923305683], 
        Hue[0.4016996143368604, 1, 0.44380053399511643`], 
        Hue[0.28894296133218006`, 1, 0.5999251304631353], 
        Hue[0.6497539735371818, 1, 0.10034065202544065`], 
        Hue[0.3826612272561668, 1, 0.4701613776453075], 
        Hue[0.49647027588745085`, 1, 0.3125796180019912], 
        Hue[0.632356396365618, 1, 0.12442960503222122`], 
        Hue[0.4716332482189783, 1, 0.34696934861987627`], 
        Hue[0.6155836059117722, 1, 0.1476534687375462], 
        Hue[0.6059576989655168, 1, 0.16098164758620762`], 
        Hue[0.649164077822804, 1, 0.10115743070688672`], 
        Hue[0.5148491388592593, 1, 0.28713196157948706`], 
        Hue[0.5743506423594451, 1, 0.2047452644253837], 
        Hue[0.6124368365871999, 1, 0.15201053395618466`], 
        Hue[0.3780196449434317, 1, 0.4765881839244792], 
        Hue[0.603790837070289, 1, 0.16398191790267672`], 
        Hue[0.45053821690477697`, 1, 0.3761778535164627], 
        Hue[0.2961344303381137, 1, 0.5899677118395349], 
        Hue[0.6499964711411773, 1, 0.10000488611221602`], 
        Hue[0.1874477256210233, 1, 0.7404569952939678], 
        Hue[0.3484027045851588, 1, 0.5175962551897801], 
        Hue[0.5962354964376801, 1, 0.17444315877859673`], 
        Hue[0.016559037703374302`, 1, 0.9770721016414817], 
        Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
        Hue[0.40285561902005573`, 1, 0.4421999121260767], 
        Hue[0.05292596430884089, 1, 0.9267178955723742], 
        Hue[0.632218496566051, 1, 0.12462054321623711`], 
        Hue[0.22255355097197682`, 1, 0.6918489294234167], 
        Hue[0.2602259738879236, 1, 0.6396871130782595], 
        Hue[0.6295584590135755, 1, 0.12830367213504923`], 
        Hue[0.21061582428185527`, 1, 0.7083780894558926], 
        Hue[0.5176265884276987, 1, 0.2832862621770325], 
        Hue[0.5468226987949832, 1, 0.24286087859156177`], 
        Hue[0.3639320525969277, 1, 0.4960940810196386], 
        Hue[0.6283933039841427, 1, 0.129916963714264], 
        Hue[0.5289736345872171, 1, 0.2675749674946225], 
        Hue[0.5203978467311161, 1, 0.27944913529537774`], 
        Hue[0.6486412721629592, 1, 0.10188131546667194`], 
        Hue[0.5740221269876871, 1, 0.20520013186320255`], 
        Hue[0.6185895116029112, 1, 0.1434914454728922], 
        Hue[0.494124624843554, 1, 0.31582744252430983`], 
        Hue[0.6353931355903573, 1, 0.12022488918258223`], 
        Hue[0.42055747444032576`, 1, 0.4176896507749336], 
        Hue[0.6490868522212875, 1, 0.1012643584628328], 
        Hue[0.28692214715236153`, 1, 0.602723180865961], 
        Hue[0.5593134778996904, 1, 0.22556595367735174`], 
        Hue[0.09932295436559657, 1, 0.8624759093399432], 
        Hue[0.5649572265247956, 1, 0.2177515325041291], 
        Hue[0.07732245573199414, 1, 0.8929381382172388], 
        Hue[0.6441163334668967, 1, 0.10814661519968151`], 
        Hue[0.12534413011194334`, 1, 0.8264465890757707], 
        Hue[0.6084252021885597, 1, 0.15756510466199425`], 
        Hue[0.07892005059360241, 1, 0.8907260837934736], 
        Hue[0.5001384942340417, 1, 0.30750054644517305`], 
        Hue[0.24651290232648204`, 1, 0.6586744429325634], 
        Hue[0.6382515161578307, 1, 0.11626713147377292`], 
        Hue[0.41486590646721855`, 1, 0.425570283353082], 
        Hue[0.645881650815927, 1, 0.10570232963948581`], 
        Hue[0.4755797269342501, 1, 0.3415049934756538], 
        Hue[0.5935919962283099, 1, 0.17810338983772478`], 
        Hue[0.6497033787558533, 1, 0.1004107063380494], 
        Hue[0.533197267451355, 1, 0.26172686045197], 
        Hue[0.632947346850566, 1, 0.12361136589921631`], 
        Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
        Hue[0.5694857497694742, 1, 0.21148126954995877`], 
        Hue[0.2591338534760274, 1, 0.6411992798024235], 
        Hue[0.6410768069122466, 1, 0.11235519042919719`], 
        Hue[0.25547637048314925`, 1, 0.6462634870233318], 
        Hue[0.6339947210944469, 1, 0.122161155407689], 
        Hue[0.05009955615573558, 1, 0.930631383784366], 
        Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
        Hue[0.4937450036285631, 1, 0.31635307189891265`], 
        Hue[0.012780618284524925`, 1, 0.98230375929835], 
        Hue[0.5923213421261689, 1, 0.17986275705607385`], 
        Hue[0.3044856375076547, 1, 0.5784045019124782], 
        Hue[0.19042347727043346`, 1, 0.7363367237793998], 
        Hue[0.6486851193607037, 1, 0.10182060396210252`], 
        Hue[0.2362743201138613, 1, 0.6728509413808075], 
        Hue[0.5895488785084125, 1, 0.1837015528345058], 
        Hue[0.3508029529430386, 1, 0.514272834386562], 
        Hue[0.6043228320384139, 1, 0.16324530948527313`], 
        Hue[0.5002118468743285, 1, 0.3073989812509298], 
        Hue[0.6496696017167697, 1, 0.10045747454601131`], 
        Hue[0.5771125281211116, 1, 0.20092111490923018`], 
        Hue[0.6398021748521321, 1, 0.11412006558935564`], 
        Hue[0.5124238799327401, 1, 0.2904900124008215], 
        Hue[0.649996654719918, 1, 0.1000046319262675], 
        Hue[0.43695372592123455`, 1, 0.3949871487244445], 
        Hue[0.6065329682617122, 1, 0.16018512086839853`], 
        Hue[0.23723384257875085`, 1, 0.6715223718140373], 
        Hue[0.5739827103719924, 1, 0.20525470871570278`], 
        Hue[0.14994865376305289`, 1, 0.7923787870973114], 
        Hue[0.642364481206347, 1, 0.11057225679121191`], 
        Hue[0.1863685058508882, 1, 0.7419512995910779], 
        Hue[0.6221613168982031, 1, 0.13854586891018036`], 
        Hue[0.015785586670073126`, 1, 0.9781430338414372], 
        Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
        Hue[0.09389607800573863, 1, 0.8699900458382082], 
        Hue[0.6171888027261395, 1, 0.14543088853303765`], 
        Hue[0.3360900022430147, 1, 0.5346446122789027], 
        Hue[0.6442637867315978, 1, 0.10794244914086469`], 
        Hue[0.3604662021167107, 1, 0.5008929509153237], 
        Hue[0.6113149772704609, 1, 0.15356387762551565`], 
        Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
        Hue[0.6329469910333417, 1, 0.12361185856921915`], 
        Hue[0.5938031056333594, 1, 0.17781108450765637`], 
        Hue[0.6441539566487222, 1, 0.10809452156330775`], 
        Hue[0.5014654427445993, 1, 0.3056632331228626], 
        Hue[0.585013592527063, 1, 0.18998117957791288`], 
        Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
        Hue[0.6302654767243008, 1, 0.12732472453558363`], 
        Hue[0.3469155935747313, 1, 0.519655331973449], 
        Hue[0.6401980229888476, 1, 0.11357196816928793`], 
        Hue[0.1359089696478376, 1, 0.8118183497183787], 
        Hue[0.5388324473952342, 1, 0.2539243036065989], 
        Hue[0.010961429889048246`, 1, 0.9848226355382409], 
        Hue[0.5548590309666169, 1, 0.23173364943083813`], 
        Hue[0.11677575897620396`, 1, 0.8383104875714099], 
        Hue[0.6493910216825616, 1, 0.10084320074722244`], 
        Hue[0.15355329731523432`, 1, 0.7873877421789064], 
        Hue[0.5898827676627232, 1, 0.18323924477469095`], 
        Hue[0.20461092090931254`, 1, 0.7166925710486441], 
        Hue[0.5682073749912375, 1, 0.21325132693520957`], 
        Hue[0.38760748499564185`, 1, 0.4633127130829575], 
        Hue[0.6437702912952814, 1, 0.10862575051422585`], 
        Hue[0.5047057178528211, 1, 0.3011766983576323], 
        Hue[0.6421085685886608, 1, 0.11092659733877727`], 
        Hue[0.5747534231322718, 1, 0.2041875679707006], 
        Hue[0.611082530917076, 1, 0.1538857264225103], 
        Hue[0.637137018678732, 1, 0.11781028182944814`], 
        Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
        Hue[0.613788989229515, 1, 0.15013832260528695`], 
        Hue[0.5602043176996327, 1, 0.22433248318512397`], 
        Hue[0.3915854542810993, 1, 0.4578047556107856], 
        Hue[0.6435918721365135, 1, 0.10887279242636606`], 
        Hue[0.34667684565111695`, 1, 0.5199859060215304], 
        Hue[0.3903385869657584, 1, 0.45953118727818065`], 
        Hue[0.6198423675309884, 1, 0.1417567218801699], 
        Hue[0.11147753107776481`, 1, 0.8456464954307872], 
        Hue[0.4838515380019134, 1, 0.33005171661273536`], 
        Hue[0.4836458735137682, 1, 0.3303364828270902], 
        Hue[0.025065261886992873`, 1, 0.9652942527718561], 
        Hue[0.5986788600103938, 1, 0.17106003998560856`], 
        Hue[0.23251504107626042`, 1, 0.6780560969713317], 
        Hue[0.1754844869491477, 1, 0.7570214796088724], 
        Hue[0.6464825390297871, 1, 0.10487033057414091`], 
        Hue[0.11480942171781039`, 1, 0.841033108390724], 
        Hue[0.3988817122593813, 1, 0.4477022445639337], 
        Hue[0.5495535131541188, 1, 0.239079751017374], 
        Hue[0.21284857258637074`, 1, 0.7052865918034866], 
        Hue[0.6002831660012198, 1, 0.1688386932290804], 
        Hue[0.4650980770550739, 1, 0.35601804715451313`], 
        Hue[0.4108975340091514, 1, 0.4310649529104058], 
        Hue[0.6493022122472751, 1, 0.10096616765761912`], 
        Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
        Hue[0.5620338317752419, 1, 0.22179930984966506`], 
        Hue[0.634511295038161, 1, 0.12144589917793103`], 
        Hue[0.6449267716369481, 1, 0.10702447004114882`], 
        Hue[0.560329883095591, 1, 0.22415862340610487`], 
        Hue[0.5250695629860571, 1, 0.27298060509622857`], 
        Hue[0.6475064218001261, 1, 0.10345264673828697`], 
        Hue[0.4140173966523876, 1, 0.4267451430966941], 
        Hue[0.5206591596845361, 1, 0.279087317359873], 
        Hue[0.5754808384117742, 1, 0.20318037758369734`], 
        Hue[0.2367756478586318, 1, 0.6721567952726636], 
        Hue[0.6058628794641798, 1, 0.16111293612652033`], 
        Hue[0.3540498006758475, 1, 0.5097771990642112], 
        Hue[0.18893295181476227`, 1, 0.738400528256483], 
        Hue[0.6499445155359618, 1, 0.10007682464251448`], 
        Hue[0.12636815092280018`, 1, 0.8250287141068922], 
        Hue[0.28648924808330184`, 1, 0.6033225795769667], 
        Hue[0.58473377202876, 1, 0.19036862334479382`], 
        Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
        Hue[0.514826106927142, 1, 0.2871638519470341], 
        Hue[0.41383774452286926`, 1, 0.4269938921991042], 
        Hue[0.12172098370419493`, 1, 0.8314632533326531], 
        Hue[0.6400399792866401, 1, 0.11379079791080605`], 
        Hue[0.2923166756510984, 1, 0.5952538337138638], 
        Hue[0.3850216966989798, 1, 0.46689303533987414`], 
        Hue[0.629933059454524, 1, 0.1277849946014283], 
        Hue[0.35113045818320604`, 1, 0.513819365592484], 
        Hue[0.5640580617660584, 1, 0.2189965298623806], 
        Hue[0.591969096155161, 1, 0.18035048224670008`], 
        Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
        Hue[0.6421620869672405, 1, 0.11085249496843616`], 
        Hue[0.5861051498319881, 1, 0.1884697925403242], 
        Hue[0.6289709616985418, 1, 0.12911712995586525`], 
        Hue[0.6043893214266557, 1, 0.16315324725539979`], 
        Hue[0.4981040078028479, 1, 0.31031752765759524`], 
        Hue[0.6441969139067444, 1, 0.10803504228296931`], 
        Hue[0.4825466794090541, 1, 0.3318584438951559], 
        Hue[0.44419189918967106`, 1, 0.3849650626604555], 
        Hue[0.6405005272637085, 1, 0.11315311609640355`], 
        Hue[0.260622711790467, 1, 0.6391377836747381], 
        Hue[0.5082943620047886, 1, 0.29620780645490813`], 
        Hue[0.5103579403403393, 1, 0.29335054414414563`], 
        Hue[0.10844635968387939`, 1, 0.849843501976167], 
        Hue[0.6028000868099064, 1, 0.16535372595551423`], 
        Hue[0.30036271573940404`, 1, 0.5841131628223637], 
        Hue[0.12406303688937403`, 1, 0.8282204104608667], 
        Hue[0.6497758508516553, 1, 0.1003103603592465], 
        Hue[0.07343545764661741, 1, 0.898320135566222], 
        Hue[0.34902230807032686`, 1, 0.5167383426718551], 
        Hue[0.567650739976386, 1, 0.21402205234038857`], 
        Hue[0.07399174123275476, 1, 0.8975498967546472], 
        Hue[0.5523276867091123, 1, 0.2352385876335369], 
        Hue[0.4187769462529356, 1, 0.42015499749593543`], 
        Hue[0.27723715846681746`, 1, 0.6161331651997912], 
        Hue[0.6484949325607456, 1, 0.1020839395312753], 
        Hue[0.38987162838028505`, 1, 0.4601777453196053], 
        Hue[0.4863914822583784, 1, 0.3265348707191684], 
        Hue[0.6364972833210588, 1, 0.11869606924776482`], 
        Hue[0.4719664677922183, 1, 0.3465079676723132], 
        Hue[0.6104383404240116, 1, 0.1547776824898302], 
        Hue[0.6092235239183004, 1, 0.15645973611312267`], 
        Hue[0.6497036664749449, 1, 0.10041030795776854`], 
        Hue[0.5190383885605805, 1, 0.2813314619930424], 
        Hue[0.5685292700018111, 1, 0.21280562615133852`], 
        Hue[0.6182520776145404, 1, 0.14395866176448263`], 
        Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
        Hue[0.5958288340455206, 1, 0.17500622978312536`], 
        Hue[0.4657915404880968, 1, 0.35505786701648145`], 
        Hue[0.2854459379115146, 1, 0.6047671628917489], 
        Hue[0.6494907115200937, 1, 0.10070516866448559`], 
        Hue[0.203133896701024, 1, 0.7187376814908898], 
        Hue[0.32879000331207414`, 1, 0.5447523031063589], 
        Hue[0.6076424803982132, 1, 0.15864887329478172`], 
        Hue[0.02240473379922081, 1, 0.9689780608933866], 
        Hue[0.4624794507543126, 1, 0.3596438374171057], 
        Hue[0.4265903998057363, 1, 0.4093363694997497], 
        Hue[0.04048280324561393, 1, 0.9439468878137652], 
        Hue[0.6242963823800055, 1, 0.13558962439691552`], 
        Hue[0.24203201470466934`, 1, 0.6648787488704578], 
        Hue[0.24186836038227832`, 1, 0.6651053471629992], 
        Hue[0.6364059236955154, 1, 0.11882256719082487`], 
        Hue[0.2152362258961666, 1, 0.7019806102976155], 
        Hue[0.5037472280642845, 1, 0.3025038380648368], 
        Hue[0.5581004505783913, 1, 0.22724552996838124`], 
        Hue[0.3595962605541127, 1, 0.5020974853866131], 
        Hue[0.623152006927015, 1, 0.13717414425490235`], 
        Hue[0.5356757870073507, 1, 0.2582950641436683], 
        Hue[0.5150133104522789, 1, 0.28690464706607527`], 
        Hue[0.6494534434599117, 1, 0.10075677059396843`], 
        Hue[0.5744345986604451, 1, 0.20462901723938365`], 
        Hue[0.6228662240584396, 1, 0.13756984361139138`], 
        Hue[0.4936049477767741, 1, 0.3165469953860051], 
        Hue[0.6316959173986115, 1, 0.12534411437115325`], 
        Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
        Hue[0.649937359561364, 1, 0.10008673291503456`], 
        Hue[0.2974478014085814, 1, 0.5881491980496565], 
        Hue[0.5737120134207044, 1, 0.20562951987902467`], 
        Hue[0.09902223826582501, 1, 0.8628922854780884], 
        Hue[0.5503203489383804, 1, 0.23801797839301175`], 
        Hue[0.06414779155409411, 1, 0.9111799809251004], 
        Hue[0.6385314820151957, 1, 0.11587948644049831`], 
        Hue[0.14500926342857567`, 1, 0.7992179429450491], 
        Hue[0.619203731740383, 1, 0.14264098682100812`], 
        Hue[0.08338554150549227, 1, 0.8845430963770107], 
        Hue[0.48103916256365264`, 1, 0.3339457749118656], 
        Hue[0.23790957123682288`, 1, 0.6705867475182452], 
        Hue[0.6326972017490727, 1, 0.12395772065513017`], 
        Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
        Hue[0.6478476522755582, 1, 0.10298017377230413`], 
        Hue[0.4776981019071096, 1, 0.33857185889784835`], 
        Hue[0.58760317102934, 1, 0.1863956093439908], 
        Hue[0.6491938168513046, 1, 0.10111625359050129`], 
        Hue[0.538351557971964, 1, 0.2545901505003575], 
        Hue[0.6368891566084588, 1, 0.11815347546521099`], 
        Hue[0.3911514526948796, 1, 0.4584056808840129], 
        Hue[0.5600707159802837, 1, 0.22451747018114573`], 
        Hue[0.25241920064966433`, 1, 0.650496491408157], 
        Hue[0.6360561424205985, 1, 0.11930687972532517`], 
        Hue[0.2743490889697266, 1, 0.6201320306573016], 
        Hue[0.6400364668034954, 1, 0.11379566134900644`], 
        Hue[0.0625380438543004, 1, 0.913408862355584], 
        Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
        Hue[0.5143485011699307, 1, 0.28782515222624977`], 
        Hue[0.006930244460151558, 1, 0.9904042769013286], 
        Hue[0.5790812931004944, 1, 0.1981951326300847], 
        Hue[0.3261640406991231, 1, 0.5483882513396757], 
        Hue[0.17475165974551726`, 1, 0.7580361634292838], 
        Hue[0.649913688212448, 1, 0.10011950862891815`], 
        Hue[0.24555053438744917`, 1, 0.6600069523866088], 
        Hue[0.5990025856468407, 1, 0.17061180448898977`], 
        Hue[0.34933814248188466`, 1, 0.5163010334866213], 
        Hue[0.5970838746390024, 1, 0.17326848126907368`], 
        Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
        Hue[0.648966966281941, 1, 0.10143035437885108`], 
        Hue[0.5784757201232016, 1, 0.19903361829095173`], 
        Hue[0.6378163722752841, 1, 0.11686963838806821`], 
        Hue[0.5088407329419783, 1, 0.2954512928495685], 
        Hue[0.6498028531791021, 1, 0.10027297252124327`], 
        Hue[0.44546840566782925`, 1, 0.3831975921522365], 
        Hue[0.6152004064510969, 1, 0.14818405260617368`], 
        Hue[0.23969611961161108`, 1, 0.6681130651531538], 
        Hue[0.5619775100011639, 1, 0.2218772938445423], 
        Hue[0.1391628536281374, 1, 0.8073129718995021], 
        Hue[0.6370538284482529, 1, 0.1179254683024192], 
        Hue[0.20809314762311065`, 1, 0.7118710263680007], 
        Hue[0.6312927742561234, 1, 0.1259023125684446], 
        Hue[0.024095080590371243`, 1, 0.9666375807210245], 
        Hue[0.496935929938212, 1, 0.31193486623939876`], 
        Hue[0.08717696397578445, 1, 0.8792934344950676], 
        Hue[0.6067609138774565, 1, 0.15986950386198334`], 
        Hue[0.35189574798840917`, 1, 0.5127597335545104], 
        Hue[0.6471740320801644, 1, 0.10391287865823384`], 
        Hue[0.36497768986950796`, 1, 0.4946462755652967], 
        Hue[0.6171848307583241, 1, 0.14543638818078208`], 
        Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
        Hue[0.6291258848846047, 1, 0.1289026209290088], 
        Hue[0.5966681109088889, 1, 0.17384415412615373`], 
        Hue[0.645840266657842, 1, 0.10575963078144959`], 
        Hue[0.5042785214627924, 1, 0.3017682010515183], 
        Hue[0.5924312814866589, 1, 0.17971053332616455`], 
        Hue[0.3793174186972382, 1, 0.47479126641920866`], 
        Hue[0.6245412507481106, 1, 0.13525057588723155`], 
        Hue[0.33315394348150745`, 1, 0.5387099244102205], 
        Hue[0.6444250836184228, 1, 0.10771911498987623`], 
        Hue[0.14695285521039303`, 1, 0.7965268158625327], 
        Hue[0.5548278558659355, 1, 0.23177681495485858`], 
        Hue[0.009663732832756455, 1, 0.9866194468469526], 
        Hue[0.538266547758275, 1, 0.25470785695008086`], 
        Hue[0.09888913815236677, 1, 0.8630765779428768], 
        Hue[0.6473065151647954, 1, 0.10372944054105246`], 
        Hue[0.1692426636652547, 1, 0.7656640041558012], 
        Hue[0.6015090678646546, 1, 0.16714129064893984`], 
        Hue[0.2042332237686722, 1, 0.7172155363203], 
        Hue[0.5564136640408157, 1, 0.2295810805588705], 
        Hue[0.3808012881046648, 1, 0.4727366780089257], 
        Hue[0.6407851844367078, 1, 0.11275897539532763`], 
        Hue[0.5103186540387383, 1, 0.293404940561747], 
        Hue[0.6441956781895994, 1, 0.10803675327593926`], 
        Hue[0.5742203312448887, 1, 0.2049256951993849], 
        Hue[0.6306125664771057, 1, 0.1268441387240075], 
        Hue[0.49377872068474615`, 1, 0.3163063867441977], 
        Hue[0.623310118605838, 1, 0.1369552203919167], 
        Hue[0.4014256033293803, 1, 0.44417993385162724`], 
        Hue[0.6486736109688264, 1, 0.1018365386585481], 
        Hue[0.3207737197818111, 1, 0.5558517726098001], 
        Hue[0.5991893027017439, 1, 0.17035327318220084`], 
        Hue[0.10254578265348302`, 1, 0.8580135317105619], 
        Hue[0.04179255346637567, 1, 0.9421333875080952], 
        Hue[0.6220112966377416, 1, 0.13875358927081932`], 
        Hue[0.6361175656945975, 1, 0.11922183211517262`], 
        Hue[0.09644537555898403, 1, 0.8664602492260222], 
        Hue[0.22343391526700945`, 1, 0.6906299634764484], 
        Hue[0.6184731322683409, 1, 0.14365258608998957`], 
        Hue[0.6498916372406565, 1, 0.10015004074370641`], 
        Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
        Hue[0.6474786924000282, 1, 0.10349104129226867`], 
        Hue[0.6432389865772983, 1, 0.10936140320066394`], 
        Hue[0.40134955097888847`, 1, 0.4442852371061544], 
        Hue[0.24230640625321925`, 1, 0.6644988221109273], 
        Hue[0.6228940020465537, 1, 0.13753138178169494`], 
        Hue[0.6478625181674101, 1, 0.10295959022973984`], 
        Hue[0.09180927628307001, 1, 0.8728794636080569], 
        Hue[0.0005209532215424417, 1, 0.9992786801547875], 
        Hue[0.5490739508136508, 1, 0.23974376041186815`], 
        Hue[0.14616335456864338`, 1, 0.7976199705972631], 
        Hue[0.6479571667905495, 1, 0.10282853829000846`], 
        Hue[0.26710353707420825`, 1, 0.6301643332818655], 
        Hue[0.6159662199005156, 1, 0.1471236955223631], 
        Hue[0.3486950352222825, 1, 0.5171914896922242], 
        Hue[0.48797194340264816`, 1, 0.3243465399040257], 
        Hue[0.6463643903260747, 1, 0.10503392108697356`], 
        Hue[0.5818732468341958, 1, 0.19432935053726733`], 
        Hue[0.5027266401995101, 1, 0.3039169597237553], 
        Hue[0.6479374659779458, 1, 0.10285581633822899`], 
        Hue[0.6297786550805904, 1, 0.12799878527302877`], 
        Hue[0.2480028463219397, 1, 0.6566114435542373], 
        Hue[0.12123081610562392`, 1, 0.8321419469306746], 
        Hue[0.6224419775827741, 1, 0.13815726180846666`], 
        Hue[0.6442109486466315, 1, 0.10801560956620247`], 
        Hue[0.045667388892525085`, 1, 0.936768230764196], 
        Hue[0.07779737655874386, 1, 0.892280555534047], 
        Hue[0.5819645681646474, 1, 0.1942029056181806], 
        Hue[0.6499431871712867, 1, 0.10007866391667997`], 
        Hue[0.3760717599338623, 1, 0.4792852554761906], 
        Hue[0.6277550100314117, 1, 0.13080075534112234`], 
        Hue[0.4717505672353801, 1, 0.3468069069048584], 
        Hue[0.6204297174266018, 1, 0.1409434681785514], 
        Hue[0.6483431287202887, 1, 0.10229412946421572`], 
        Hue[0.510990081167215, 1, 0.29247527223001], 
        Hue[0.3776661563971839, 1, 0.4770776296038992], 
        Hue[0.6112610343592443, 1, 0.15363856781027724`], 
        Hue[0.649325133293898, 1, 0.1009344308238337], 
        Hue[0.17279906096016523`, 1, 0.7607397617474635], 
        Hue[0.5835930888053703, 1, 0.19194803088487195`], 
        Hue[0.012472139529349113`, 1, 0.9827308837285935], 
        Hue[0.06686416410187412, 1, 0.9074188497050973], 
        Hue[0.6387120836294522, 1, 0.11562942266691237`], 
        Hue[0.20388115296138404`, 1, 0.7177030189765452], 
        Hue[0.6214180760956345, 1, 0.13957497155989068`], 
        Hue[0.20723703976830266`, 1, 0.7130564064746578], 
        Hue[0.3689308868346178, 1, 0.48917261822899083`], 
        Hue[0.6330876879121391, 1, 0.1234170475062689], 
        Hue[0.6474823517755827, 1, 0.10348597446457794`], 
        Hue[0.5738504753079837, 1, 0.20543780341971493`], 
        Hue[0.49504940473774417`, 1, 0.3145469780554312], 
        Hue[0.6387249941243783, 1, 0.11561154659701472`], 
        Hue[0.6472324622818576, 1, 0.10383197530204334`], 
        Hue[0.27723848613940144`, 1, 0.6161313268839057], 
        Hue[0.10100325487463968`, 1, 0.860149339404345], 
        Hue[0.578643345295262, 1, 0.19880152189886807`], 
        Hue[0.09175249426811705, 1, 0.8729580848595303], 
        Hue[0.6478653882683265, 1, 0.10295561624385559`], 
        Hue[0.5961876440962116, 1, 0.17450941586678398`], 
        Hue[0.07585891723436344, 1, 0.8949645761370352], 
        Hue[0.2559682789853538, 1, 0.6455823829433563], 
        Hue[0.642742183009351, 1, 0.11004928506397547`], 
        Hue[0.6433163895581492, 1, 0.1092542298425627], 
        Hue[0.4739234180836401, 1, 0.34379834419188304`], 
        Hue[0.6499649411425923, 1, 0.10004854303333377`], 
        Hue[0.6285070067831044, 1, 0.1297595290695477], 
        Hue[0.38370530303161465`, 1, 0.4687157342639182], 
        Hue[0.26690255291446985`, 1, 0.6304426190415032], 
        Hue[0.6450086555628743, 1, 0.10691109229755859`], 
        Hue[0.6265612534648006, 1, 0.13245364904873766`], 
        Hue[0.039224087554321385`, 1, 0.9456897249247858], 
        Hue[0.020353176995010713`, 1, 0.9718186780069082], 
        Hue[0.6043047391576963, 1, 0.16327036116626661`], 
        Hue[0.6460172759661017, 1, 0.10551454097001305`], 
        Hue[0.228101472949032, 1, 0.6841671913013403], 
        Hue[0.35301147397147836`, 1, 0.5112148821933377], 
        Hue[0.6499792279341782, 1, 0.10002876132190713`], 
        Hue[0.5759818621240296, 1, 0.20248665244365144`], 
        Hue[0.6416609461472095, 1, 0.11154638225771005`], 
        Hue[0.5163359415333709, 1, 0.28507331172302486`], 
        Hue[0.6496833614927554, 1, 0.10043842254849257`], 
        Hue[0.5969944439212612, 1, 0.17339230841671527`], 
        Hue[0.23592044810868784`, 1, 0.6733409180033553], 
        Hue[0.16188033698126575`, 1, 0.7758579949490166], 
        Hue[0.6462993655088348, 1, 0.10512395544930561`], 
        Hue[0.6113145465027295, 1, 0.15356447407314378`], 
        Hue[0.009190606281216818, 1, 0.9872745451490843], 
        Hue[0.10192231708213961`, 1, 0.8588767917324222], 
        Hue[0.626236343332304, 1, 0.13290352461680977`], 
        Hue[0.6404146954018882, 1, 0.11327196021277018`], 
        Hue[0.35661292578688397`, 1, 0.5062282566027761], 
        Hue[0.4766297963415239, 1, 0.34005105121942847`], 
        Hue[0.6363946998800896, 1, 0.11883810785833758`], 
        Hue[0.642177565314562, 1, 0.11083106341060636`], 
        Hue[0.4990498555146523, 1, 0.3090078923643277], 
        Hue[0.38407906237489486`, 1, 0.4681982213270687], 
        Hue[0.6353271518792264, 1, 0.12031625124414803`], 
        Hue[0.6347972290406643, 1, 0.12104999055908032`], 
        Hue[0.126208933563686, 1, 0.8252491689118194], 
        Hue[0.014056189508838246`, 1, 0.9805375837569932], 
        Hue[0.5703368420715813, 1, 0.2103028340547336], 
        Hue[0.6499938764801539, 1, 0.10000847871978681`], 
        Hue[0.13907240447967162`, 1, 0.8074382091819932], 
        Hue[0.206234833567375, 1, 0.7144440765990193], 
        Hue[0.6461724975783577, 1, 0.10529961873765863`], 
        Hue[0.639755663521713, 1, 0.11418446589301287`], 
        Hue[0.5755106243318601, 1, 0.20313913554050145`], 
        Hue[0.6101188696221297, 1, 0.1552200266770512], 
        Hue[0.6385664471647494, 1, 0.11583107315650085`], 
        Hue[0.4962611137797486, 1, 0.3128692270741944], 
        Hue[0.6112587034540625, 1, 0.15364179521745194`], 
        Hue[0.5647515913852769, 1, 0.2180362580819243], 
        Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
        Hue[0.6417509020645283, 1, 0.11142182791065311`], 
        Hue[0.35348722900874785`, 1, 0.5105561444494261], 
        Hue[0.3831835355037059, 1, 0.4694381816102534], 
        Hue[0.6242053848513882, 1, 0.1357156209750009], 
        Hue[0.11453389651630197`, 1, 0.8414146048235819], 
        Hue[0.474827196504712, 1, 0.34254695868578344`], 
        Hue[0.49392475646399925`, 1, 0.3161041833575395], 
        Hue[0.021809295634924286`, 1, 0.9698025137362587], 
        Hue[0.5918416876359572, 1, 0.18052689404252079`], 
        Hue[0.24418650460716151`, 1, 0.6618956090054687], 
        Hue[0.16560418625754558`, 1, 0.7707018959510907], 
        Hue[0.648012158323168, 1, 0.10275239616792121`], 
        Hue[0.12019406549786082`, 1, 0.8335774477721928], 
        Hue[0.3881962348094578, 1, 0.4624975210330584], 
        Hue[0.5567136217025259, 1, 0.22916575456573335`], 
        Hue[0.21083927106807981`, 1, 0.7080687015980434], 
        Hue[0.5951502760186179, 1, 0.17594577166652903`], 
        Hue[0.4705152646825371, 1, 0.34851732582417944`], 
        Hue[0.40678637868002354`, 1, 0.4367573218276598], 
        Hue[0.6487317379032762, 1, 0.10175605521084831`], 
        Hue[0.4924517517173722, 1, 0.3181437283913308], 
        Hue[0.5587608185800569, 1, 0.2263311742737674], 
        Hue[0.6358590305268929, 1, 0.11957980388584069`], 
        Hue[0.6441721465122692, 1, 0.1080693355983966], 
        Hue[0.5631657240597522, 1, 0.22023207437880477`], 
        Hue[0.5227790207560362, 1, 0.27615212510702675`], 
        Hue[0.6482460432194023, 1, 0.1024285555423661], 
        Hue[0.4175346006872705, 1, 0.42187516827916394`], 
        Hue[0.5156276325994723, 1, 0.2860540471699615], 
        Hue[0.581148546260745, 1, 0.19533278210050709`], 
        Hue[0.23612163824170335`, 1, 0.6730623470499493], 
        Hue[0.6010475345225503, 1, 0.1677803368149303], 
        Hue[0.36425333544204846`, 1, 0.4956492278494714], 
        Hue[0.18179205860930303`, 1, 0.7482879188486573], 
        Hue[0.6495670470822278, 1, 0.10059947327076152`], 
        Hue[0.13574424899463355`, 1, 0.8120464244689689], 
        Hue[0.2753646491657668, 1, 0.6187258703858614], 
        Hue[0.5919670363496605, 1, 0.18035333428508543`], 
        Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
        Hue[0.5056735312922054, 1, 0.2998366489800233], 
        Hue[0.4246413660202546, 1, 0.4120350316642629], 
        Hue[0.11631838726565158`, 1, 0.8389437714783285], 
        Hue[0.6371349119384484, 1, 0.11781319885445608`], 
        Hue[0.2991716299221076, 1, 0.5857623585693895], 
        Hue[0.3776484843591628, 1, 0.4771020985796207], 
        Hue[0.6329049030901149, 1, 0.12367013418291775`], 
        Hue[0.35221778599738857`, 1, 0.5123138347728466], 
        Hue[0.5595400280084365, 1, 0.22525226891139566`], 
        Hue[0.5953416464468912, 1, 0.1756807972273813], 
        Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
        Hue[0.6408646407146539, 1, 0.11264895901047932`], 
        Hue[0.5872829172808902, 1, 0.18683903761107512`], 
        Hue[0.627802329532821, 1, 0.13073523603147869`], 
        Hue[0.606888728553596, 1, 0.15969252969502098`], 
        Hue[0.4971911181976065, 1, 0.311581528649468], 
        Hue[0.6429849338016466, 1, 0.10971316858233551`], 
        Hue[0.4874130758473534, 1, 0.3251203565190492], 
        Hue[0.4399820472917616, 1, 0.3907940883652532], 
        Hue[0.6425606660498503, 1, 0.1103006162386688], 
        Hue[0.2644163767142445, 1, 0.6338850168571999], 
        Hue[0.5011154199088566, 1, 0.3061478801261986], 
        Hue[0.5190574756759574, 1, 0.2813050336794437], 
        Hue[0.10608738943152252`, 1, 0.8531097684794304], 
        Hue[0.5971692612397725, 1, 0.17315025366800732`], 
        Hue[0.3122360370464329, 1, 0.56767317947417], 
        Hue[0.11557814076338635`, 1, 0.8399687281737728], 
        Hue[0.65, 1, 0.1], 
        Hue[0.08127684310591099, 1, 0.8874628326225847], 
        Hue[0.3378461432831502, 1, 0.5322130323771767], 
        Hue[0.5752659774094253, 1, 0.2034778774331035], 
        Hue[0.07392530029353117, 1, 0.8976418919012645], 
        Hue[0.5442299892937015, 1, 0.24645078405487492`], 
        Hue[0.4273493017541496, 1, 0.4082855821865621], 
        Hue[0.2716416167924946, 1, 0.6238808382873151], 
        Hue[0.6474615304008184, 1, 0.10351480406040525`], 
        Hue[0.3936990016316188, 1, 0.4548783054331432], 
        Hue[0.48136243415919283`, 1, 0.3334981680872715], 
        Hue[0.6384037960053478, 1, 0.1160562824541339], 
        Hue[0.47229087536342385`, 1, 0.3460587879583362], 
        Hue[0.6077607594246133, 1, 0.15848510233515084`], 
        Hue[0.6108867204606017, 1, 0.15415684859301315`], 
        Hue[0.6498698202752347, 1, 0.10018024884967511`], 
        Hue[0.5212411408134443, 1, 0.278281497335231], 
        Hue[0.5655921550345658, 1, 0.21687240072137043`], 
        Hue[0.6209688530508927, 1, 0.14019697269876402`], 
        Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
        Hue[0.5916784968437835, 1, 0.18075285052399218`], 
        Hue[0.4733628102845675, 1, 0.3445745703752142], 
        Hue[0.28044608080007566`, 1, 0.611690041969126], 
        Hue[0.6488004996171335, 1, 0.10166084668396906`], 
        Hue[0.21133759507606242`, 1, 0.7073787145100674], 
        Hue[0.3190718639229781, 1, 0.5582081884143381], 
        Hue[0.6128671834595029, 1, 0.151414669056073], 
        Hue[0.02597667424796679, 1, 0.9640322971951228], 
        Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
        Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
        Hue[0.03484408393598348, 1, 0.9517543453194075], 
        Hue[0.6198096124680287, 1, 0.14180207504426806`], 
        Hue[0.25208273334760545`, 1, 0.6509623692110078], 
        Hue[0.23290212519315506`, 1, 0.6775201343479391], 
        Hue[0.6393279217806054, 1, 0.11477672368839252`], 
        Hue[0.21800241505864582`, 1, 0.6981505022264904], 
        Hue[0.4966646823218198, 1, 0.31231043986209567`], 
        Hue[0.5636127668105513, 1, 0.21961309210846752`], 
        Hue[0.35768501914289136`, 1, 0.5047438196483043], 
        Hue[0.6203312239244946, 1, 0.1410798437968537], 
        Hue[0.5390955225916931, 1, 0.2535600456422712], 
        Hue[0.5123971870321632, 1, 0.2905269718016202], 
        Hue[0.6497246723165622, 1, 0.1003812229462985], 
        Hue[0.5747313195843998, 1, 0.20421817288313873`], 
        Hue[0.6249109362556732, 1, 0.13473870364599103`], 
        Hue[0.4934970714847269, 1, 0.3166963625596089], 
        Hue[0.6297183190701122, 1, 0.1280823274413831], 
        Hue[0.4103718846903287, 1, 0.43179277504416025`], 
        Hue[0.6499891407580323, 1, 0.10001503587349385`], 
        Hue[0.30300720104228623`, 1, 0.5804515677876037], 
        Hue[0.5805086672221976, 1, 0.1962187684615726], 
        Hue[0.09938896079518222, 1, 0.8623845158220554], 
        Hue[0.5426691064747224, 1, 0.24861200641961503`], 
        Hue[0.058055219243921874`, 1, 0.9196158502776467], 
        Hue[0.6350606744295779, 1, 0.12068522002058443`], 
        Hue[0.15522461920553626`, 1, 0.7850736041769498], 
        Hue[0.6240240974073058, 1, 0.13596663435911505`], 
        Hue[0.08613915930400928, 1, 0.8807303948098333], 
        Hue[0.47122600987211416`, 1, 0.3475332171001496], 
        Hue[0.2339415633507822, 1, 0.6760809122835324], 
        Hue[0.62952633956107, 1, 0.1283481452231339], 
        Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
        Hue[0.6485984912347582, 1, 0.10194055059802719`], 
        Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
        Hue[0.5845067411449829, 1, 0.19068297379925447`], 
        Hue[0.6488496467430169, 1, 0.10159279681736127`], 
        Hue[0.5409933467492881, 1, 0.25093228911637033`], 
        Hue[0.6386698203655312, 1, 0.11568794103234137`], 
        Hue[0.3934541755286285, 1, 0.45521729542189904`], 
        Hue[0.5553200151069826, 1, 0.23109536369802414`], 
        Hue[0.24947030276886512`, 1, 0.6545795807815714], 
        Hue[0.6331483745042797, 1, 0.12333301991715122`], 
        Hue[0.2839931121849219, 1, 0.6067787677439542], 
        Hue[0.6425282041886063, 1, 0.11034556343116046`], 
        Hue[0.06932136573638026, 1, 0.9040165705188581], 
        Hue[0.3651127317607144, 1, 0.4944592944851647], 
        Hue[0.5242473018055698, 1, 0.27411912057690346`], 
        Hue[0.004661773713127593, 1, 0.9935452363972079], 
        Hue[0.5720082813777299, 1, 0.20798853347698942`], 
        Hue[0.33709491884207254`, 1, 0.533253189295592], 
        Hue[0.16724614621688705`, 1, 0.7684284129304642], 
        Hue[0.6499816891900825, 1, 0.10002535342911661`], 
        Hue[0.25058727450947665`, 1, 0.6530330045253401], 
        Hue[0.6034983404819593, 1, 0.1643869131788257], 
        Hue[0.348889732603251, 1, 0.5169219087031909], 
        Hue[0.5932982110070544, 1, 0.17851016937484787`], 
        Hue[0.4937314253062769, 1, 0.3163718726528474], 
        Hue[0.6484665278617742, 1, 0.10212326911446656`], 
        Hue[0.5792426420259874, 1, 0.19797172642555588`], 
        Hue[0.6367815126745209, 1, 0.11830252091220193`], 
        Hue[0.5071778533129704, 1, 0.29775374156665646`], 
        Hue[0.6495189166220575, 1, 0.10066611544638188`], 
        Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
        Hue[0.6191955976605886, 1, 0.14265224939303123`], 
        Hue[0.24135455546719287`, 1, 0.6658167693531175], 
        Hue[0.5557531385808396, 1, 0.2304956542726836], 
        Hue[0.13421616363723365`, 1, 0.8141622349638302], 
        Hue[0.6338925204385715, 1, 0.1223026640081319], 
        Hue[0.21921126445831168`, 1, 0.69647671075003], 
        Hue[0.6351985254505255, 1, 0.12049434937619549`], 
        Hue[0.028879007692298897`, 1, 0.9600136816568169], 
        Hue[0.5066042273018267, 1, 0.2985479929667014], 
        Hue[0.08431906605364659, 1, 0.8832505239257201], 
        Hue[0.6010440465914457, 1, 0.16778516625799833`], 
        Hue[0.3599770369389085, 1, 0.5015702565461267], 
        Hue[0.6482532999862228, 1, 0.10241850771138375`], 
        Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
        Hue[0.6199867292044428, 1, 0.14155683648615622`], 
        Hue[0.4727708769141317, 1, 0.3453941704265869], 
        Hue[0.6270825808141196, 1, 0.13173181118044974`], 
        Hue[0.5981468297942456, 1, 0.17179669720796759`], 
        Hue[0.6465744825912025, 1, 0.10474302410448887`], 
        Hue[0.5058281564477345, 1, 0.2996225526108292], 
        Hue[0.5960080586829062, 1, 0.17475807259289916`], 
        Hue[0.378609413551866, 1, 0.4757715812358778], 
        Hue[0.6214423991735536, 1, 0.1395412934520027], 
        Hue[0.32651686178642647`, 1, 0.5478997298341788], 
        Hue[0.6460952020143509, 1, 0.10540664336474498`], 
        Hue[0.15295823314058027`, 1, 0.7882116771899658], 
        Hue[0.5624349633891613, 1, 0.22124389684577667`], 
        Hue[0.009690966337112306, 1, 0.9865817389178445], 
        Hue[0.5295779780248968, 1, 0.26673818427321994`], 
        Hue[0.09040135536954197, 1, 0.8748288925652496], 
        Hue[0.6457107060040022, 1, 0.105939022455997], 
        Hue[0.17751331625822708`, 1, 0.7542123313347625], 
        Hue[0.6069185327044829, 1, 0.1596512624091776], 
        Hue[0.20451414032037324`, 1, 0.7168265749410216], 
        Hue[0.5502875031380062, 1, 0.2380634571935298], 
        Hue[0.3776094897536624, 1, 0.47715609111031365`], 
        Hue[0.6390753744305938, 1, 0.11512640463456238`], 
        Hue[0.5132494417485682, 1, 0.2893469268096749], 
        Hue[0.6451323182441132, 1, 0.10673986704661248`], 
        Hue[0.5740398654544457, 1, 0.20517557090922894`], 
        Hue[0.6323622087946751, 1, 0.12442155705352678`], 
        Hue[0.49407671994897634`, 1, 0.3158937723783405], 
        Hue[0.6210272966313244, 1, 0.1401160508181663], 
        Hue[0.3987356629710747, 1, 0.44790446665543504`], 
        Hue[0.6477532687517265, 1, 0.10311085865145571`], 
        Hue[0.3270301442039884, 1, 0.5471890311021699], 
        Hue[0.6048215072428785, 1, 0.16255483612524518`], 
        Hue[0.10427786129981476`, 1, 0.8556152689694873], 
        Hue[0.03706479406285368, 1, 0.9486795159129717], 
        Hue[0.616801473733582, 1, 0.14596719021504045`], 
        Hue[0.6393370814456668, 1, 0.1147640410752306], 
        Hue[0.10054946522966379`, 1, 0.8607776635281578], 
        Hue[0.22041240871802847`, 1, 0.6948135879288836], 
        Hue[0.6142869534754534, 1, 0.14944883364937223`], 
        Hue[0.6499956264921607, 1, 0.10000605562623908`], 
        Hue[0.4848770934605278, 1, 0.3286317167469615], 
        Hue[0.6469146041246788, 1, 0.10427208659659853`], 
        Hue[0.6445021002099918, 1, 0.10761247663231907`], 
        Hue[0.40429638303434356`, 1, 0.4402050081062936], 
        Hue[0.24048885883209703`, 1, 0.667015426232481], 
        Hue[0.6189839473709162, 1, 0.14294530364026992`], 
        Hue[0.6489227706014852, 1, 0.10149154839794365`], 
        Hue[0.09998212832914433, 1, 0.8615632069288771], 
        Hue[0.00003576200292432219, 1, 0.9999504833805664], 
        Hue[0.5408863504863284, 1, 0.2510804377881607], 
        Hue[0.13964322462753742`, 1, 0.8066478428234096], 
        Hue[0.6465362252224868, 1, 0.10479599584578755`], 
        Hue[0.2730642893341784, 1, 0.6219109839988299], 
        Hue[0.6197567403218697, 1, 0.14187528263125748`], 
        Hue[0.34901449559524117`, 1, 0.5167491599450507], 
        Hue[0.4862249888553213, 1, 0.32676540004647825`], 
        Hue[0.6454631927457629, 1, 0.10628173312125141`], 
        Hue[0.5828562785620007, 1, 0.19296822968338365`], 
        Hue[0.5014275816815756, 1, 0.30571565613320306`], 
        Hue[0.6471730638514168, 1, 0.10391421928265371`], 
        Hue[0.6328275196147464, 1, 0.12377728053342821`], 
        Hue[0.25076430358422996`, 1, 0.6527878873449123], 
        Hue[0.11753768089193373`, 1, 0.8372555187650148], 
        Hue[0.6179877840082608, 1, 0.1443246067577928], 
        Hue[0.6462992759385341, 1, 0.10512407946972209`], 
        Hue[0.052050137083394676`, 1, 0.927930579422992], 
        Hue[0.07631764958727538, 1, 0.8943294082637726], 
        Hue[0.5749876659496169, 1, 0.20386323176206894`], 
        Hue[0.6499815772541457, 1, 0.10002550841733665`], 
        Hue[0.37928684985292066`, 1, 0.4748335925113407], 
        Hue[0.6301120945449779, 1, 0.12753709986079986`], 
        Hue[0.4716352252654986, 1, 0.34696661117084815`], 
        Hue[0.6180454340175556, 1, 0.1442447836679999], 
        Hue[0.6487890991156452, 1, 0.1016766319937221], 
        Hue[0.5128692287890371, 1, 0.2898733755228718], 
        Hue[0.3777450241220441, 1, 0.4769684281387082], 
        Hue[0.6075903680461916, 1, 0.15872102885911935`], 
        Hue[0.64980857503996, 1, 0.10026504994467077`], 
        Hue[0.1799881837811254, 1, 0.7507855916876724], 
        Hue[0.5900654255205231, 1, 0.1829863338946603], 
        Hue[0.014293956323677248`, 1, 0.9802083681672161], 
        Hue[0.05971288785228013, 1, 0.9173206168199197], 
        Hue[0.6356456338515594, 1, 0.11987527620553319`], 
        Hue[0.21310985613503286`, 1, 0.7049248145822622], 
        Hue[0.6256462752214601, 1, 0.13372054200105532`], 
        Hue[0.20876909745178435`, 1, 0.7109350958359909], 
        Hue[0.3663502908874502, 1, 0.49274575107891516`], 
        Hue[0.6308097624612072, 1, 0.1265710981306361], 
        Hue[0.6481041211935342, 1, 0.10262506296279884`], 
        Hue[0.5739062836713131, 1, 0.20536053030125873`], 
        Hue[0.4945364533093577, 1, 0.31525721849473554`], 
        Hue[0.6371062929371423, 1, 0.1178528251639569], 
        Hue[0.6482855553937834, 1, 0.10237384637783843`], 
        Hue[0.2819713646718957, 1, 0.6095781104542982], 
        Hue[0.09999082159192008, 1, 0.8615511701034952], 
        Hue[0.571923742744653, 1, 0.2081055869689421], 
        Hue[0.0843859890020775, 1, 0.8831578613817389], 
        Hue[0.6462220108521386, 1, 0.10523106189703899`], 
        Hue[0.6024841798819822, 1, 0.16579113554802466`], 
        Hue[0.0772130066281298, 1, 0.8930896831302818], 
        Hue[0.25113703535567344`, 1, 0.6522717971998367], 
        Hue[0.6406306407874567, 1, 0.11297295890967544`], 
        Hue[0.6446723397689567, 1, 0.1073767603199062], 
        Hue[0.47468657808708525`, 1, 0.3427416611101897], 
        Hue[0.6498658429391407, 1, 0.10018575593042058`], 
        Hue[0.6307887529196218, 1, 0.12660018826513914`], 
        Hue[0.3853026575625859, 1, 0.46650401260565033`], 
        Hue[0.2628873662510037, 1, 0.6360021082678411], 
        Hue[0.6431808163402932, 1, 0.10944194660574784`], 
        Hue[0.6304502898317603, 1, 0.12706882946371653`], 
        Hue[0.044462303753853405`, 1, 0.9384368101869722], 
        Hue[0.016354103361823524`, 1, 0.977355856883629], 
        Hue[0.5984735795842252, 1, 0.17134427442184202`], 
        Hue[0.6475296254405913, 1, 0.10342051862071971`], 
        Hue[0.23204715439283796`, 1, 0.6787039400714551], 
        Hue[0.3518150994038084, 1, 0.5128714008254961], 
        Hue[0.6498731100836089, 1, 0.10017569373038766`], 
        Hue[0.5765178069786774, 1, 0.20174457495260056`], 
        Hue[0.6407485626239048, 1, 0.11280968252074726`], 
        Hue[0.5143399284864486, 1, 0.28783702209568657`], 
        Hue[0.6499039451212583, 1, 0.10013299906287315`], 
        Hue[0.6018700427009936, 1, 0.16664147933708578`], 
        Hue[0.23643423788680318`, 1, 0.6726295167721187], 
        Hue[0.15577475018999587`, 1, 0.7843118843523135], 
        Hue[0.6445056759274252, 1, 0.10760752563894962`], 
        Hue[0.6169486842789533, 1, 0.14576336022914152`], 
        Hue[0.012271328261605818`, 1, 0.983008930099315], 
        Hue[0.09774830348722685, 1, 0.864656195171532], 
        Hue[0.6218877982262759, 1, 0.1389245870713103], 
        Hue[0.6424574621511778, 1, 0.11044351394452301`], 
        Hue[0.35845097145360594`, 1, 0.5036832702950071], 
        Hue[0.4756520640169203, 1, 0.3414048344381104], 
        Hue[0.634716573627018, 1, 0.12116166728566741`], 
        Hue[0.6432019364974254, 1, 0.10941270331125709`], 
        Hue[0.5002068356593151, 1, 0.307405919856333], 
        Hue[0.382600063389645, 1, 0.47024606607587627`], 
        Hue[0.6328814468261108, 1, 0.12370261208692357`], 
        Hue[0.6376435054632014, 1, 0.11710899243556736`], 
        Hue[0.1308870991886264, 1, 0.8187717088157481], 
        Hue[0.01228493299365574, 1, 0.9829900927780152], 
        Hue[0.562742236268515, 1, 0.2208184420897485], 
        Hue[0.6498786574617158, 1, 0.10016801274531664`], 
        Hue[0.14615657334491117`, 1, 0.7976293599839692], 
        Hue[0.2052678060201527, 1, 0.71578303781825], 
        Hue[0.645044432144193, 1, 0.10686155549265582`], 
        Hue[0.6409638434435966, 1, 0.11251160138578938`], 
        Hue[0.5751044601060074, 1, 0.2037015167762975], 
        Hue[0.49497170529052237`, 1, 0.3146545619054306], 
        Hue[0.39381281886222147`, 1, 0.4547207123446164], 
        Hue[0.6452086750371175, 1, 0.10663414225629886`], 
        Hue[0.10874693147974013`, 1, 0.8494273256434368], 
        Hue[0.028696130260052688`, 1, 0.9602668965630039], 
        Hue[0.605124115003997, 1, 0.16213584076369644`], 
        Hue[0.6445242210546247, 1, 0.10758184777051967`], 
        Hue[0.1097347580570539, 1, 0.8480595657671561], 
        Hue[0.21511606256506954`, 1, 0.7021469902945191], 
        Hue[0.6497022953693502, 1, 0.10041220641166898`], 
        Hue[0.6456367176899767, 1, 0.1060414678138785], 
        Hue[0.6466359429758812, 1, 0.10465792511031832`], 
        Hue[0.2377220948369122, 1, 0.6708463302258139], 
        Hue[0.6499635018803563, 1, 0.10005053585796822`], 
        Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
        Hue[0.6425764595227332, 1, 0.11027874835313865`], 
        Hue[0.3502337284595699, 1, 0.5150609913636724], 
        Hue[0.6433614997109586, 1, 0.10919176963098044`], 
        Hue[0.4991150679377009, 1, 0.30891759824010645`], 
        Hue[0.6453005346918415, 1, 0.10650695196514265`], 
        Hue[0.638190544911533, 1, 0.11635155319941579`], 
        Hue[0.25707920805249096`, 1, 0.6440441734657817], 
        Hue[0.11113697261831235`, 1, 0.8461180379131059], 
        Hue[0.6081600838625736, 1, 0.1579321915748981], 
        Hue[0.6490836386282325, 1, 0.10126880805321657`], 
        Hue[0.07441328228183242, 1, 0.8969662245328474], 
        Hue[0.6492588172155249, 1, 0.10102625308619634`], 
        Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
        Hue[0.6494686921689817, 1, 0.10073565699679454`], 
        Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
        Hue[0.6498900024478043, 1, 0.10015230430304031`], 
        Hue[0.01926397360475607, 1, 0.9733268057780301], 
        Hue[0.6284341175249505, 1, 0.1298604526577609], 
        Hue[0.633147299839633, 1, 0.12333450791435427`], 
        Hue[0.21277323204193926`, 1, 0.7053909094803918], 
        Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
        Hue[0.6490917016699589, 1, 0.10125764384159544`], 
        Hue[0.5741981999319451, 1, 0.2049563385557684], 
        Hue[0.4938141054872642, 1, 0.3162573924022496], 
        Hue[0.6496370861128733, 1, 0.10050249615140629`], 
        Hue[0.0990000922087666, 1, 0.8629229492494], 
        Hue[0.6415515398578702, 1, 0.11169786788910285`], 
        Hue[0.6140013403745077, 1, 0.1498442979429893], 
        Hue[0.08097829401160461, 1, 0.8878762082916243], 
        Hue[0.6356063808733468, 1, 0.11992962648305838`], 
        Hue[0.646941097471376, 1, 0.1042354035011718], 
        Hue[0.47658388051399697`, 1, 0.3401146269806196], 
        Hue[0.6494788948787492, 1, 0.10072153016788576`], 
        Hue[0.3890197376200646, 1, 0.4613572863722183], 
        Hue[0.25564279070537727`, 1, 0.6460330590233238], 
        Hue[0.638700503334178, 1, 0.11564545692190731`], 
        Hue[0.6371911148116252, 1, 0.11773537949159603`], 
        Hue[0.056127699688243715`, 1, 0.9222847235085857], 
        Hue[0.00963782848580852, 1, 0.9866553144042651], 
        Hue[0.6494806744619461, 1, 0.10071906612961308`], 
        Hue[0.24077743066046287`, 1, 0.6666158652393591], 
        Hue[0.34997679163431056`, 1, 0.5154167500448008], 
        Hue[0.6493678000434692, 1, 0.10087535378596584`], 
        Hue[0.5777654067127451, 1, 0.20001712916696832`], 
        Hue[0.6499625529937991, 1, 0.10005184970089348`], 
        Hue[0.23832170624633214`, 1, 0.6700160990435401], 
        Hue[0.6398792414374274, 1, 0.11401335800971601`], 
        Hue[0.6269449649917861, 1, 0.13192235616521936`], 
        Hue[0.01972862341291992, 1, 0.9726834445051877], 
        Hue[0.09037073267991624, 1, 0.8748712932124237], 
        Hue[0.6121445895277615, 1, 0.15241518373079171`], 
        Hue[0.6458421509317543, 1, 0.10575702178680177`], 
        Hue[0.362634929511148, 1, 0.49789009759994896`], 
        Hue[0.4740046267932037, 1, 0.34368590136325644`], 
        Hue[0.6450334299392295, 1, 0.10687678931491298`], 
        Hue[0.5028234560095954, 1, 0.3037829070636371], 
        Hue[0.3802170776654279, 1, 0.4735455847709461], 
        Hue[0.6274838572174445, 1, 0.13117619769892305`], 
        Hue[0.6424590148349896, 1, 0.1104413640746299], 
        Hue[0.14126691900379051`, 1, 0.8043996506101362], 
        Hue[0.010087352033033459`, 1, 0.9860328971850306], 
        Hue[0.6485334158854615, 1, 0.10203065492782251`], 
        Hue[0.2042656987886805, 1, 0.7171705709079809], 
        Hue[0.6423503797987662, 1, 0.11059178181709306`], 
        Hue[0.5744584343541731, 1, 0.204596013971145], 
        Hue[0.4935841846917136, 1, 0.31657574427301194`], 
        Hue[0.6493549032457401, 1, 0.10089321089051378`], 
        Hue[0.10115224365038378`, 1, 0.8599430472533148], 
        Hue[0.6267952048562974, 1, 0.13212971635281912`], 
        Hue[0.6324881042062831, 1, 0.12424724032976184`], 
        Hue[0.09267279382202231, 1, 0.8716838239387383], 
        Hue[0.6496227752929131, 1, 0.10052231113288951`], 
        Hue[0.647990404109074, 1, 0.10278251738743592`], 
        Hue[0.6418455177835248, 1, 0.11129082153050415`], 
        Hue[0.24441085251951855`, 1, 0.6615849734345128], 
        Hue[0.6464427145852274, 1, 0.10492547211276204`], 
        Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
        Hue[0.6490048336687713, 1, 0.10137792261247067`], 
        Hue[0.3485687629316121, 1, 0.5173663282485371], 
        Hue[0.6471653890296631, 1, 0.10392484595892801`], 
        Hue[0.6485845034879243, 1, 0.10195991824748954`], 
        Hue[0.2455114200005779, 1, 0.6600611107684307], 
        Hue[0.6265813284158185, 1, 0.13242585296271292`], 
        Hue[0.6416622054200444, 1, 0.11154463864916933`], 
        Hue[0.07962601075268316, 1, 0.8897486004962848], 
        Hue[0.6496407411427715, 1, 0.100497435340778], 
        Hue[0.4719787544106051, 1, 0.34649095543146985`], 
        Hue[0.647825637947281, 1, 0.1030106551499187], 
        Hue[0.3777837180159948, 1, 0.47691485197785344`], 
        Hue[0.6485453293267944, 1, 0.10201415939366927`], 
        Hue[0.011096371753602674`, 1, 0.9846357929565501], 
        Hue[0.6414148437163875, 1, 0.1118871394696174], 
        Hue[0.2060165129843588, 1, 0.7147463666370417], 
        Hue[0.6467781991772978, 1, 0.10446095498527988`], 
        Hue[0.5738544100849969, 1, 0.20543235526692744`], 
        Hue[0.4956631586955288, 1, 0.313697164883114], 
        Hue[0.6459272115851112, 1, 0.10563924549753838`], 
        Hue[0.10235937890632085`, 1, 0.8582716292066327], 
        Hue[0.6490439549773103, 1, 0.10132375464680125`], 
        Hue[0.07485909596817264, 1, 0.8963489440440687], 
        Hue[0.6445849666493163, 1, 0.10749773848556203`], 
        Hue[0.6418172172254437, 1, 0.11133000691861646`], 
        Hue[0.473269756792531, 1, 0.3447034136718802], 
        Hue[0.6499994089646169, 1, 0.1000008183566842], 
        Hue[0.38228587667049413`, 1, 0.4706810938408543], 
        Hue[0.6465566902600788, 1, 0.10476765963989094`], 
        Hue[0.03439249497352759, 1, 0.9523796223443465], 
        Hue[0.02477214383222137, 1, 0.9657001085400012], 
        Hue[0.6441387962800467, 1, 0.10811551284301238`], 
        Hue[0.22444239660245185`, 1, 0.6892336047042974], 
        Hue[0.3543900929873455, 1, 0.5093060250944448], 
        Hue[0.6499890195826769, 1, 0.10001520365475516`], 
        Hue[0.5755052086800244, 1, 0.20314663413535083`], 
        Hue[0.649333993905246, 1, 0.10092216228504398`], 
        Hue[0.23569302318929125`, 1, 0.6736558140455967], 
        Hue[0.647742485169804, 1, 0.10312578976488676`], 
        Hue[0.006547572672833679, 1, 0.9909341301453072], 
        Hue[0.6302297340871472, 1, 0.12737421434087315`], 
        Hue[0.6381398831255919, 1, 0.11642170028764207`], 
        Hue[0.35496031165829056`, 1, 0.5085164915500592], 
        Hue[0.4777118512091135, 1, 0.3385528214027659], 
        Hue[0.4979965854471493, 1, 0.31046626630394714`], 
        Hue[0.3857500425464611, 1, 0.46588455647413074`], 
        Hue[0.6375981709118848, 1, 0.11717176335277504`], 
        Hue[0.631661328777448, 1, 0.125392006308149], 
        Hue[0.12188162022977989`, 1, 0.8312408335279972], 
        Hue[0.016272891014509572`, 1, 0.9774683047491406], 
        Hue[0.6497372850682618, 1, 0.10036375913625298`], 
        Hue[0.20751005036103898`, 1, 0.7126783918077922], 
        Hue[0.6471543641962109, 1, 0.1039401111129388], 
        Hue[0.5759709138701251, 1, 0.20250181156444214`]}], {
     DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
      DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
      PlotRange -> All, PlotLabel -> "Interference Intensity", FormatType -> 
      OutputForm, Frame -> True, DisplayFunction -> ((Print[#]; #)& ), 
      AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
      DisplayFunction :> Identity, ImageSize -> 400, 
      PlotRange -> {{-11.578039757381744`, 4.8320757775579155`}, {0., 
       8.317250542547933}}, PlotRangeClipping -> True, PlotRangePadding -> {
        Scaled[0.02], 
        Scaled[
        0.02]}}], $CellContext`lastBsth$$ = -45., $CellContext`lastBSth$$ = \
-45., $CellContext`lastlocposBsth$$ = {
    179.41941738241593`, -4.419417382415922}, $CellContext`lastlocposBSth$$ = \
{179.41941738241593`, -4.419417382415922}, $CellContext`lastlocposMth$$ = {
    270.73466528346887`, 0.006541714968424318}, $CellContext`lastMth$$ = 
    0.01807661907766873, $CellContext`laststartposBsth$$ = {175, 
    0}, $CellContext`laststartposBSth$$ = {175, 
    0}, $CellContext`laststartposMth$$ = {250, 0}, $CellContext`Mth$$ = 
    0.01807661907766873, $CellContext`radiusBsth$$ = 
    6.25, $CellContext`radiusBSth$$ = 6.25, $CellContext`radiusMth$$ = 
    20.734666315413037`, \
$CellContext`staticpolygons113351200811816131470002$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAcqB2Cs1atAQAGNL3UAVb0InL8GLM8F528A
83/tx7ACClZA5O1R+VwOMP6//yAg7IAqLwXnr4K4D86Hut/hh4iK+4ZeMQcY
X2Dhl9L0tYIOUP84PJj+xHYzAw+UL+VwQpfP6MFMNqh6EYc1ks6Tdz1mcoD6
x+HNly26AdsZHKD+sWeBKITbC5OH+mc/TD/UPweOQM2H+ufAHaj9UP8c4IO6
D+qfA2juRwtvlQMA2qWJoQ==
      
      "]]}, $CellContext`staticpolygons123351200811816131475991$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgXhtQV7shMcGMBA78C6dw0t3nEwvuaBR29u
OUcGw/gqB5yTTxy46wXjyx3Q3Rf49pILjC9yQOduRauJI4zPcgBMOcD4DAxo
8g5o+h3QzHdAs98BzX0OaO6H0AKJOPiaaHwVNL4cGl8Ejc+CxocChPwBNP1o
fDk0vgoaXxONr3cAPX4A28ZKvQ==
      
      "]]}, $CellContext`staticpolygons133351200811816131484563$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
      
      "]]}, $CellContext`staticpolygons143351200811816131493658$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
      
      "]]}, $CellContext`staticpolygons153351200811816131501601$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoXJxv///89wyGAz/dXH4OnwwZ9h1aqqDIc1
t66plgP5B3jOhoR+TXf4sK4iMB7In3By5v//+ekOJs1Ste5AfkJb2qpVr9Ic
KsL3rNAH8g2cjUNDU9Mc9mjHXREH8hlA4EEqhAbyL+w5s2pVVKqDy5WF2i/+
ezgsqJwZGno1xaFjhXP4BSC/wCyNgSEgxeFMzdOmHUC+w2ej1atOJTsIBLav
WwDkC2z4HxrqmuwQoqp5qwPIf5BzhoHhQJLDjJ+nWAuBfJs3k7d83J/k8P9J
M0vhf1+HHP3jnO5A9bsFHt3oAPLnFP2KmwM0r9zGYe0CIP/MVt0tH/1THIwz
5jXuAPL//EjgdAe65/3kP6EXgHwdmylxc4DuXb0/SusFkB9Tf3zzx/upDumv
d/z7D+T3HPrF4Q70r7K4+GVxBj+HPax6cXOA4XHfqXS5PpD/xiNx80dgeM3O
u1ztDuTL9EzhcAeGZ/gsw4B4IN/n/PHYOcDwFj7Wr1IO5NcI/d70ERgf5z++
/dEH5KPHDwDLVMdc
      
      "]]}, $CellContext`staticpolygons163351200811816131510215$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
      
      "]]}, $CellContext`staticpolygons173351200811816131513292$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIFMBwjteWD1KiCoyoDzQ0HgazqcD6YK0lHV
v0qD88NA6lPTUNU/SEVVH5WKqv5qCqr6gBRU9aeSUdW7JqOqP5CEkx+Kph7d
PHT7QtHcswrNvej+CUXz7yq08EAPL/TwXIUW3hA6EycfALo3Zck=
      
      "]]}, $CellContext`systemname23351200811816136199212$$ = {
     Optica`Optica`Source[{}, 
      Optica`Optica`BeamWaist -> {0.3385904851999627, False}, 
      Optica`Optica`SymbolicBeamWaist -> {
       0.33868171889955323`/Optica`Optica`Air, False}, 
      Optica`Optica`WaistDistance -> {-2922.571801227168, False}, 
      Optica`Optica`SymbolicWaistDistance -> {(-1999.9999999999998`) (2.25 - 
          0.114705306716756 Optica`Optica`Air^(-2))^Rational[1, 2], False}, 
      Optica`Optica`BeamSpotSize -> {1.5, False}, 
      Optica`Optica`BeamDivergence -> {0.001, False}, 
      Optica`Optica`ComplexBeamParameter -> {
        Complex[2922.571801227168, 677.1809703999254], False}, 
      Optica`Optica`BeamCurvature -> {-3079.4795173966163`, False^(-1)}, 
      Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{1., 0, 0}, {
         0, 1., 0}, {0, 0, 1.}}}, 
      Optica`Optica`SymbolicBeamCurvature -> {(
         1999.9999999999998` (2.25 - 0.114705306716756 
           Optica`Optica`Air^(-2))^Rational[1, 2]) (
         1 + (0.114705306716756/(2.25 - 0.114705306716756 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
      Optica`Optica`SymbolicBeamSpotSize -> {1.5, False}, 
      Optica`Optica`SymbolicBeamDivergence -> {0.001, False}, 
      Optica`Optica`SymbolicComplexBeamParameter -> {(
         0.0005 ((2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
            Rational[-1, 2]/(
           1 + (0.114705306716756/(2.25 - 0.114705306716756 
             Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
         Complex[0, -0.00007526260419990074]/Optica`Optica`Air)^(-1), False}, 
      Optica`Optica`SymbolicSourceTransformation -> {{-50, Optica`Optica`PosH,
          0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
           Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
          0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
      Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
      Optica`Optica`BeamScaleLength -> {677.1809703999253, False}, 
      Optica`Optica`SymbolicBeamScaleLength -> {
       677.3634377991064/Optica`Optica`Air, False}, 
      Optica`Optica`BirthPoint -> {-3079.4795173966163`, 0, 0}, 
      Optica`Optica`SymbolicBirthPoint -> {(
         1999.9999999999998` (2.25 - 0.114705306716756 
           Optica`Optica`Air^(-2))^Rational[1, 2]) (
         1 + (0.114705306716756/(2.25 - 0.114705306716756 
           Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
      Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates, 
      FullForm -> False, Optica`Optica`FarField -> False, 
      Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
      Optica`Optica`SourceDescription[
        Optica`Optica`GaussianBeam[{
          Optica`Optica`Ray[]}, 1.5, 0.001, 
         Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{1., 0, 0}, {
            0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicSourceTransformation -> {{-50, 0, 0}, {{1, 0, 
           0}, {0, 1, 0}, {0, 0, 1}}}]], Optica`Optica`SourceLevel :> {1, 1}, 
      Optica`Optica`NumberOfRays :> 3, Optica`Optica`MonteCarlo :> False, 
      Optica`Optica`SourceID :> 18838, Optica`Optica`SourceFraction :> {1, 1},
       Optica`Optica`SourceOffset :> {0, 0}, 
      Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
      100, Optica`Optica`SymbolicValues -> {}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 18891, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConcaveLens[-30, 20, 2, {
         Optica`Optica`Labels -> "L1", Optica`Optica`CurvatureDirection -> 
          Back}, Optica`Optica`ComponentLabel -> "L1", 
         Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
           1}}}, Optica`Optica`ComponentTransformation -> {{0, 0, 
           0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {0, 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L1"}, 
      Optica`Optica`LabelPositions -> {{
        1., -10. - 1. Optica`Optica`Offy, -10. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 18874, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 1., 
         Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {0, 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{0, 0, 
           0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
           1}}}, Optica`Optica`SurfaceCenter -> {0, 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 20., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 100., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 100., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 100.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 18875, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[242.16370467269468` - #^2 - #2^2] + 
           15.561609964033114`, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 15.561609964033114`, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(242.16370467269468` - #^2 - #2^2)^(1/2)), -((1 #2)/(
              242.16370467269468` - #^2 - #2^2)^(1/2))}, {(1 #)/(
             242.16370467269468` - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> -1., Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              182322736817787556/
                752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              182322736817787556/
                752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {2., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{0, 0, 
           0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
         Optica`Optica`SymbolicTranslationVector -> {
          2 + $CellContext`x23351200811816136189987, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
           1}}}, Optica`Optica`SurfaceCenter -> {2., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 20., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 100., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> 
         Rational[426992666, 27438849], 
         Optica`Optica`SymbolicSurfaceFunction -> ({-
            Sqrt[182322736817787556/752890434444801 - #^2 - #2^2] + 
           426992666/27438849, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((1 #)/(182322736817787556/752890434444801 - #^2 - #2^2)^(1/
              2)), -((1 #2)/(
              182322736817787556/752890434444801 - #^2 - #2^2)^(1/2))}, {(
             1 #)/(182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(182322736817787556/752890434444801 - #^2 - #2^2)^(1/
             2), 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
           6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
            8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {94, 264,
             3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {12, 12, 6}, {
            21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
            8, 15.561609964033114`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {18, 
            12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
            8, 15.561609964033114`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
            16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
            270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 0}, {
            3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24, 7, 
            13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 12, 4, 
            12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 
            16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1,
             0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
            0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
            11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 
            3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
            8, 100., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {24, 
            10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 12}, {21, 
            9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 36, 3, 0, 14, 
            3, 0, 16}, {8, -15.561609964033114`, 14}, {21, 9, 3, 13}, {
            8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 
            0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 
            0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 3, 0, 
            15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {8, 0., 18}, {16, 0, 
            18, 2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 
            36, 4, 0, 1, 3, 0, 14}, {18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {
            37, 12, 16, 3}, {10, 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {
            10, 5, 3}, {4, 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 
            10, 11, 3, 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {
            46, 3, 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 
            16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 
            16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7,
             1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 
            0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12,
             11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 
            3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
            8, 100., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 
            10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 
            9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 
            3, 0, 13}, {8, -15.561609964033114`, 16}, {21, 9, 3, 12}, {
            8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 
            0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 
            0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93, 55, 3, 0, 
            15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 
            19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 
            36, 4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {
            37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 4}, {
            10, 4, 5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 
            10, 11, 3, 2}, {46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {
            46, 3, 5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 
            1}, {7, 2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {
            7, 1, 0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {
            46, 0, 1}, {46, 1, 5}, {4, 3}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            
            Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
              Optica`Optica`TempVar2, 
              Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
             Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
             Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
              1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
             Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
             Optica`Optica`TempVar2 = $CellContext`LocRSx 
                Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 15.561609964033114` 
               Optica`Optica`RTx; 
             Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
               Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                15.561609964033114`; 
             Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                 Chop[Optica`Optica`TempVar3]] >= 0., 
               Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
               Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
               If[Part[Optica`Optica`TempVar, 1] == 
                 Part[Optica`Optica`TempVar, 2], {
                  Part[Optica`Optica`TempVar, 1]}, 
                 Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 18864, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConcaveLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 18864, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 18871, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConcaveLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 18871, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 18881, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConcaveLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{0, 0, 0}, {2., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-10., 0.}, 
           Optica`Optica`FinishPoint -> {10., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {10., 0.}, 
           Optica`Optica`FinishPoint -> {-10., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -10.}, 
           Optica`Optica`FinishPoint -> {0., 10.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 10.}, 
           Optica`Optica`FinishPoint -> {0., -10.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, 
      Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
        1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 18952, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`PlanoConvexLens[
        160, 30, 6.5, {Optica`Optica`Labels -> "L2"}, 
         Optica`Optica`ComponentLabel -> "L2", 
         Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{1, 
           0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {130., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"L2"}, 
      Optica`Optica`LabelPositions -> {{
        133.25, -15. - 1. Optica`Optica`Offy, -15. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 18935, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({-
            Sqrt[6888.212044023317 - #^2 - #2^2] + 
           82.99525314150995, #, #2}& ), Optica`Optica`ActiveComponent -> 
         True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
         Optica`Optica`SurfaceValue -> 82.99525314150995, 
         Optica`Optica`SurfaceNormalFunction -> ({{
           1, -((1 #)/(6888.212044023317 - #^2 - #2^2)^(1/2)), -((1 #2)/(
              6888.212044023317 - #^2 - #2^2)^(1/2))}, {(1 #)/(
             6888.212044023317 - #^2 - #2^2)^(1/2), 1, 
            0}, {(1 #2)/(6888.212044023317 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
         Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
         Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
              7325381365813342276/
                1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
              7325381365813342276/
                1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
             0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {130., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`SurfaceCenter -> {130., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 30., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 225., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> Rational[2706544174, 32610831],
          Optica`Optica`SymbolicSurfaceFunction -> ({-
            Sqrt[7325381365813342276/1063466298510561 - #^2 - #2^2] + 
           2706544174/32610831, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
           1, -((1 #)/(7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
              2)), -((1 #2)/(
              7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2))}, {(
             1 #)/(7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 
            1, 0}, {(1 #2)/(
             7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 0, 
            1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
           6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
            8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {94, 264,
             3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {12, 12, 6}, {
            21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
            8, 82.99525314150995, 15}, {21, 15, 3, 15}, {24, 15, 16}, {18, 12,
             13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {94, 264, 
            3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
            8, 82.99525314150995, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 16}, {
            18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 270, 3, 
            0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 0}, {3, 0, 
            176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24, 7, 13}, {24, 
            8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 12, 4, 12}, {24, 
            12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 16}, {24, 
            16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1, 0}, {70, 
            1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 0, 13}, {
            12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 11}, {67, 
            9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 3, 0, 13, 
            3, 0, 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7, 2, 0}, {
            94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 264, 3, 0, 
            11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {8, 225., 13}, {39, 12, 
            13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 
            16}, {93, 36, 3, 0, 16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {
            18, 2, 16, 13, 14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
            8, -82.99525314150995, 14}, {21, 9, 3, 13}, {
            8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 3, 0, 15, 
            4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {8, 0., 18}, {16, 0, 18, 
            2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4,
             0, 1, 3, 0, 14}, {18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 
            16, 3}, {10, 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 
            3}, {4, 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 
            3, 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {
            21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 
            0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0,
             12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
            11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 
            3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7,
             2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 
            264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
            8, 225., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 
            10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 
            9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 
            3, 0, 13}, {8, -82.99525314150995, 16}, {21, 9, 3, 12}, {
            8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0,
             3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 
            3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 
            4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 
            2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 4,
             0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {37, 14, 
            13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 
            5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 
            3, 2}, {46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
            5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7,
             2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 
            0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 
            1}, {46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4,
             5}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            
            Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
              Optica`Optica`TempVar2, 
              Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
             Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
             Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
              1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
             
             Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
             Optica`Optica`TempVar2 = $CellContext`LocRSx 
                Optica`Optica`RTx + $CellContext`LocRSy $CellContext`LocRTy + \
$CellContext`LocRSz $CellContext`LocRTz - 82.99525314150995 Optica`Optica`RTx; 
             Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
               Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                82.99525314150995; 
             Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                 Chop[Optica`Optica`TempVar3]] >= 0., 
               Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
               Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
               If[Part[Optica`Optica`TempVar, 1] == 
                 Part[Optica`Optica`TempVar, 2], {
                  Part[Optica`Optica`TempVar, 1]}, 
                 Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 18936, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {136.5, 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {
           Rational[273, 2], 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
         Optica`Optica`SurfaceCenter -> {136.5, 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 30., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 225., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 225., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 225.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 18925, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 18925, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 18932, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 18932, 
             Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 18942, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`PlanoConvexLens, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{130., 0, 0}, {136.5, 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-15., 0.}, 
           Optica`Optica`FinishPoint -> {15., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {15., 0.}, 
           Optica`Optica`FinishPoint -> {-15., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -15.}, 
           Optica`Optica`FinishPoint -> {0., 15.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 15.}, 
           Optica`Optica`FinishPoint -> {0., -15.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{
        1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 19031, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`BeamSplitter[{70, 30}, 50, 10, 
         Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
            0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
             Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {175., 0, 0}, 
      RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
        0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"BS"}, 
      Optica`Optica`LabelPositions -> {{
        160.85786437626905` - 0.7071067811865475 
         Optica`Optica`Offy, -21.213203435596423` - 0.7071067811865475 
         Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 19014, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 1., 
         Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {175., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
         Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
           0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
            Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
            0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
             Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
         Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 19015, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {
          182.07106781186548`, -7.071067811865475, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
         Optica`Optica`SymbolicTranslationVector -> {
          175 + 10 Cos[$CellContext`Bsth23351200811816136189314 Degree], 10 
           Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
           0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
            Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
            0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
             Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
         Optica`Optica`SurfaceCenter -> {
          182.07106781186548`, -7.071067811865475, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 18983, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 30, {
            AddTo, 30, False, 18983, False, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Transmission}}}, {{
         Optica`Optica`DeflectionID -> 18992, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 18992, 
             Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19002, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Reflection, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, 
          Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Reflection, 70, {
            70., False, 19002, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Reflection, {70, Optica`Optica`OriginalRay}}}}, {{
         Optica`Optica`DeflectionID -> 19011, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
            False, {{
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
             False, False, 19011, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19021, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
        182.07106781186548`, -7.071067811865475, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, 
         Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{
         Cos[$CellContext`Bsth23351200811816136189314 Degree], 
         Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
         Sin[$CellContext`Bsth23351200811816136189314 Degree], 
         Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
        0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
         Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
      Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
          Cos[$CellContext`Bsth23351200811816136189314 Degree], 
          Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
          Sin[$CellContext`Bsth23351200811816136189314 Degree], 
          Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
         0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
          Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 19097, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Mirror[
        50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
             Cos[Degree $CellContext`Mth23351200811816136189783], 
             Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
             Sin[Degree $CellContext`Mth23351200811816136189783], 
             Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
            0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
             Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
         Optica`Optica`ComponentTransformation -> {{
           250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {250., 0, 0}, 
      RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"M"}, 
      Optica`Optica`LabelPositions -> {{
        255., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 19080, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 1., 
         Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {250., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
         Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[Degree $CellContext`Mth23351200811816136189783], 
            Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
            Sin[Degree $CellContext`Mth23351200811816136189783], 
            Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
           0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
            Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
             Cos[Degree $CellContext`Mth23351200811816136189783], 
             Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
             Sin[Degree $CellContext`Mth23351200811816136189783], 
             Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
            0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
             Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
         Optica`Optica`SurfaceCenter -> {250., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 19081, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {260., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
         Optica`Optica`SymbolicTranslationVector -> {
          250 + 10 Cos[Degree $CellContext`Mth23351200811816136189783], 10 
           Sin[Degree $CellContext`Mth23351200811816136189783], 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[Degree $CellContext`Mth23351200811816136189783], 
            Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
            Sin[Degree $CellContext`Mth23351200811816136189783], 
            Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
           0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
            Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
             Cos[Degree $CellContext`Mth23351200811816136189783], 
             Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
             Sin[Degree $CellContext`Mth23351200811816136189783], 
             Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
            0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
             Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
         Optica`Optica`SurfaceCenter -> {260., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 19068, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Reflection, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Reflection, 100, {
            100., False, 19068, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Reflection, {100, Optica`Optica`OriginalRay}}}}, {{
         Optica`Optica`DeflectionID -> 19077, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
            False, {{
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
             False, False, 19077, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19087, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{250., 0, 0}, {260., 0, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, 
         Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Trace}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{
         Cos[Degree $CellContext`Mth23351200811816136189783], 
         Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
         Sin[Degree $CellContext`Mth23351200811816136189783], 
         Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
        0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
         Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
      Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
          Cos[Degree $CellContext`Mth23351200811816136189783], 
          Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
          Sin[Degree $CellContext`Mth23351200811816136189783], 
          Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
         0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
          Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 19162, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Mirror[
        50, 10, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
            1}}}, Optica`Optica`ComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
            0, 0, 1.}}}]], Optica`Optica`TranslationVector -> {175., 50., 0}, 
      RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
         0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"M"}, 
      Optica`Optica`LabelPositions -> {{
        199.99912695460665` + 0.9999999847691291 Optica`Optica`Offy, 
         55.00436324695348 + 0.00017453292431348675` Optica`Optica`Offy, -25. - 
         1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 19145, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 1., 
         Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
           0, 0, 1.}}, Optica`Optica`TranslationVector -> {175., 50., 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
            0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{-0.00017453292431348675`, 
            0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
            1}}}, Optica`Optica`SurfaceCenter -> {175., 50., 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 19146, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
           0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {
          174.99825467075686`, 59.99999984769129, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
            0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {
          174.99825467075686`, 59.99999984769129, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{-0.00017453292431348675`, 
            0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
            1}}}, Optica`Optica`SurfaceCenter -> {
          174.99825467075686`, 59.99999984769129, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 19133, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Reflection, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Reflection, 100, {
            100., False, 19133, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Reflection, {100, Optica`Optica`OriginalRay}}}}, {{
         Optica`Optica`DeflectionID -> 19142, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
            False, {{
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
             False, False, 19142, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19152, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Mirror, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{175., 50., 0}, {
        174.99825467075686`, 59.99999984769129, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, 
         Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Trace}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{-0.00017453292431348675`, 
         0.9999999847691291, 
         0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 1}}, 
      Optica`Optica`SymbolicComponentTransformation -> {{
        175., 50., 
         0}, {{-0.00017453292431348675`, 0.9999999847691291, 
          0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
         1}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 19241, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`BeamSplitter[{70, 30}, 50, 10, {
         Optica`Optica`Labels -> ""}, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`BSth23351200811816136189609 Degree], 
             Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
             Sin[$CellContext`BSth23351200811816136189609 Degree], 
             Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
            0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
             Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {175., 0, 0}, 
      RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
        0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {""}, 
      Optica`Optica`LabelPositions -> {{175., 0, 0}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 19224, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 1., 
         Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {175., 0, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
         Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`BSth23351200811816136189609 Degree], 
            Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
            Sin[$CellContext`BSth23351200811816136189609 Degree], 
            Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
           0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
            Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`BSth23351200811816136189609 Degree], 
             Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
             Sin[$CellContext`BSth23351200811816136189609 Degree], 
             Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
            0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
             Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
         Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
        Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 19225, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
         Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
         DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> -1., 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SymbolicJacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {
          182.07106781186548`, -7.071067811865475, 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
            0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
         Optica`Optica`SymbolicTranslationVector -> {
          175 + 10 Cos[$CellContext`BSth23351200811816136189609 Degree], 10 
           Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`BSth23351200811816136189609 Degree], 
            Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
            Sin[$CellContext`BSth23351200811816136189609 Degree], 
            Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
           0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
            Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`BSth23351200811816136189609 Degree], 
             Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
             Sin[$CellContext`BSth23351200811816136189609 Degree], 
             Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
            0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
             Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
         Optica`Optica`SurfaceCenter -> {
          182.07106781186548`, -7.071067811865475, 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
         False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 19193, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 30, {
            AddTo, 30, False, 19193, False, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Transmission}}}, {{
         Optica`Optica`DeflectionID -> 19202, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
            False, {{Optica`Optica`IntrinsicMedium}, {
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }}, Automatic, False, False, 19202, 
             Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19212, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Reflection, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, 
          Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Reflection, 70, {
            70., False, 19212, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Reflection, {70, Optica`Optica`OriginalRay}}}}, {{
         Optica`Optica`DeflectionID -> 19221, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Refraction, {
            False, Automatic, {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
            False, {{
              Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
               Optica`Optica`Temperature, Optica`Optica`Tension, {
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                 Dot[
                  Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                  1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
             False, False, 19221, Optica`Optica`OriginalRay}}, 
          Optica`Optica`SymbolicDeflectionFunction -> {
           Optica`Optica`Refraction, {
            Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`Intensity -> {
             Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
            Optica`Optica`FresnelReflections -> False, Optica`Optica`Theory -> 
            Automatic}}}, {{
         Optica`Optica`DeflectionID -> 19231, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Resonate, Optica`Optica`ComponentLabel -> 
          Optica`Optica`BeamSplitter, Options -> {}, 
          AddTo -> {Optica`Optica`CreatedRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {
           Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Resonate, False, {
            Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
        182.07106781186548`, -7.071067811865475, 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
         Optica`Optica`SurfaceNumber -> 2, 
          Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, 
         Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
        Optica`Optica`SurfaceNumber -> 2, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
         Empty}, {
        Optica`Optica`SurfaceNumber -> {1, 2}, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
         Optica`Optica`RenderType -> Mesh}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 2, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., 
          Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
      Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{
         Cos[$CellContext`BSth23351200811816136189609 Degree], 
         Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
         Sin[$CellContext`BSth23351200811816136189609 Degree], 
         Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
        0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
         Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
      Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
          Cos[$CellContext`BSth23351200811816136189609 Degree], 
          Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
          Sin[$CellContext`BSth23351200811816136189609 Degree], 
          Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
         0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
          Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}], 
     Optica`Optica`Component[
     Optica`Optica`ComponentID -> 19276, Optica`Optica`ComponentDescription -> 
      Optica`Optica`ComponentDescription[
        Optica`Optica`Screen[
        50, Optica`Optica`ComponentLabel -> "", 
         Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 0}, {{0,
            1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
         Optica`Optica`ComponentTransformation -> {{
           175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}]], 
      Optica`Optica`TranslationVector -> {175., -50., 0}, 
      RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
      Optica`Optica`Labels -> {"S"}, 
      Optica`Optica`LabelPositions -> {{
        200. + 1. Optica`Optica`Offy, -50., -25. - 1. Optica`Optica`Offz}}, 
      Optica`Optica`EdgeStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CrossStyle -> {
       Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
      Optica`Optica`CatalogInformation -> {{}}, 
      Optica`Optica`Surfaces -> {{
        Optica`Optica`ComponentID -> 19276, Optica`Optica`SurfaceID -> 19278, 
         Optica`Optica`SurfaceContinuation -> False, 
         Optica`Optica`ActiveComponent -> True, 
         Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
         Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}& ), Optica`Optica`ActiveRegion -> 0., 
         Optica`Optica`ComponentMedium -> Automatic, 
         Optica`Optica`JacobianMatrix -> 
         Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
            Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, {{
            Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
             0}, {$CellContext`LocRTz, 0, -1}}], 
         Optica`Optica`SurfaceRayIntersections -> Automatic, 
         RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
         Optica`Optica`TranslationVector -> {175., -50., 0}, 
         Optica`Optica`ComponentTransformation -> {{
           175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}, 
         Optica`Optica`SurfaceCenter -> {175., -50., 0}, 
         Optica`Optica`SurfaceBoundary -> 50., 
         Optica`Optica`InsideSurfaceBoundaryQ -> 
         Optica`Optica`InsideSurfaceBoundaryQ[{
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
           0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 
            2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {
            8, 625., 3}, {39, 2, 3, 0}, {2}}, 
           
           Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
         Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> False, 
         Optica`Optica`SymbolicValues -> {}, 
         Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {0, 
          0, 1}}, Optica`Optica`SymbolicComponentTransformation -> {{175, -50,
            0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
         Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
         Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
         Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
         Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
          0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
         Optica`Optica`SurpressMissedRays -> False, 
         Optica`Optica`SymbolicOffAxis -> {0, 0}, 
         Optica`Optica`SymbolicRefractiveModels -> {}, 
         Optica`Optica`SurfaceIntersectionFunction -> 
         Optica`Optica`CompiledSurfaceIntersectionFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 
           4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
           4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
            7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1,
             55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 
            6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0,
             3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5,
             8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 
            8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {
            70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 
            3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 
            0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
            7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0,
             0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 2}, {10, 2, 
            4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70,
             0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 
            0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {
            4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
           
           Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
             Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
            If[Chop[Optica`Optica`RTx] != 0, {
              (If[
               And[N[
                  Chop[
                   Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
               
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3]}, {-1., 0., 
               0.}]& )[{-($CellContext`LocRSx/
                 Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                Optica`Optica`RTx, $CellContext`LocRSz - ($CellContext`LocRSx \
$CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 0.}}]], Evaluate], 
         Optica`Optica`BoundaryChecked -> True, 
         Optica`Optica`SurfaceStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
      Optica`Optica`Deflections -> {{{
         Optica`Optica`DeflectionID -> 19275, Optica`Optica`DeflectionLabel -> 
          Optica`Optica`Transmission, Optica`Optica`ComponentLabel -> 
          Optica`Optica`Screen, Options -> {}, 
          AddTo -> {Optica`Optica`NewRay}, 
          Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
          Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
          Optica`Optica`DeflectionFunction -> {
           Optica`Optica`Transmission, 100, {
            AddTo, 100, False, 19275, False, Optica`Optica`OriginalRay}}}}}, 
      Optica`Optica`EntranceCoordinates -> {{175., -50., 0}}, 
      Optica`Optica`ConfinedPaths -> {{{
         Optica`Optica`SurfaceNumber -> 1, 
          Optica`Optica`DeflectionNumber -> {1}}}}, 
      Optica`Optica`RenderedSurfaces -> {{
        Optica`Optica`SurfaceNumber -> 1, 
         Optica`Optica`PlotFactor -> {1., 1.}, 
         Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
         Trace}}, 
      Optica`Optica`RenderedPolygons -> {{{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {-25., 0.}, 
           Optica`Optica`FinishPoint -> {25., 0.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {25., 0.}, 
           Optica`Optica`FinishPoint -> {-25., 0.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
          Trace}}, {{{
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., -25.}, 
           Optica`Optica`FinishPoint -> {0., 25.}}, {
          Optica`Optica`SurfaceNumber -> 1, 
           Optica`Optica`StartPoint -> {0., 25.}, 
           Optica`Optica`FinishPoint -> {0., -25.}}}, {
         Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> Trace}}},
       Options -> {
       Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
        Optica`Optica`GraphicDesign -> Automatic, Optica`Optica`WaveFrontID -> 
        False}, Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
      Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {0, 0, 
       1}}, Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
        0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}]}, $CellContext`x$$ = 
    0., $CellContext`xBsth$$ = 179.41941738241593`, $CellContext`xBSth$$ = 
    179.41941738241593`, $CellContext`xMth$$ = 
    270.7346652834688, $CellContext`xoffBsth$$ = 
    4.419417382415921, $CellContext`xoffBSth$$ = 
    4.419417382415921, $CellContext`xoffMth$$ = 
    20.73466528346887, $CellContext`yBsth$$ = -4.419417382415922, \
$CellContext`yBSth$$ = -4.419417382415922, $CellContext`yMth$$ = 
    0.006541714968424318, $CellContext`yoffBsth$$ = -4.419417382415922, \
$CellContext`yoffBSth$$ = -4.419417382415922, $CellContext`yoffMth$$ = 
    0.006541714968424317, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`Bsth$$], -45.}, {-225., 135.}}, {{
       Hold[$CellContext`BSth$$], -45.}, {-225., 135.}}, {{
       Hold[$CellContext`Mth$$], 0.}, {-180., 180.}}, {{
       Hold[$CellContext`x$$], 0.}, {-10, 10}}, {{
       Hold[$CellContext`xBsth$$], 179.41941738241593`}}, {{
       Hold[$CellContext`yBsth$$], -4.419417382415922}}, {{
       Hold[$CellContext`radiusBsth$$], 6.25}}, {{
       Hold[$CellContext`xoffBsth$$], 4.419417382415921}}, {{
       Hold[$CellContext`yoffBsth$$], -4.419417382415922}}, {{
       Hold[$CellContext`laststartposBsth$$], {175, 0}}}, {{
       Hold[$CellContext`lastlocposBsth$$], {
       179.41941738241593`, -4.419417382415922}}}, {{
       Hold[$CellContext`lastBsth$$], 0}}, {{
       Hold[$CellContext`xMth$$], 256.25}}, {{
       Hold[$CellContext`yMth$$], 0.}}, {{
       Hold[$CellContext`radiusMth$$], 6.25}}, {{
       Hold[$CellContext`xoffMth$$], 6.25}}, {{
       Hold[$CellContext`yoffMth$$], 0.}}, {{
       Hold[$CellContext`laststartposMth$$], {250, 0}}}, {{
       Hold[$CellContext`lastlocposMth$$], {256.25, 0.}}}, {{
       Hold[$CellContext`lastMth$$], 0}}, {{
       Hold[$CellContext`xBSth$$], 179.41941738241593`}}, {{
       Hold[$CellContext`yBSth$$], -4.419417382415922}}, {{
       Hold[$CellContext`radiusBSth$$], 6.25}}, {{
       Hold[$CellContext`xoffBSth$$], 4.419417382415921}}, {{
       Hold[$CellContext`yoffBSth$$], -4.419417382415922}}, {{
       Hold[$CellContext`laststartposBSth$$], {175, 0}}}, {{
       Hold[$CellContext`lastlocposBSth$$], {
       179.41941738241593`, -4.419417382415922}}}, {{
       Hold[$CellContext`lastBSth$$], 0}}, {{
       Hold[$CellContext`staticpolygons113351200811816131470002$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAcqB2Cs1atAQAGNL3UAVb0InL8GLM8F528A
83/tx7ACClZA5O1R+VwOMP6//yAg7IAqLwXnr4K4D86Hut/hh4iK+4ZeMQcY
X2Dhl9L0tYIOUP84PJj+xHYzAw+UL+VwQpfP6MFMNqh6EYc1ks6Tdz1mcoD6
x+HNly26AdsZHKD+sWeBKITbC5OH+mc/TD/UPweOQM2H+ufAHaj9UP8c4IO6
D+qfA2juRwtvlQMA2qWJoQ==
         "]]}}}, {{
       Hold[$CellContext`staticpolygons123351200811816131475991$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgXhtQV7shMcGMBA78C6dw0t3nEwvuaBR29u
OUcGw/gqB5yTTxy46wXjyx3Q3Rf49pILjC9yQOduRauJI4zPcgBMOcD4DAxo
8g5o+h3QzHdAs98BzX0OaO6H0AKJOPiaaHwVNL4cGl8Ejc+CxocChPwBNP1o
fDk0vgoaXxONr3cAPX4A28ZKvQ==
         "]]}}}, {{
       Hold[$CellContext`staticpolygons133351200811816131484563$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons143351200811816131493658$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons153351200811816131501601$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoXJxv///89wyGAz/dXH4OnwwZ9h1aqqDIc1
t66plgP5B3jOhoR+TXf4sK4iMB7In3By5v//+ekOJs1Ste5AfkJb2qpVr9Ic
KsL3rNAH8g2cjUNDU9Mc9mjHXREH8hlA4EEqhAbyL+w5s2pVVKqDy5WF2i/+
ezgsqJwZGno1xaFjhXP4BSC/wCyNgSEgxeFMzdOmHUC+w2ej1atOJTsIBLav
WwDkC2z4HxrqmuwQoqp5qwPIf5BzhoHhQJLDjJ+nWAuBfJs3k7d83J/k8P9J
M0vhf1+HHP3jnO5A9bsFHt3oAPLnFP2KmwM0r9zGYe0CIP/MVt0tH/1THIwz
5jXuAPL//EjgdAe65/3kP6EXgHwdmylxc4DuXb0/SusFkB9Tf3zzx/upDumv
d/z7D+T3HPrF4Q70r7K4+GVxBj+HPax6cXOA4XHfqXS5PpD/xiNx80dgeM3O
u1ztDuTL9EzhcAeGZ/gsw4B4IN/n/PHYOcDwFj7Wr1IO5NcI/d70ERgf5z++
/dEH5KPHDwDLVMdc
         "]]}}}, {{
       Hold[$CellContext`staticpolygons163351200811816131510215$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons173351200811816131513292$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIFMBwjteWD1KiCoyoDzQ0HgazqcD6YK0lHV
v0qD88NA6lPTUNU/SEVVH5WKqv5qCqr6gBRU9aeSUdW7JqOqP5CEkx+Kph7d
PHT7QtHcswrNvej+CUXz7yq08EAPL/TwXIUW3hA6EycfALo3Zck=
         "]]}}}, {{
       Hold[$CellContext`buttongraphics23351200811816136198909$$], 
       Graphics[
        GraphicsComplex[CompressedData["
1:eJwUmmc8Fe4bxu3tODbHOmZRSQghz6NUiJT6GQ0hM5JRyawIkYyMZCd774x0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         "], {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Hue[0.6091849478102053, 1, 0.15651314918586967`], 
            Line[{1, 766}], 
            Hue[0.6101188696221297, 1, 0.1552200266770512], 
            Line[{766, 439}], 
            Hue[0.611082530917076, 1, 0.1538857264225103], 
            Line[{439, 234}], 
            Hue[0.6130919267988088, 1, 0.15110348597088016`], 
            Line[{234, 118}], 
            Hue[0.6173855048458731, 1, 0.14515853175186805`], 
            Line[{118, 60}], 
            Hue[0.6266274979420241, 1, 0.1323619259264282], 
            Line[{60, 824}], 
            Hue[0.627802329532821, 1, 0.13073523603147869`], 
            Line[{824, 497}], 
            Hue[0.6289709616985418, 1, 0.12911712995586525`], 
            Line[{497, 292}], 
            Hue[0.6312803113900168, 1, 0.12591956884459218`], 
            Line[{292, 176}], 
            Hue[0.6357217518129522, 1, 0.11976988210514317`], 
            Line[{176, 927}], 
            Hue[0.6367815126745209, 1, 0.11830252091220193`], 
            Line[{927, 600}], 
            Hue[0.6378163722752841, 1, 0.11686963838806821`], 
            Line[{600, 395}], 
            Hue[0.6398021748521321, 1, 0.11412006558935564`], 
            Line[{395, 1064}], 
            Hue[0.6407485626239048, 1, 0.11280968252074726`], 
            Line[{1064, 737}], 
            Hue[0.6416609461472095, 1, 0.11154638225771005`], 
            Line[{737, 31}], 
            Hue[0.6433748953454178, 1, 0.10917322182942157`], 
            Line[{31, 795}], 
            Hue[0.6441721465122692, 1, 0.1080693355983966], 
            Line[{795, 468}], 
            Hue[0.6449267716369481, 1, 0.10702447004114882`], 
            Line[{468, 1103}], 
            Hue[0.6456367176899767, 1, 0.1060414678138785], 
            Line[{1103, 263}], 
            Hue[0.6462999796841811, 1, 0.10512310505267242`], 
            Line[{263, 987}], 
            Hue[0.6469146041246788, 1, 0.10427208659659853`], 
            Line[{987, 660}], 
            Hue[0.6474786924000282, 1, 0.10349104129226867`], 
            Line[{660, 1180}], 
            Hue[0.647990404109074, 1, 0.10278251738743592`], 
            Line[{1180, 147}], 
            Hue[0.6484479603181039, 1, 0.10214897802108687`], 
            Line[{147, 903}], 
            Hue[0.6488496467430169, 1, 0.10159279681736127`], 
            Line[{903, 576}], 
            Hue[0.6491938168513046, 1, 0.10111625359050129`], 
            Line[{576, 1140}], 
            Hue[0.6494788948787492, 1, 0.10072153016788576`], 
            Line[{1140, 371}], 
            Hue[0.6497033787558533, 1, 0.1004107063380494], 
            Line[{371, 1050}], 
            Hue[0.6498658429391407, 1, 0.10018575593042058`], 
            Line[{1050, 723}], 
            Hue[0.6499649411425923, 1, 0.10004854303333377`], 
            Line[{723, 1211}], 
            Hue[0.6499994089646169, 1, 0.1000008183566842], 
            Line[{1211, 89}], 
            Hue[0.649968066406102, 1, 0.10004421574539724`], 
            Line[{89, 853}], 
            Hue[0.6498698202752347, 1, 0.10018024884967511`], 
            Line[{853, 526}], 
            Hue[0.6497036664749449, 1, 0.10041030795776854`], 
            Line[{526, 1121}], 
            Hue[0.6494686921689817, 1, 0.10073565699679454`], 
            Line[{1121, 321}], 
            Hue[0.649164077822804, 1, 0.10115743070688672`], 
            Line[{321, 1019}], 
            Hue[0.6487890991156452, 1, 0.1016766319937221], 
            Line[{1019, 692}], 
            Hue[0.6483431287202887, 1, 0.10229412946421572`], 
            Line[{692, 1195}], 
            Hue[0.647825637947281, 1, 0.1030106551499187], 
            Line[{1195, 205}], 
            Hue[0.6472361982505013, 1, 0.10382680242238283`], 
            Line[{205, 949}], 
            Hue[0.6465744825912025, 1, 0.10474302410448887`], 
            Line[{949, 622}], 
            Hue[0.645840266657842, 1, 0.10575963078144959`], 
            Line[{622, 1162}], 
            Hue[0.6450334299392295, 1, 0.10687678931491298`], 
            Line[{1162, 417}], 
            Hue[0.6441539566487222, 1, 0.10809452156330775`], 
            Line[{417, 1079}], 
            Hue[0.6432019364974254, 1, 0.10941270331125709`], 
            Line[{1079, 752}], 
            Hue[0.642177565314562, 1, 0.11083106341060636`], 
            Line[{752, 2}], 
            Hue[0.6399130864013907, 1, 0.11396649575192064`], 
            Line[{2, 767}], 
            Hue[0.6385664471647494, 1, 0.11583107315650085`], 
            Line[{767, 440}], 
            Hue[0.637137018678732, 1, 0.11781028182944814`], 
            Line[{440, 235}], 
            Hue[0.634033731607193, 1, 0.12210714085157892`], 
            Line[{235, 971}], 
            Hue[0.6323622087946751, 1, 0.12442155705352678`], 
            Line[{971, 644}], 
            Hue[0.6306125664771057, 1, 0.1268441387240075], 
            Line[{644, 119}], 
            Hue[0.6268851870983425, 1, 0.1320051255561412], 
            Line[{119, 882}], 
            Hue[0.6249109362556732, 1, 0.13473870364599103`], 
            Line[{882, 555}], 
            Hue[0.6228662240584396, 1, 0.13756984361139138`], 
            Line[{555, 350}], 
            Hue[0.6185895116029112, 1, 0.1434914454728922], 
            Line[{350, 61}], 
            Hue[0.6093386667397974, 1, 0.15630030759104974`], 
            Line[{61, 825}], 
            Hue[0.606888728553596, 1, 0.15969252969502098`], 
            Line[{825, 498}], 
            Hue[0.6043893214266557, 1, 0.16315324725539979`], 
            Line[{498, 293}], 
            Hue[0.5992539827034153, 1, 0.17026371625680953`], 
            Line[{293, 177}], 
            Hue[0.5885254836664465, 1, 0.18511856107722793`], 
            Line[{177, 32}], 
            Hue[0.5660081641872613, 1, 0.2162963880484074], 
            Line[{32, 796}], 
            Hue[0.5631657240597522, 1, 0.22023207437880477`], 
            Line[{796, 469}], 
            Hue[0.560329883095591, 1, 0.22415862340610487`], 
            Line[{469, 264}], 
            Hue[0.5546936543522006, 1, 0.2319626324354145], 
            Line[{264, 148}], 
            Hue[0.543673095695084, 1, 0.24722186749911443`], 
            Line[{148, 904}], 
            Hue[0.5409933467492881, 1, 0.25093228911637033`], 
            Line[{904, 577}], 
            Hue[0.538351557971964, 1, 0.2545901505003575], 
            Line[{577, 372}], 
            Hue[0.533197267451355, 1, 0.26172686045197], 
            Line[{372, 90}], 
            Hue[0.5235114460149481, 1, 0.27513799782545656`], 
            Line[{90, 854}], 
            Hue[0.5212411408134443, 1, 0.278281497335231], 
            Line[{854, 527}], 
            Hue[0.5190383885605805, 1, 0.2813314619930424], 
            Line[{527, 322}], 
            Hue[0.5148491388592593, 1, 0.28713196157948706`], 
            Line[{322, 1020}], 
            Hue[0.5128692287890371, 1, 0.2898733755228718], 
            Line[{1020, 693}], 
            Hue[0.510990081167215, 1, 0.29247527223001], 
            Line[{693, 206}], 
            Hue[0.5074697543723149, 1, 0.29734957086910246`], 
            Line[{206, 950}], 
            Hue[0.5058281564477345, 1, 0.2996225526108292], 
            Line[{950, 623}], 
            Hue[0.5042785214627924, 1, 0.3017682010515183], 
            Line[{623, 1163}], 
            Hue[0.5028234560095954, 1, 0.3037829070636371], 
            Line[{1163, 418}], 
            Hue[0.5014654427445993, 1, 0.3056632331228626], 
            Line[{418, 1080}], 
            Hue[0.5002068356593151, 1, 0.307405919856333], 
            Line[{1080, 753}], 
            Hue[0.4990498555146523, 1, 0.3090078923643277], 
            Line[{753, 1229}], 
            Hue[0.4979965854471493, 1, 0.31046626630394714`], 
            Line[{1229, 3}], 
            Hue[0.4970489667551269, 1, 0.3117783537236705], 
            Line[{3, 768}], 
            Hue[0.4962611137797486, 1, 0.3128692270741944], 
            Line[{768, 441}], 
            Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
            Line[{441, 1093}], 
            Hue[0.49497170529052237`, 1, 0.3146545619054306], 
            Line[{1093, 236}], 
            Hue[0.4944737906065491, 1, 0.3153439822370859], 
            Line[{236, 972}], 
            Hue[0.49407671994897634`, 1, 0.3158937723783405], 
            Line[{972, 645}], 
            Hue[0.49377872068474615`, 1, 0.3163063867441977], 
            Line[{645, 1173}], 
            Hue[0.4935841846917136, 1, 0.31657574427301194`], 
            Line[{1173, 120}], 
            Hue[0.4934902646362478, 1, 0.31670578742673383`], 
            Line[{120, 883}], 
            Hue[0.4934970714847269, 1, 0.3166963625596089], 
            Line[{883, 556}], 
            Hue[0.4936049477767741, 1, 0.3165469953860051], 
            Line[{556, 1131}], 
            Hue[0.4938141054872642, 1, 0.3162573924022496], 
            Line[{1131, 351}], 
            Hue[0.494124624843554, 1, 0.31582744252430983`], 
            Line[{351, 1036}], 
            Hue[0.4945364533093577, 1, 0.31525721849473554`], 
            Line[{1036, 709}], 
            Hue[0.49504940473774417`, 1, 0.3145469780554312], 
            Line[{709, 1203}], 
            Hue[0.4956631586955288, 1, 0.313697164883114], 
            Line[{1203, 62}], 
            Hue[0.4963772599611127, 1, 0.3127084092846132], 
            Line[{62, 826}], 
            Hue[0.4971911181976065, 1, 0.311581528649468], 
            Line[{826, 499}], 
            Hue[0.4981040078028479, 1, 0.31031752765759524`], 
            Line[{499, 1111}], 
            Hue[0.4991150679377009, 1, 0.30891759824010645`], 
            Line[{1111, 294}], 
            Hue[0.5002233027337871, 1, 0.3073831192916794], 
            Line[{294, 1004}], 
            Hue[0.5014275816815756, 1, 0.30571565613320306`], 
            Line[{1004, 677}], 
            Hue[0.5027266401995101, 1, 0.3039169597237553], 
            Line[{677, 178}], 
            Hue[0.505603371944847, 1, 0.2999337926917504], 
            Line[{178, 928}], 
            Hue[0.5071778533129704, 1, 0.29775374156665646`], 
            Line[{928, 601}], 
            Hue[0.5088407329419783, 1, 0.2954512928495685], 
            Line[{601, 396}], 
            Hue[0.5124238799327401, 1, 0.2904900124008215], 
            Line[{396, 1065}], 
            Hue[0.5143399284864486, 1, 0.28783702209568657`], 
            Line[{1065, 738}], 
            Hue[0.5163359415333709, 1, 0.28507331172302486`], 
            Line[{738, 33}], 
            Hue[0.5205580797869972, 1, 0.2792272741410808], 
            Line[{33, 797}], 
            Hue[0.5227790207560362, 1, 0.27615212510702675`], 
            Line[{797, 470}], 
            Hue[0.5250695629860571, 1, 0.27298060509622857`], 
            Line[{470, 265}], 
            Hue[0.5298478495239269, 1, 0.2663645160437935], 
            Line[{265, 149}], 
            Hue[0.5401061945212342, 1, 0.25216065373982965`], 
            Line[{149, 91}], 
            Hue[0.562656017375226, 1, 0.220937822095841], 
            Line[{91, 855}], 
            Hue[0.5655921550345658, 1, 0.21687240072137043`], 
            Line[{855, 528}], 
            Hue[0.5685292700018111, 1, 0.21280562615133852`], 
            Line[{528, 323}], 
            Hue[0.5743506423594451, 1, 0.2047452644253837], 
            Line[{323, 207}], 
            Hue[0.5861430242549752, 1, 0.18841735103157273`], 
            Line[{207, 4}], 
            Hue[0.6086758391254997, 1, 0.15721806890315423`], 
            Line[{4, 769}], 
            Hue[0.6112587034540625, 1, 0.15364179521745194`], 
            Line[{769, 442}], 
            Hue[0.613788989229515, 1, 0.15013832260528695`], 
            Line[{442, 237}], 
            Hue[0.6186771267673525, 1, 0.14337013216828115`], 
            Line[{237, 973}], 
            Hue[0.6210272966313244, 1, 0.1401160508181663], 
            Line[{973, 646}], 
            Hue[0.623310118605838, 1, 0.1369552203919167], 
            Line[{646, 121}], 
            Hue[0.6276591803907894, 1, 0.1309334425358301], 
            Line[{121, 884}], 
            Hue[0.6297183190701122, 1, 0.1280823274413831], 
            Line[{884, 557}], 
            Hue[0.6316959173986115, 1, 0.12534411437115325`], 
            Line[{557, 352}], 
            Hue[0.6353931355903573, 1, 0.12022488918258223`], 
            Line[{352, 1037}], 
            Hue[0.6371062929371423, 1, 0.1178528251639569], 
            Line[{1037, 710}], 
            Hue[0.6387249941243783, 1, 0.11561154659701472`], 
            Line[{710, 63}], 
            Hue[0.6416671528414541, 1, 0.11153778837337129`], 
            Line[{63, 827}], 
            Hue[0.6429849338016466, 1, 0.10971316858233551`], 
            Line[{827, 500}], 
            Hue[0.6441969139067444, 1, 0.10803504228296931`], 
            Line[{500, 1112}], 
            Hue[0.6453005346918415, 1, 0.10650695196514265`], 
            Line[{1112, 295}], 
            Hue[0.6462933568134402, 1, 0.10513227518139052`], 
            Line[{295, 1005}], 
            Hue[0.6471730638514168, 1, 0.10391421928265371`], 
            Line[{1005, 678}], 
            Hue[0.6479374659779458, 1, 0.10285581633822899`], 
            Line[{678, 1188}], 
            Hue[0.6485845034879243, 1, 0.10195991824748954`], 
            Line[{1188, 179}], 
            Hue[0.649112250185574, 1, 0.10122919205074377`], 
            Line[{179, 929}], 
            Hue[0.6495189166220575, 1, 0.10066611544638188`], 
            Line[{929, 602}], 
            Hue[0.6498028531791021, 1, 0.10027297252124327`], 
            Line[{602, 1152}], 
            Hue[0.6499625529937991, 1, 0.10005184970089348`], 
            Line[{1152, 397}], 
            Hue[0.649996654719918, 1, 0.1000046319262675], 
            Line[{397, 1066}], 
            Hue[0.6499039451212583, 1, 0.10013299906287315`], 
            Line[{1066, 739}], 
            Hue[0.6496833614927554, 1, 0.10043842254849257`], 
            Line[{739, 1221}], 
            Hue[0.649333993905246, 1, 0.10092216228504398`], 
            Line[{1221, 34}], 
            Hue[0.6488550872700092, 1, 0.10158526377998725`], 
            Line[{34, 798}], 
            Hue[0.6482460432194023, 1, 0.1024285555423661], 
            Line[{798, 471}], 
            Hue[0.6475064218001261, 1, 0.10345264673828697`], 
            Line[{471, 1104}], 
            Hue[0.6466359429758812, 1, 0.10465792511031832`], 
            Line[{1104, 266}], 
            Hue[0.6456344879363878, 1, 0.10604455516500158`], 
            Line[{266, 988}], 
            Hue[0.6445021002099918, 1, 0.10761247663231907`], 
            Line[{988, 661}], 
            Hue[0.6432389865772983, 1, 0.10936140320066394`], 
            Line[{661, 1181}], 
            Hue[0.6418455177835248, 1, 0.11129082153050415`], 
            Line[{1181, 150}], 
            Hue[0.6403222290475048, 1, 0.1133999905496087], 
            Line[{150, 905}], 
            Hue[0.6386698203655312, 1, 0.11568794103234137`], 
            Line[{905, 578}], 
            Hue[0.6368891566084588, 1, 0.11815347546521099`], 
            Line[{578, 373}], 
            Hue[0.632947346850566, 1, 0.12361136589921631`], 
            Line[{373, 1051}], 
            Hue[0.6307887529196218, 1, 0.12660018826513914`], 
            Line[{1051, 724}], 
            Hue[0.6285070067831044, 1, 0.1297595290695477], 
            Line[{724, 92}], 
            Hue[0.6235809525043454, 1, 0.1365802196093679], 
            Line[{92, 856}], 
            Hue[0.6209688530508927, 1, 0.14019697269876402`], 
            Line[{856, 529}], 
            Hue[0.6182520776145404, 1, 0.14395866176448263`], 
            Line[{529, 324}], 
            Hue[0.6124368365871999, 1, 0.15201053395618466`], 
            Line[{324, 208}], 
            Hue[0.5994921290331647, 1, 0.16993397518484887`], 
            Line[{208, 951}], 
            Hue[0.5960080586829062, 1, 0.17475807259289916`], 
            Line[{951, 624}], 
            Hue[0.5924312814866589, 1, 0.17971053332616455`], 
            Line[{624, 419}], 
            Hue[0.585013592527063, 1, 0.18998117957791288`], 
            Line[{419, 5}], 
            Hue[0.5692266855259626, 1, 0.21183997388712877`], 
            Line[{5, 770}], 
            Hue[0.5647515913852769, 1, 0.2180362580819243], 
            Line[{770, 443}], 
            Hue[0.5602043176996327, 1, 0.22433248318512397`], 
            Line[{443, 238}], 
            Hue[0.5509139829604113, 1, 0.23719602359327674`], 
            Line[{238, 122}], 
            Hue[0.5317223406889928, 1, 0.2637690667383177], 
            Line[{122, 64}], 
            Hue[0.4923086818784546, 1, 0.31834182509137054`], 
            Line[{64, 828}], 
            Hue[0.4874130758473534, 1, 0.3251203565190492], 
            Line[{828, 501}], 
            Hue[0.4825466794090541, 1, 0.3318584438951559], 
            Line[{501, 296}], 
            Hue[0.4729283853192989, 1, 0.3451760818655861], 
            Line[{296, 180}], 
            Hue[0.4543366295471738, 1, 0.3709185129346825], 
            Line[{180, 930}], 
            Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
            Line[{930, 603}], 
            Hue[0.44546840566782925`, 1, 0.3831975921522365], 
            Line[{603, 398}], 
            Hue[0.43695372592123455`, 1, 0.3949871487244445], 
            Line[{398, 35}], 
            Hue[0.42118148365851604`, 1, 0.4168256380112856], 
            Line[{35, 799}], 
            Hue[0.4175346006872705, 1, 0.42187516827916394`], 
            Line[{799, 472}], 
            Hue[0.4140173966523876, 1, 0.4267451430966941], 
            Line[{472, 267}], 
            Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
            Line[{267, 989}], 
            Hue[0.40429638303434356`, 1, 0.4402050081062936], 
            Line[{989, 662}], 
            Hue[0.40134955097888847`, 1, 0.4442852371061544], 
            Line[{662, 151}], 
            Hue[0.3959241325504672, 1, 0.4517973549301223], 
            Line[{151, 906}], 
            Hue[0.3934541755286285, 1, 0.45521729542189904`], 
            Line[{906, 579}], 
            Hue[0.3911514526948796, 1, 0.4584056808840129], 
            Line[{579, 1141}], 
            Hue[0.3890197376200646, 1, 0.4613572863722183], 
            Line[{1141, 374}], 
            Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
            Line[{374, 1052}], 
            Hue[0.3853026575625859, 1, 0.46650401260565033`], 
            Line[{1052, 725}], 
            Hue[0.38370530303161465`, 1, 0.4687157342639182], 
            Line[{725, 1212}], 
            Hue[0.38228587667049413`, 1, 0.4706810938408543], 
            Line[{1212, 93}], 
            Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
            Line[{93, 857}], 
            Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
            Line[{857, 530}], 
            Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
            Line[{530, 1122}], 
            Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
            Line[{1122, 325}], 
            Hue[0.3780196449434317, 1, 0.4765881839244792], 
            Line[{325, 1021}], 
            Hue[0.3777450241220441, 1, 0.4769684281387082], 
            Line[{1021, 694}], 
            Hue[0.3776661563971839, 1, 0.4770776296038992], 
            Line[{694, 1196}], 
            Hue[0.3777837180159948, 1, 0.47691485197785344`], 
            Line[{1196, 209}], 
            Hue[0.3780981015179879, 1, 0.47647955174432444`], 
            Line[{209, 952}], 
            Hue[0.378609413551866, 1, 0.4757715812358778], 
            Line[{952, 625}], 
            Hue[0.3793174186972382, 1, 0.47479126641920866`], 
            Line[{625, 1164}], 
            Hue[0.3802170776654279, 1, 0.4735455847709461], 
            Line[{1164, 420}], 
            Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
            Line[{420, 1081}], 
            Hue[0.382600063389645, 1, 0.47024606607587627`], 
            Line[{1081, 754}], 
            Hue[0.38407906237489486`, 1, 0.4681982213270687], 
            Line[{754, 1230}], 
            Hue[0.3857500425464611, 1, 0.46588455647413074`], 
            Line[{1230, 6}], 
            Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
            Line[{6, 771}], 
            Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
            Line[{771, 444}], 
            Hue[0.3915854542810993, 1, 0.4578047556107856], 
            Line[{444, 1094}], 
            Hue[0.39381281886222147`, 1, 0.4547207123446164], 
            Line[{1094, 239}], 
            Hue[0.3961971097577664, 1, 0.4514193864892465], 
            Line[{239, 974}], 
            Hue[0.3987356629710747, 1, 0.44790446665543504`], 
            Line[{974, 647}], 
            Hue[0.4014256033293803, 1, 0.44417993385162724`], 
            Line[{647, 123}], 
            Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
            Line[{123, 885}], 
            Hue[0.4103718846903287, 1, 0.43179277504416025`], 
            Line[{885, 558}], 
            Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
            Line[{558, 353}], 
            Hue[0.42055747444032576`, 1, 0.4176896507749336], 
            Line[{353, 65}], 
            Hue[0.4358738359012414, 1, 0.3964823810598196], 
            Line[{65, 829}], 
            Hue[0.4399820472917616, 1, 0.3907940883652532], 
            Line[{829, 502}], 
            Hue[0.44419189918967106`, 1, 0.3849650626604555], 
            Line[{502, 297}], 
            Hue[0.4528952416995736, 1, 0.3729142807236673], 
            Line[{297, 181}], 
            Hue[0.4712794478581631, 1, 0.3474592260425434], 
            Line[{181, 36}], 
            Hue[0.5105990382575627, 1, 0.29301671625875936`], 
            Line[{36, 800}], 
            Hue[0.5156276325994723, 1, 0.2860540471699615], 
            Line[{800, 473}], 
            Hue[0.5206591596845361, 1, 0.279087317359873], 
            Line[{473, 268}], 
            Hue[0.5307036505463835, 1, 0.2651795607819307], 
            Line[{268, 152}], 
            Hue[0.5505169991009663, 1, 0.2377456935525082], 
            Line[{152, 907}], 
            Hue[0.5553200151069826, 1, 0.23109536369802414`], 
            Line[{907, 580}], 
            Hue[0.5600707159802837, 1, 0.22451747018114573`], 
            Line[{580, 375}], 
            Hue[0.5694857497694742, 1, 0.21148126954995877`], 
            Line[{375, 94}], 
            Hue[0.5874235481079714, 1, 0.18664431800434736`], 
            Line[{94, 858}], 
            Hue[0.5916784968437835, 1, 0.18075285052399218`], 
            Line[{858, 531}], 
            Hue[0.5958288340455206, 1, 0.17500622978312536`], 
            Line[{531, 326}], 
            Hue[0.603790837070289, 1, 0.16398191790267672`], 
            Line[{326, 1022}], 
            Hue[0.6075903680461916, 1, 0.15872102885911935`], 
            Line[{1022, 695}], 
            Hue[0.6112610343592443, 1, 0.15363856781027724`], 
            Line[{695, 210}], 
            Hue[0.6181927049127315, 1, 0.1440408701208334], 
            Line[{210, 953}], 
            Hue[0.6214423991735536, 1, 0.1395412934520027], 
            Line[{953, 626}], 
            Hue[0.6245412507481106, 1, 0.13525057588723155`], 
            Line[{626, 1165}], 
            Hue[0.6274838572174445, 1, 0.13117619769892305`], 
            Line[{1165, 421}], 
            Hue[0.6302654767243008, 1, 0.12732472453558363`], 
            Line[{421, 1082}], 
            Hue[0.6328814468261108, 1, 0.12370261208692357`], 
            Line[{1082, 755}], 
            Hue[0.6353271518792264, 1, 0.12031625124414803`], 
            Line[{755, 1231}], 
            Hue[0.6375981709118848, 1, 0.11717176335277504`], 
            Line[{1231, 7}], 
            Hue[0.6396902841991046, 1, 0.11427499110893222`], 
            Line[{7, 772}], 
            Hue[0.6417509020645283, 1, 0.11142182791065311`], 
            Line[{772, 445}], 
            Hue[0.6435918721365135, 1, 0.10887279242636606`], 
            Line[{445, 1095}], 
            Hue[0.6452086750371175, 1, 0.10663414225629886`], 
            Line[{1095, 240}], 
            Hue[0.64659710319853, 1, 0.10471170326357379`], 
            Line[{240, 975}], 
            Hue[0.6477532687517265, 1, 0.10311085865145571`], 
            Line[{975, 648}], 
            Hue[0.6486736109688264, 1, 0.1018365386585481], 
            Line[{648, 1174}], 
            Hue[0.6493549032457401, 1, 0.10089321089051378`], 
            Line[{1174, 124}], 
            Hue[0.6497942596123375, 1, 0.10028487130599431`], 
            Line[{124, 886}], 
            Hue[0.6499891407580323, 1, 0.10001503587349385`], 
            Line[{886, 559}], 
            Hue[0.649937359561364, 1, 0.10008673291503456`], 
            Line[{559, 1132}], 
            Hue[0.6496370861128733, 1, 0.10050249615140629`], 
            Line[{1132, 354}], 
            Hue[0.6490868522212875, 1, 0.1012643584628328], 
            Line[{354, 1038}], 
            Hue[0.6482855553937834, 1, 0.10237384637783843`], 
            Line[{1038, 711}], 
            Hue[0.6472324622818576, 1, 0.10383197530204334`], 
            Line[{711, 1204}], 
            Hue[0.6459272115851112, 1, 0.10563924549753838`], 
            Line[{1204, 66}], 
            Hue[0.6443698164060555, 1, 0.10779563882238477`], 
            Line[{66, 830}], 
            Hue[0.6425606660498503, 1, 0.1103006162386688], 
            Line[{830, 503}], 
            Hue[0.6405005272637085, 1, 0.11315311609640355`], 
            Line[{503, 1113}], 
            Hue[0.638190544911533, 1, 0.11635155319941579`], 
            Line[{1113, 298}], 
            Hue[0.6356322420801994, 1, 0.11989381865818538`], 
            Line[{298, 1006}], 
            Hue[0.6328275196147464, 1, 0.12377728053342821`], 
            Line[{1006, 679}], 
            Hue[0.6297786550805904, 1, 0.12799878527302877`], 
            Line[{679, 182}], 
            Hue[0.6229594834250216, 1, 0.1374407152576625], 
            Line[{182, 931}], 
            Hue[0.6191955976605886, 1, 0.14265224939303123`], 
            Line[{931, 604}], 
            Hue[0.6152004064510969, 1, 0.14818405260617368`], 
            Line[{604, 399}], 
            Hue[0.6065329682617122, 1, 0.16018512086839853`], 
            Line[{399, 1067}], 
            Hue[0.6018700427009936, 1, 0.16664147933708578`], 
            Line[{1067, 740}], 
            Hue[0.5969944439212612, 1, 0.17339230841671527`], 
            Line[{740, 37}], 
            Hue[0.5866276697477286, 1, 0.1877463034262219], 
            Line[{37, 801}], 
            Hue[0.581148546260745, 1, 0.19533278210050709`], 
            Line[{801, 474}], 
            Hue[0.5754808384117742, 1, 0.20318037758369734`], 
            Line[{474, 269}], 
            Hue[0.5636677455586199, 1, 0.21953696768806474`], 
            Line[{269, 153}], 
            Hue[0.5380794973810662, 1, 0.25496684978006223`], 
            Line[{153, 95}], 
            Hue[0.4808829849886718, 1, 0.33416202078491597`], 
            Line[{95, 859}], 
            Hue[0.4733628102845675, 1, 0.3445745703752142], 
            Line[{859, 532}], 
            Hue[0.4657915404880968, 1, 0.35505786701648145`], 
            Line[{532, 327}], 
            Hue[0.45053821690477697`, 1, 0.3761778535164627], 
            Line[{327, 211}], 
            Hue[0.41988087315458095`, 1, 0.4186264833244264], 
            Line[{211, 8}], 
            Hue[0.36041248769163653`, 1, 0.5009673247346571], 
            Line[{8, 773}], 
            Hue[0.35348722900874785`, 1, 0.5105561444494261], 
            Line[{773, 446}], 
            Hue[0.34667684565111695`, 1, 0.5199859060215304], 
            Line[{446, 241}], 
            Hue[0.33343892572328426`, 1, 0.5383153336139141], 
            Line[{241, 976}], 
            Hue[0.3270301442039884, 1, 0.5471890311021699], 
            Line[{976, 649}], 
            Hue[0.3207737197818111, 1, 0.5558517726098001], 
            Line[{649, 125}], 
            Hue[0.3087535847737271, 1, 0.5724950364671471], 
            Line[{125, 887}], 
            Hue[0.30300720104228623`, 1, 0.5804515677876037], 
            Line[{887, 560}], 
            Hue[0.2974478014085814, 1, 0.5881491980496565], 
            Line[{560, 355}], 
            Hue[0.28692214715236153`, 1, 0.602723180865961], 
            Line[{355, 1039}], 
            Hue[0.2819713646718957, 1, 0.6095781104542982], 
            Line[{1039, 712}], 
            Hue[0.27723848613940144`, 1, 0.6161313268839057], 
            Line[{712, 67}], 
            Hue[0.26845437853557036`, 1, 0.6282939374122872], 
            Line[{67, 831}], 
            Hue[0.2644163767142445, 1, 0.6338850168571999], 
            Line[{831, 504}], 
            Hue[0.260622711790467, 1, 0.6391377836747381], 
            Line[{504, 1114}], 
            Hue[0.25707920805249096`, 1, 0.6440441734657817], 
            Line[{1114, 299}], 
            Hue[0.25379135610579157`, 1, 0.6485965838535194], 
            Line[{299, 1007}], 
            Hue[0.25076430358422996`, 1, 0.6527878873449123], 
            Line[{1007, 680}], 
            Hue[0.2480028463219397, 1, 0.6566114435542373], 
            Line[{680, 1189}], 
            Hue[0.2455114200005779, 1, 0.6600611107684307], 
            Line[{1189, 183}], 
            Hue[0.24329409228592774`, 1, 0.6631312568348693], 
            Line[{183, 932}], 
            Hue[0.24135455546719287`, 1, 0.6658167693531175], 
            Line[{932, 605}], 
            Hue[0.23969611961161108`, 1, 0.6681130651531538], 
            Line[{605, 1153}], 
            Hue[0.23832170624633214`, 1, 0.6700160990435401], 
            Line[{1153, 400}], 
            Hue[0.23723384257875085`, 1, 0.6715223718140373], 
            Line[{400, 1068}], 
            Hue[0.23643423788680318`, 1, 0.6726295167721187], 
            Line[{1068, 741}], 
            Hue[0.23592044810868784`, 1, 0.6733409180033553], 
            Line[{741, 1222}], 
            Hue[0.23569302318929125`, 1, 0.6736558140455967], 
            Line[{1222, 38}], 
            Hue[0.23576040276325244`, 1, 0.6735625192508812], 
            Line[{38, 802}], 
            Hue[0.23612163824170335`, 1, 0.6730623470499493], 
            Line[{802, 475}], 
            Hue[0.2367756478586318, 1, 0.6721567952726636], 
            Line[{475, 1105}], 
            Hue[0.2377220948369122, 1, 0.6708463302258139], 
            Line[{1105, 270}], 
            Hue[0.23896022352594787`, 1, 0.6691319981948415], 
            Line[{270, 990}], 
            Hue[0.24048885883209703`, 1, 0.667015426232481], 
            Line[{990, 663}], 
            Hue[0.24230640625321925`, 1, 0.6644988221109273], 
            Line[{663, 1182}], 
            Hue[0.24441085251951855`, 1, 0.6615849734345128], 
            Line[{1182, 154}], 
            Hue[0.24679976684198668`, 1, 0.6582772459110954], 
            Line[{154, 908}], 
            Hue[0.24947030276886512`, 1, 0.6545795807815714], 
            Line[{908, 581}], 
            Hue[0.25241920064966433`, 1, 0.650496491408157], 
            Line[{581, 1142}], 
            Hue[0.25564279070537727`, 1, 0.6460330590233238], 
            Line[{1142, 376}], 
            Hue[0.2591338534760274, 1, 0.6411992798024235], 
            Line[{376, 1053}], 
            Hue[0.2628873662510037, 1, 0.6360021082678411], 
            Line[{1053, 726}], 
            Hue[0.26690255291446985`, 1, 0.6304426190415032], 
            Line[{726, 96}], 
            Hue[0.27568496516064783`, 1, 0.6182823559314107], 
            Line[{96, 860}], 
            Hue[0.28044608080007566`, 1, 0.611690041969126], 
            Line[{860, 533}], 
            Hue[0.2854459379115146, 1, 0.6047671628917489], 
            Line[{533, 328}], 
            Hue[0.2961344303381137, 1, 0.5899677118395349], 
            Line[{328, 212}], 
            Hue[0.3200548467045102, 1, 0.5568471353322167], 
            Line[{212, 954}], 
            Hue[0.32651686178642647`, 1, 0.5478997298341788], 
            Line[{954, 627}], 
            Hue[0.33315394348150745`, 1, 0.5387099244102205], 
            Line[{627, 422}], 
            Hue[0.3469155935747313, 1, 0.519655331973449], 
            Line[{422, 9}], 
            Hue[0.3761103148203111, 1, 0.47923187178726157`], 
            Line[{9, 774}], 
            Hue[0.3831835355037059, 1, 0.4694381816102534], 
            Line[{774, 447}], 
            Hue[0.3903385869657584, 1, 0.45953118727818065`], 
            Line[{447, 242}], 
            Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
            Line[{242, 126}], 
            Hue[0.4344730447440859, 1, 0.3984219380466504], 
            Line[{126, 68}], 
            Hue[0.4938654617712658, 1, 0.31618628370132434`], 
            Line[{68, 832}], 
            Hue[0.5011154199088566, 1, 0.3061478801261986], 
            Line[{832, 505}], 
            Hue[0.5082943620047886, 1, 0.29620780645490813`], 
            Line[{505, 300}], 
            Hue[0.522400901803733, 1, 0.2766756744256005], 
            Line[{300, 184}], 
            Hue[0.5493450345905904, 1, 0.23936841364379804`], 
            Line[{184, 933}], 
            Hue[0.5557531385808396, 1, 0.2304956542726836], 
            Line[{933, 606}], 
            Hue[0.5619775100011639, 1, 0.2218772938445423], 
            Line[{606, 401}], 
            Hue[0.5739827103719924, 1, 0.20525470871570278`], 
            Line[{401, 39}], 
            Hue[0.5960229837013279, 1, 0.17473740718277686`], 
            Line[{39, 803}], 
            Hue[0.6010475345225503, 1, 0.1677803368149303], 
            Line[{803, 476}], 
            Hue[0.6058628794641798, 1, 0.16111293612652033`], 
            Line[{476, 271}], 
            Hue[0.6148378097410218, 1, 0.1486861095893545], 
            Line[{271, 991}], 
            Hue[0.6189839473709162, 1, 0.14294530364026992`], 
            Line[{991, 664}], 
            Hue[0.6228940020465537, 1, 0.13753138178169494`], 
            Line[{664, 155}], 
            Hue[0.6299819042172177, 1, 0.1277173633915448], 
            Line[{155, 909}], 
            Hue[0.6331483745042797, 1, 0.12333301991715122`], 
            Line[{909, 582}], 
            Hue[0.6360561424205985, 1, 0.11930687972532517`], 
            Line[{582, 1143}], 
            Hue[0.638700503334178, 1, 0.11564545692190731`], 
            Line[{1143, 377}], 
            Hue[0.6410768069122466, 1, 0.11235519042919719`], 
            Line[{377, 1054}], 
            Hue[0.6431808163402932, 1, 0.10944194660574784`], 
            Line[{1054, 727}], 
            Hue[0.6450086555628743, 1, 0.10691109229755859`], 
            Line[{727, 1213}], 
            Hue[0.6465566902600788, 1, 0.10476765963989094`], 
            Line[{1213, 97}], 
            Hue[0.6478216232436094, 1, 0.10301621397038707`], 
            Line[{97, 861}], 
            Hue[0.6488004996171335, 1, 0.10166084668396906`], 
            Line[{861, 534}], 
            Hue[0.6494907115200937, 1, 0.10070516866448559`], 
            Line[{534, 1123}], 
            Hue[0.6498900024478043, 1, 0.10015230430304031`], 
            Line[{1123, 329}], 
            Hue[0.6499964711411773, 1, 0.10000488611221602`], 
            Line[{329, 1023}], 
            Hue[0.64980857503996, 1, 0.10026504994467077`], 
            Line[{1023, 696}], 
            Hue[0.649325133293898, 1, 0.1009344308238337], 
            Line[{696, 1197}], 
            Hue[0.6485453293267944, 1, 0.10201415939366927`], 
            Line[{1197, 213}], 
            Hue[0.6474687129489901, 1, 0.103504858993706], 
            Line[{213, 955}], 
            Hue[0.6460952020143509, 1, 0.10540664336474498`], 
            Line[{955, 628}], 
            Hue[0.6444250836184228, 1, 0.10771911498987623`], 
            Line[{628, 1166}], 
            Hue[0.6424590148349896, 1, 0.1104413640746299], 
            Line[{1166, 423}], 
            Hue[0.6401980229888476, 1, 0.11357196816928793`], 
            Line[{423, 1083}], 
            Hue[0.6376435054632014, 1, 0.11710899243556736`], 
            Line[{1083, 756}], 
            Hue[0.6347972290406643, 1, 0.12104999055908032`], 
            Line[{756, 1232}], 
            Hue[0.631661328777448, 1, 0.125392006308149], 
            Line[{1232, 10}], 
            Hue[0.6282383064109195, 1, 0.1301315757387269], 
            Line[{10, 775}], 
            Hue[0.6242053848513882, 1, 0.1357156209750009], 
            Line[{775, 448}], 
            Hue[0.6198423675309884, 1, 0.1417567218801699], 
            Line[{448, 243}], 
            Hue[0.6101450636414896, 1, 0.15518375803486067`], 
            Line[{243, 977}], 
            Hue[0.6048215072428785, 1, 0.16255483612524518`], 
            Line[{977, 650}], 
            Hue[0.5991893027017439, 1, 0.17035327318220084`], 
            Line[{650, 127}], 
            Hue[0.5870256370373705, 1, 0.18719527179440998`], 
            Line[{127, 888}], 
            Hue[0.5805086672221976, 1, 0.1962187684615726], 
            Line[{888, 561}], 
            Hue[0.5737120134207044, 1, 0.20562951987902467`], 
            Line[{561, 356}], 
            Hue[0.5593134778996904, 1, 0.22556595367735174`], 
            Line[{356, 69}], 
            Hue[0.5275552762044646, 1, 0.2695388483322797], 
            Line[{69, 833}], 
            Hue[0.5190574756759574, 1, 0.2813050336794437], 
            Line[{833, 506}], 
            Hue[0.5103579403403393, 1, 0.29335054414414563`], 
            Line[{506, 301}], 
            Hue[0.49239947382235605`, 1, 0.3182161131690455], 
            Line[{301, 185}], 
            Hue[0.4547353580073003, 1, 0.3703664273745073], 
            Line[{185, 40}], 
            Hue[0.3744645078208367, 1, 0.4815106814788416], 
            Line[{40, 804}], 
            Hue[0.36425333544204846`, 1, 0.4956492278494714], 
            Line[{804, 477}], 
            Hue[0.3540498006758475, 1, 0.5097771990642112], 
            Line[{477, 272}], 
            Hue[0.33372240640638307`, 1, 0.5379228218988542], 
            Line[{272, 156}], 
            Hue[0.2937573194286359, 1, 0.5932590961757349], 
            Line[{156, 910}], 
            Hue[0.2839931121849219, 1, 0.6067787677439542], 
            Line[{910, 583}], 
            Hue[0.2743490889697266, 1, 0.6201320306573016], 
            Line[{583, 378}], 
            Hue[0.25547637048314925`, 1, 0.6462634870233318], 
            Line[{378, 98}], 
            Hue[0.21976588607879582`, 1, 0.6957087731216673], 
            Line[{98, 862}], 
            Hue[0.21133759507606242`, 1, 0.7073787145100674], 
            Line[{862, 535}], 
            Hue[0.203133896701024, 1, 0.7187376814908898], 
            Line[{535, 330}], 
            Hue[0.1874477256210233, 1, 0.7404569952939678], 
            Line[{330, 1024}], 
            Hue[0.1799881837811254, 1, 0.7507855916876724], 
            Line[{1024, 697}], 
            Hue[0.17279906096016523`, 1, 0.7607397617474635], 
            Line[{697, 214}], 
            Hue[0.15927406824847884`, 1, 0.7794666747328755], 
            Line[{214, 956}], 
            Hue[0.15295823314058027`, 1, 0.7882116771899658], 
            Line[{956, 629}], 
            Hue[0.14695285521039303`, 1, 0.7965268158625327], 
            Line[{629, 1167}], 
            Hue[0.14126691900379051`, 1, 0.8043996506101362], 
            Line[{1167, 424}], 
            Hue[0.1359089696478376, 1, 0.8118183497183787], 
            Line[{424, 1084}], 
            Hue[0.1308870991886264, 1, 0.8187717088157481], 
            Line[{1084, 757}], 
            Hue[0.126208933563686, 1, 0.8252491689118194], 
            Line[{757, 1233}], 
            Hue[0.12188162022977989`, 1, 0.8312408335279972], 
            Line[{1233, 11}], 
            Hue[0.11791181646598003`, 1, 0.8367374848932584], 
            Line[{11, 776}], 
            Hue[0.11453389651630197`, 1, 0.8414146048235819], 
            Line[{776, 449}], 
            Hue[0.11147753107776481`, 1, 0.8456464954307872], 
            Line[{449, 1096}], 
            Hue[0.10874693147974013`, 1, 0.8494273256434368], 
            Line[{1096, 244}], 
            Hue[0.10634590744771888`, 1, 0.8527518204570047], 
            Line[{244, 978}], 
            Hue[0.10427786129981476`, 1, 0.8556152689694873], 
            Line[{978, 651}], 
            Hue[0.10254578265348302`, 1, 0.8580135317105619], 
            Line[{651, 1175}], 
            Hue[0.10115224365038378`, 1, 0.8599430472533148], 
            Line[{1175, 128}], 
            Hue[0.1000993947066533, 1, 0.8614008380984801], 
            Line[{128, 889}], 
            Hue[0.09938896079518222, 1, 0.8623845158220554], 
            Line[{889, 562}], 
            Hue[0.09902223826582501, 1, 0.8628922854780884], 
            Line[{562, 1133}], 
            Hue[0.0990000922087666, 1, 0.8629229492494], 
            Line[{1133, 357}], 
            Hue[0.09932295436559657, 1, 0.8624759093399432], 
            Line[{357, 1040}], 
            Hue[0.09999082159192008, 1, 0.8615511701034952], 
            Line[{1040, 713}], 
            Hue[0.10100325487463968`, 1, 0.860149339404345], 
            Line[{713, 1205}], 
            Hue[0.10235937890632085`, 1, 0.8582716292066327], 
            Line[{1205, 70}], 
            Hue[0.10405788221834333`, 1, 0.8559198553899862], 
            Line[{70, 834}], 
            Hue[0.10608738943152252`, 1, 0.8531097684794304], 
            Line[{834, 507}], 
            Hue[0.10844635968387939`, 1, 0.849843501976167], 
            Line[{507, 1115}], 
            Hue[0.11113697261831235`, 1, 0.8461180379131059], 
            Line[{1115, 302}], 
            Hue[0.11416971412027144`, 1, 0.8419188573719318], 
            Line[{302, 1008}], 
            Hue[0.11753768089193373`, 1, 0.8372555187650148], 
            Line[{1008, 681}], 
            Hue[0.12123081610562392`, 1, 0.8321419469306746], 
            Line[{681, 186}], 
            Hue[0.12957497654669803`, 1, 0.8205884940122643], 
            Line[{186, 934}], 
            Hue[0.13421616363723365`, 1, 0.8141622349638302], 
            Line[{934, 607}], 
            Hue[0.1391628536281374, 1, 0.8073129718995021], 
            Line[{607, 402}], 
            Hue[0.14994865376305289`, 1, 0.7923787870973114], 
            Line[{402, 1069}], 
            Hue[0.15577475018999587`, 1, 0.7843118843523135], 
            Line[{1069, 742}], 
            Hue[0.16188033698126575`, 1, 0.7758579949490166], 
            Line[{742, 41}], 
            Hue[0.17489910054265967`, 1, 0.7578320146332405], 
            Line[{41, 805}], 
            Hue[0.18179205860930303`, 1, 0.7482879188486573], 
            Line[{805, 478}], 
            Hue[0.18893295181476227`, 1, 0.738400528256483], 
            Line[{478, 273}], 
            Hue[0.2039177239466698, 1, 0.717652382227688], 
            Line[{273, 157}], 
            Hue[0.23644837695044885`, 1, 0.6726099396070708], 
            Line[{157, 99}], 
            Hue[0.3094291461344157, 1, 0.571559643813886], 
            Line[{99, 863}], 
            Hue[0.3190718639229781, 1, 0.5582081884143381], 
            Line[{863, 536}], 
            Hue[0.32879000331207414`, 1, 0.5447523031063589], 
            Line[{536, 331}], 
            Hue[0.3484027045851588, 1, 0.5175962551897801], 
            Line[{331, 215}], 
            Hue[0.3879799870169254, 1, 0.462796941053488], 
            Line[{215, 12}], 
            Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
            Line[{12, 777}], 
            Hue[0.474827196504712, 1, 0.34254695868578344`], 
            Line[{777, 450}], 
            Hue[0.4838515380019134, 1, 0.33005171661273536`], 
            Line[{450, 245}], 
            Hue[0.5014891749220336, 1, 0.3056303731848766], 
            Line[{245, 129}], 
            Hue[0.5348091639103755, 1, 0.2594950038164032], 
            Line[{129, 890}], 
            Hue[0.5426691064747224, 1, 0.24861200641961503`], 
            Line[{890, 563}], 
            Hue[0.5503203489383804, 1, 0.23801797839301175`], 
            Line[{563, 358}], 
            Hue[0.5649572265247956, 1, 0.2177515325041291], 
            Line[{358, 1041}], 
            Hue[0.571923742744653, 1, 0.2081055869689421], 
            Line[{1041, 714}], 
            Hue[0.578643345295262, 1, 0.19880152189886807`], 
            Line[{714, 71}], 
            Hue[0.5912668265803018, 1, 0.18132285550419747`], 
            Line[{71, 835}], 
            Hue[0.5971692612397725, 1, 0.17315025366800732`], 
            Line[{835, 508}], 
            Hue[0.6028000868099064, 1, 0.16535372595551423`], 
            Line[{508, 1116}], 
            Hue[0.6081600838625736, 1, 0.1579321915748981], 
            Line[{1116, 303}], 
            Hue[0.6132249604482275, 1, 0.15091928553322356`], 
            Line[{303, 1009}], 
            Hue[0.6179877840082608, 1, 0.1443246067577928], 
            Line[{1009, 682}], 
            Hue[0.6224419775827741, 1, 0.13815726180846666`], 
            Line[{682, 1190}], 
            Hue[0.6265813284158185, 1, 0.13242585296271292`], 
            Line[{1190, 187}], 
            Hue[0.6303999961269796, 1, 0.12713846690110525`], 
            Line[{187, 935}], 
            Hue[0.6338925204385715, 1, 0.1223026640081319], 
            Line[{935, 608}], 
            Hue[0.6370538284482529, 1, 0.1179254683024192], 
            Line[{608, 1154}], 
            Hue[0.6398792414374274, 1, 0.11401335800971601`], 
            Line[{1154, 403}], 
            Hue[0.642364481206347, 1, 0.11057225679121191`], 
            Line[{403, 1070}], 
            Hue[0.6445056759274252, 1, 0.10760752563894962`], 
            Line[{1070, 743}], 
            Hue[0.6462993655088348, 1, 0.10512395544930561`], 
            Line[{743, 1223}], 
            Hue[0.647742485169804, 1, 0.10312578976488676`], 
            Line[{1223, 42}], 
            Hue[0.6488324454293479, 1, 0.10161661402090298`], 
            Line[{42, 806}], 
            Hue[0.6495670470822278, 1, 0.10059947327076152`], 
            Line[{806, 479}], 
            Hue[0.6499445155359618, 1, 0.10007682464251448`], 
            Line[{479, 1106}], 
            Hue[0.6499635018803563, 1, 0.10005053585796822`], 
            Line[{1106, 274}], 
            Hue[0.6496230822900699, 1, 0.10052188605990314`], 
            Line[{274, 992}], 
            Hue[0.6489227706014852, 1, 0.10149154839794365`], 
            Line[{992, 665}], 
            Hue[0.6478625181674101, 1, 0.10295959022973984`], 
            Line[{665, 1183}], 
            Hue[0.6464427145852274, 1, 0.10492547211276204`], 
            Line[{1183, 158}], 
            Hue[0.6446641878867196, 1, 0.10738804754146508`], 
            Line[{158, 911}], 
            Hue[0.6425282041886063, 1, 0.11034556343116046`], 
            Line[{911, 584}], 
            Hue[0.6400364668034954, 1, 0.11379566134900644`], 
            Line[{584, 1144}], 
            Hue[0.6371911148116252, 1, 0.11773537949159603`], 
            Line[{1144, 379}], 
            Hue[0.6339947210944469, 1, 0.122161155407689], 
            Line[{379, 1055}], 
            Hue[0.6304502898317603, 1, 0.12706882946371653`], 
            Line[{1055, 728}], 
            Hue[0.6265612534648006, 1, 0.13245364904873766`], 
            Line[{728, 100}], 
            Hue[0.6177652145554409, 1, 0.14463277984631273`], 
            Line[{100, 864}], 
            Hue[0.6128671834595029, 1, 0.151414669056073], 
            Line[{864, 537}], 
            Hue[0.6076424803982132, 1, 0.15864887329478172`], 
            Line[{537, 332}], 
            Hue[0.5962354964376801, 1, 0.17444315877859673`], 
            Line[{332, 1025}], 
            Hue[0.5900654255205231, 1, 0.1829863338946603], 
            Line[{1025, 698}], 
            Hue[0.5835930888053703, 1, 0.19194803088487195`], 
            Line[{698, 216}], 
            Hue[0.5697702436972503, 1, 0.21108735488073047`], 
            Line[{216, 957}], 
            Hue[0.5624349633891613, 1, 0.22124389684577667`], 
            Line[{957, 630}], 
            Hue[0.5548278558659355, 1, 0.23177681495485858`], 
            Line[{630, 425}], 
            Hue[0.5388324473952342, 1, 0.2539243036065989], 
            Line[{425, 13}], 
            Hue[0.5039749088399756, 1, 0.30218858776003377`], 
            Line[{13, 778}], 
            Hue[0.49392475646399925`, 1, 0.3161041833575395], 
            Line[{778, 451}], 
            Hue[0.4836458735137682, 1, 0.3303364828270902], 
            Line[{451, 246}], 
            Hue[0.4624577791733987, 1, 0.359673844221448], 
            Line[{246, 130}], 
            Hue[0.4179685887105741, 1, 0.421274261785359], 
            Line[{130, 72}], 
            Hue[0.32413010206184123`, 1, 0.5512044740682199], 
            Line[{72, 836}], 
            Hue[0.3122360370464329, 1, 0.56767317947417], 
            Line[{836, 509}], 
            Hue[0.30036271573940404`, 1, 0.5841131628223637], 
            Line[{509, 304}], 
            Hue[0.2767443556035534, 1, 0.6168155076258491], 
            Line[{304, 188}], 
            Hue[0.23048013301076892`, 1, 0.6808736619850893], 
            Line[{188, 936}], 
            Hue[0.21921126445831168`, 1, 0.69647671075003], 
            Line[{936, 609}], 
            Hue[0.20809314762311065`, 1, 0.7118710263680007], 
            Line[{609, 404}], 
            Hue[0.1863685058508882, 1, 0.7419512995910779], 
            Line[{404, 43}], 
            Hue[0.14538886200186374`, 1, 0.7986923449204963], 
            Line[{43, 807}], 
            Hue[0.13574424899463355`, 1, 0.8120464244689689], 
            Line[{807, 480}], 
            Hue[0.12636815092280018`, 1, 0.8250287141068922], 
            Line[{480, 275}], 
            Hue[0.10847436405663491`, 1, 0.8498047266908133], 
            Line[{275, 993}], 
            Hue[0.09998212832914433, 1, 0.8615632069288771], 
            Line[{993, 666}], 
            Hue[0.09180927628307001, 1, 0.8728794636080569], 
            Line[{666, 159}], 
            Hue[0.07646792375675593, 1, 0.8941213363367995], 
            Line[{159, 912}], 
            Hue[0.06932136573638026, 1, 0.9040165705188581], 
            Line[{912, 585}], 
            Hue[0.0625380438543004, 1, 0.913408862355584], 
            Line[{585, 1145}], 
            Hue[0.056127699688243715`, 1, 0.9222847235085857], 
            Line[{1145, 380}], 
            Hue[0.05009955615573558, 1, 0.930631383784366], 
            Line[{380, 1056}], 
            Hue[0.044462303753853405`, 1, 0.9384368101869722], 
            Line[{1056, 729}], 
            Hue[0.039224087554321385`, 1, 0.9456897249247858], 
            Line[{729, 1214}], 
            Hue[0.03439249497352759, 1, 0.9523796223443465], 
            Line[{1214, 101}], 
            Hue[0.029974544335900632`, 1, 0.958496784765676], 
            Line[{101, 865}], 
            Hue[0.02597667424796679, 1, 0.9640322971951228], 
            Line[{865, 538}], 
            Hue[0.02240473379922081, 1, 0.9689780608933866], 
            Line[{538, 1124}], 
            Hue[0.01926397360475607, 1, 0.9733268057780301], 
            Line[{1124, 333}], 
            Hue[0.016559037703374302`, 1, 0.9770721016414817], 
            Line[{333, 1026}], 
            Hue[0.014293956323677248`, 1, 0.9802083681672161], 
            Line[{1026, 699}], 
            Hue[0.012472139529349113`, 1, 0.9827308837285935], 
            Line[{699, 1198}], 
            Hue[0.011096371753602674`, 1, 0.9846357929565501], 
            Line[{1198, 217}], 
            Hue[0.010168807231442978`, 1, 0.9859201130641558], 
            Line[{217, 958}], 
            Hue[0.009690966337112306, 1, 0.9865817389178445], 
            Line[{958, 631}], 
            Hue[0.009663732832756455, 1, 0.9866194468469526], 
            Line[{631, 1168}], 
            Hue[0.010087352033033459`, 1, 0.9860328971850306], 
            Line[{1168, 426}], 
            Hue[0.010961429889048246`, 1, 0.9848226355382409], 
            Line[{426, 1085}], 
            Hue[0.01228493299365574, 1, 0.9829900927780152], 
            Line[{1085, 758}], 
            Hue[0.014056189508838246`, 1, 0.9805375837569932], 
            Line[{758, 1234}], 
            Hue[0.016272891014509572`, 1, 0.9774683047491406], 
            Line[{1234, 14}], 
            Hue[0.018932095276761096`, 1, 0.9737863296167922], 
            Line[{14, 779}], 
            Hue[0.021809295634924286`, 1, 0.9698025137362587], 
            Line[{779, 452}], 
            Hue[0.025065261886992873`, 1, 0.9652942527718561], 
            Line[{452, 1097}], 
            Hue[0.028696130260052688`, 1, 0.9602668965630039], 
            Line[{1097, 247}], 
            Hue[0.03269757112810445, 1, 0.9547264399764708], 
            Line[{247, 979}], 
            Hue[0.03706479406285368, 1, 0.9486795159129717], 
            Line[{979, 652}], 
            Hue[0.04179255346637567, 1, 0.9421333875080952], 
            Line[{652, 131}], 
            Hue[0.05229592456290988, 1, 0.9275902582975093], 
            Line[{131, 891}], 
            Hue[0.058055219243921874`, 1, 0.9196158502776467], 
            Line[{891, 564}], 
            Hue[0.06414779155409411, 1, 0.9111799809251004], 
            Line[{564, 359}], 
            Hue[0.07732245573199414, 1, 0.8929381382172388], 
            Line[{359, 1042}], 
            Hue[0.0843859890020775, 1, 0.8831578613817389], 
            Line[{1042, 715}], 
            Hue[0.09175249426811705, 1, 0.8729580848595303], 
            Line[{715, 73}], 
            Hue[0.10735810410295166`, 1, 0.8513503173959132], 
            Line[{73, 837}], 
            Hue[0.11557814076338635`, 1, 0.8399687281737728], 
            Line[{837, 510}], 
            Hue[0.12406303688937403`, 1, 0.8282204104608667], 
            Line[{510, 305}], 
            Hue[0.14178552609553785`, 1, 0.8036815792523322], 
            Line[{305, 189}], 
            Hue[0.17992926746098054`, 1, 0.75086716813095], 
            Line[{189, 44}], 
            Hue[0.26430839049745347`, 1, 0.6340345362342952], 
            Line[{44, 808}], 
            Hue[0.2753646491657668, 1, 0.6187258703858614], 
            Line[{808, 481}], 
            Hue[0.28648924808330184`, 1, 0.6033225795769667], 
            Line[{481, 276}], 
            Hue[0.30888838442870675`, 1, 0.5723083907910215], 
            Line[{276, 160}], 
            Hue[0.3538977039264655, 1, 0.5099877945633554], 
            Line[{160, 913}], 
            Hue[0.3651127317607144, 1, 0.4944592944851647], 
            Line[{913, 586}], 
            Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
            Line[{586, 381}], 
            Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
            Line[{381, 102}], 
            Hue[0.4416504165241171, 1, 0.3884840386589149], 
            Line[{102, 866}], 
            Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
            Line[{866, 539}], 
            Hue[0.4624794507543126, 1, 0.3596438374171057], 
            Line[{539, 334}], 
            Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
            Line[{334, 218}], 
            Hue[0.5206421991664243, 1, 0.27911080115418185`], 
            Line[{218, 959}], 
            Hue[0.5295779780248968, 1, 0.26673818427321994`], 
            Line[{959, 632}], 
            Hue[0.538266547758275, 1, 0.25470785695008086`], 
            Line[{632, 427}], 
            Hue[0.5548590309666169, 1, 0.23173364943083813`], 
            Line[{427, 1086}], 
            Hue[0.562742236268515, 1, 0.2208184420897485], 
            Line[{1086, 759}], 
            Hue[0.5703368420715813, 1, 0.2103028340547336], 
            Line[{759, 15}], 
            Hue[0.5846226621933641, 1, 0.1905224677322651], 
            Line[{15, 780}], 
            Hue[0.5918416876359572, 1, 0.18052689404252079`], 
            Line[{780, 453}], 
            Hue[0.5986788600103938, 1, 0.17106003998560856`], 
            Line[{453, 1098}], 
            Hue[0.605124115003997, 1, 0.16213584076369644`], 
            Line[{1098, 248}], 
            Hue[0.6111679571247386, 1, 0.15376744398113118`], 
            Line[{248, 980}], 
            Hue[0.616801473733582, 1, 0.14596719021504045`], 
            Line[{980, 653}], 
            Hue[0.6220112966377416, 1, 0.13875358927081932`], 
            Line[{653, 1176}], 
            Hue[0.6267952048562974, 1, 0.13212971635281912`], 
            Line[{1176, 132}], 
            Hue[0.6311464944491422, 1, 0.12610485383964928`], 
            Line[{132, 892}], 
            Hue[0.6350606744295779, 1, 0.12068522002058443`], 
            Line[{892, 565}], 
            Hue[0.6385314820151957, 1, 0.11587948644049831`], 
            Line[{565, 1134}], 
            Hue[0.6415515398578702, 1, 0.11169786788910285`], 
            Line[{1134, 360}], 
            Hue[0.6441163334668967, 1, 0.10814661519968151`], 
            Line[{360, 1043}], 
            Hue[0.6462220108521386, 1, 0.10523106189703899`], 
            Line[{1043, 716}], 
            Hue[0.6478653882683265, 1, 0.10295561624385559`], 
            Line[{716, 1206}], 
            Hue[0.6490439549773103, 1, 0.10132375464680125`], 
            Line[{1206, 74}], 
            Hue[0.6497558770210984, 1, 0.10033801643232539`], 
            Line[{74, 838}], 
            Hue[0.65, 1, 0.1], 
            Line[{838, 511}], 
            Hue[0.6497758508516553, 1, 0.1003103603592465], 
            Line[{511, 1117}], 
            Hue[0.6490836386282325, 1, 0.10126880805321657`], 
            Line[{1117, 306}], 
            Hue[0.647924256219145, 1, 0.10287410677349162`], 
            Line[{306, 1010}], 
            Hue[0.6462992759385341, 1, 0.10512407946972209`], 
            Line[{1010, 683}], 
            Hue[0.6442109486466315, 1, 0.10801560956620247`], 
            Line[{683, 1191}], 
            Hue[0.6416622054200444, 1, 0.11154463864916933`], 
            Line[{1191, 190}], 
            Hue[0.6386566434614805, 1, 0.1157061859764116], 
            Line[{190, 937}], 
            Hue[0.6351985254505255, 1, 0.12049434937619549`], 
            Line[{937, 610}], 
            Hue[0.6312927742561234, 1, 0.1259023125684446], 
            Line[{610, 1155}], 
            Hue[0.6269449649917861, 1, 0.13192235616521936`], 
            Line[{1155, 405}], 
            Hue[0.6221613168982031, 1, 0.13854586891018036`], 
            Line[{405, 1071}], 
            Hue[0.6169486842789533, 1, 0.14576336022914152`], 
            Line[{1071, 744}], 
            Hue[0.6113145465027295, 1, 0.15356447407314378`], 
            Line[{744, 45}], 
            Hue[0.5988147318783232, 1, 0.17087190970693716`], 
            Line[{45, 809}], 
            Hue[0.5919670363496605, 1, 0.18035333428508543`], 
            Line[{809, 482}], 
            Hue[0.58473377202876, 1, 0.19036862334479382`], 
            Line[{482, 277}], 
            Hue[0.5691527760754035, 1, 0.2119423100494413], 
            Line[{277, 161}], 
            Hue[0.5338582666371291, 1, 0.2608116308101289], 
            Line[{161, 914}], 
            Hue[0.5242473018055698, 1, 0.27411912057690346`], 
            Line[{914, 587}], 
            Hue[0.5143485011699307, 1, 0.28782515222624977`], 
            Line[{587, 382}], 
            Hue[0.4937450036285631, 1, 0.31635307189891265`], 
            Line[{382, 103}], 
            Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
            Line[{103, 867}], 
            Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
            Line[{867, 540}], 
            Hue[0.4265903998057363, 1, 0.4093363694997497], 
            Line[{540, 335}], 
            Hue[0.40285561902005573`, 1, 0.4421999121260767], 
            Line[{335, 219}], 
            Hue[0.3541782885749382, 1, 0.5095992927423934], 
            Line[{219, 16}], 
            Hue[0.2559700467030167, 1, 0.6455799353342846], 
            Line[{16, 781}], 
            Hue[0.24418650460716151`, 1, 0.6618956090054687], 
            Line[{781, 454}], 
            Hue[0.23251504107626042`, 1, 0.6780560969713317], 
            Line[{454, 249}], 
            Hue[0.2095526598376234, 1, 0.7098501633017522], 
            Line[{249, 133}], 
            Hue[0.16567638094729198`, 1, 0.7706019340729803], 
            Line[{133, 893}], 
            Hue[0.15522461920553626`, 1, 0.7850736041769498], 
            Line[{893, 566}], 
            Hue[0.14500926342857567`, 1, 0.7992179429450491], 
            Line[{566, 361}], 
            Hue[0.12534413011194334`, 1, 0.8264465890757707], 
            Line[{361, 75}], 
            Hue[0.0894570708553366, 1, 0.8761363634310724], 
            Line[{75, 839}], 
            Hue[0.08127684310591099, 1, 0.8874628326225847], 
            Line[{839, 512}], 
            Hue[0.07343545764661741, 1, 0.898320135566222], 
            Line[{512, 307}], 
            Hue[0.05881202365250282, 1, 0.9185679672503807], 
            Line[{307, 1011}], 
            Hue[0.052050137083394676`, 1, 0.927930579422992], 
            Line[{1011, 684}], 
            Hue[0.045667388892525085`, 1, 0.936768230764196], 
            Line[{684, 191}], 
            Hue[0.03407386963619374, 1, 0.9528207958883472], 
            Line[{191, 938}], 
            Hue[0.028879007692298897`, 1, 0.9600136816568169], 
            Line[{938, 611}], 
            Hue[0.024095080590371243`, 1, 0.9666375807210245], 
            Line[{611, 1156}], 
            Hue[0.01972862341291992, 1, 0.9726834445051877], 
            Line[{1156, 406}], 
            Hue[0.015785586670073126`, 1, 0.9781430338414372], 
            Line[{406, 1072}], 
            Hue[0.012271328261605818`, 1, 0.983008930099315], 
            Line[{1072, 745}], 
            Hue[0.009190606281216818, 1, 0.9872745451490843], 
            Line[{745, 1224}], 
            Hue[0.006547572672833679, 1, 0.9909341301453072], 
            Line[{1224, 46}], 
            Hue[0.004345767747486073, 1, 0.9939827831188653], 
            Line[{46, 810}], 
            Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
            Line[{810, 483}], 
            Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
            Line[{483, 1107}], 
            Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
            Line[{1107, 278}], 
            Hue[0., 1, 1.], 
            Line[{278, 994}], 
            Hue[0.00003576200292432219, 1, 0.9999504833805664], 
            Line[{994, 667}], 
            Hue[0.0005209532215424417, 1, 0.9992786801547875], 
            Line[{667, 1184}], 
            Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
            Line[{1184, 162}], 
            Hue[0.002835714849267812, 1, 0.9960736255933215], 
            Line[{162, 915}], 
            Hue[0.004661773713127593, 1, 0.9935452363972079], 
            Line[{915, 588}], 
            Hue[0.006930244460151558, 1, 0.9904042769013286], 
            Line[{588, 1146}], 
            Hue[0.00963782848580852, 1, 0.9866553144042651], 
            Line[{1146, 383}], 
            Hue[0.012780618284524925`, 1, 0.98230375929835], 
            Line[{383, 1057}], 
            Hue[0.016354103361823524`, 1, 0.977355856883629], 
            Line[{1057, 730}], 
            Hue[0.020353176995010713`, 1, 0.9718186780069082], 
            Line[{730, 1215}], 
            Hue[0.02477214383222137, 1, 0.9657001085400012], 
            Line[{1215, 104}], 
            Hue[0.02960472831844585, 1, 0.9590088377129211], 
            Line[{104, 868}], 
            Hue[0.03484408393598348, 1, 0.9517543453194075], 
            Line[{868, 541}], 
            Hue[0.04048280324561393, 1, 0.9439468878137652], 
            Line[{541, 336}], 
            Hue[0.05292596430884089, 1, 0.9267178955723742], 
            Line[{336, 1027}], 
            Hue[0.05971288785228013, 1, 0.9173206168199197], 
            Line[{1027, 700}], 
            Hue[0.06686416410187412, 1, 0.9074188497050973], 
            Line[{700, 220}], 
            Hue[0.0822191519317762, 1, 0.886158097325233], 
            Line[{220, 960}], 
            Hue[0.09040135536954197, 1, 0.8748288925652496], 
            Line[{960, 633}], 
            Hue[0.09888913815236677, 1, 0.8630765779428768], 
            Line[{633, 428}], 
            Hue[0.11677575897620396`, 1, 0.8383104875714099], 
            Line[{428, 17}], 
            Hue[0.15591244091455142`, 1, 0.7841212356567749], 
            Line[{17, 782}], 
            Hue[0.16560418625754558`, 1, 0.7707018959510907], 
            Line[{782, 455}], 
            Hue[0.1754844869491477, 1, 0.7570214796088724], 
            Line[{455, 250}], 
            Hue[0.19576285162016843`, 1, 0.728943743910536], 
            Line[{250, 134}], 
            Hue[0.2380454811044328, 1, 0.6703985646246315], 
            Line[{134, 76}], 
            Hue[0.32665172184370816`, 1, 0.5477130005240964], 
            Line[{76, 840}], 
            Hue[0.3378461432831502, 1, 0.5322130323771767], 
            Line[{840, 513}], 
            Hue[0.34902230807032686`, 1, 0.5167383426718551], 
            Line[{513, 308}], 
            Hue[0.37126683815891426`, 1, 0.4859382240876572], 
            Line[{308, 192}], 
            Hue[0.414957347477091, 1, 0.42544367272402794`], 
            Line[{192, 47}], 
            Hue[0.49630544478553595`, 1, 0.3128078456815656], 
            Line[{47, 811}], 
            Hue[0.5056735312922054, 1, 0.2998366489800233], 
            Line[{811, 484}], 
            Hue[0.514826106927142, 1, 0.2871638519470341], 
            Line[{484, 279}], 
            Hue[0.5324426659051025, 1, 0.2627716933621659], 
            Line[{279, 995}], 
            Hue[0.5408863504863284, 1, 0.2510804377881607], 
            Line[{995, 668}], 
            Hue[0.5490739508136508, 1, 0.23974376041186815`], 
            Line[{668, 163}], 
            Hue[0.5646437742614279, 1, 0.2181855433303307], 
            Line[{163, 916}], 
            Hue[0.5720082813777299, 1, 0.20798853347698942`], 
            Line[{916, 589}], 
            Hue[0.5790812931004944, 1, 0.1981951326300847], 
            Line[{589, 384}], 
            Hue[0.5923213421261689, 1, 0.17986275705607385`], 
            Line[{384, 1058}], 
            Hue[0.5984735795842252, 1, 0.17134427442184202`], 
            Line[{1058, 731}], 
            Hue[0.6043047391576963, 1, 0.16327036116626661`], 
            Line[{731, 105}], 
            Hue[0.6149785600551214, 1, 0.1484912245390626], 
            Line[{105, 869}], 
            Hue[0.6198096124680287, 1, 0.14180207504426806`], 
            Line[{869, 542}], 
            Hue[0.6242963823800055, 1, 0.13558962439691552`], 
            Line[{542, 1125}], 
            Hue[0.6284341175249505, 1, 0.1298604526577609], 
            Line[{1125, 337}], 
            Hue[0.632218496566051, 1, 0.12462054321623711`], 
            Line[{337, 1028}], 
            Hue[0.6356456338515594, 1, 0.11987527620553319`], 
            Line[{1028, 701}], 
            Hue[0.6387120836294522, 1, 0.11562942266691237`], 
            Line[{701, 1199}], 
            Hue[0.6414148437163875, 1, 0.1118871394696174], 
            Line[{1199, 221}], 
            Hue[0.6437472923553211, 1, 0.1086575952003246], 
            Line[{221, 961}], 
            Hue[0.6457107060040022, 1, 0.105939022455997], 
            Line[{961, 634}], 
            Hue[0.6473065151647954, 1, 0.10372944054105246`], 
            Line[{634, 1169}], 
            Hue[0.6485334158854615, 1, 0.10203065492782251`], 
            Line[{1169, 429}], 
            Hue[0.6493910216825616, 1, 0.10084320074722244`], 
            Line[{429, 1087}], 
            Hue[0.6498786574617158, 1, 0.10016801274531664`], 
            Line[{1087, 760}], 
            Hue[0.6499938764801539, 1, 0.10000847871978681`], 
            Line[{760, 1235}], 
            Hue[0.6497372850682618, 1, 0.10036375913625298`], 
            Line[{1235, 18}], 
            Hue[0.6491099419681078, 1, 0.10123238804415856`], 
            Line[{18, 783}], 
            Hue[0.648012158323168, 1, 0.10275239616792121`], 
            Line[{783, 456}], 
            Hue[0.6464825390297871, 1, 0.10487033057414091`], 
            Line[{456, 1099}], 
            Hue[0.6445242210546247, 1, 0.10758184777051967`], 
            Line[{1099, 251}], 
            Hue[0.6421409515229385, 1, 0.11088175942977754`], 
            Line[{251, 981}], 
            Hue[0.6393370814456668, 1, 0.1147640410752306], 
            Line[{981, 654}], 
            Hue[0.6361175656945975, 1, 0.11922183211517262`], 
            Line[{654, 1177}], 
            Hue[0.6324881042062831, 1, 0.12424724032976184`], 
            Line[{1177, 135}], 
            Hue[0.6284547167266967, 1, 0.12983193068611226`], 
            Line[{135, 894}], 
            Hue[0.6240240974073058, 1, 0.13596663435911505`], 
            Line[{894, 567}], 
            Hue[0.619203731740383, 1, 0.14264098682100812`], 
            Line[{567, 1135}], 
            Hue[0.6140013403745077, 1, 0.1498442979429893], 
            Line[{1135, 362}], 
            Hue[0.6084252021885597, 1, 0.15756510466199425`], 
            Line[{362, 1044}], 
            Hue[0.6024841798819822, 1, 0.16579113554802466`], 
            Line[{1044, 717}], 
            Hue[0.5961876440962116, 1, 0.17450941586678398`], 
            Line[{717, 77}], 
            Hue[0.5825679681898409, 1, 0.19336742866022028`], 
            Line[{77, 841}], 
            Hue[0.5752659774094253, 1, 0.2034778774331035], 
            Line[{841, 514}], 
            Hue[0.567650739976386, 1, 0.21402205234038857`], 
            Line[{514, 309}], 
            Hue[0.5515276704678285, 1, 0.23634630242916058`], 
            Line[{309, 193}], 
            Hue[0.5160632495975614, 1, 0.2854508851726073], 
            Line[{193, 939}], 
            Hue[0.5066042273018267, 1, 0.2985479929667014], 
            Line[{939, 612}], 
            Hue[0.496935929938212, 1, 0.31193486623939876`], 
            Line[{612, 407}], 
            Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
            Line[{407, 48}], 
            Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
            Line[{48, 812}], 
            Hue[0.4246413660202546, 1, 0.4120350316642629], 
            Line[{812, 485}], 
            Hue[0.41383774452286926`, 1, 0.4269938921991042], 
            Line[{485, 280}], 
            Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
            Line[{280, 164}], 
            Hue[0.348065839250993, 1, 0.5180626841140098], 
            Line[{164, 917}], 
            Hue[0.33709491884207254`, 1, 0.533253189295592], 
            Line[{917, 590}], 
            Hue[0.3261640406991231, 1, 0.5483882513396757], 
            Line[{590, 385}], 
            Hue[0.3044856375076547, 1, 0.5784045019124782], 
            Line[{385, 106}], 
            Hue[0.2622975563354735, 1, 0.6368187681508828], 
            Line[{106, 870}], 
            Hue[0.25208273334760545`, 1, 0.6509623692110078], 
            Line[{870, 543}], 
            Hue[0.24203201470466934`, 1, 0.6648787488704578], 
            Line[{543, 338}], 
            Hue[0.22255355097197682`, 1, 0.6918489294234167], 
            Line[{338, 1029}], 
            Hue[0.21310985613503286`, 1, 0.7049248145822622], 
            Line[{1029, 702}], 
            Hue[0.20388115296138404`, 1, 0.7177030189765452], 
            Line[{702, 222}], 
            Hue[0.18605257434812122`, 1, 0.7423887432102937], 
            Line[{222, 962}], 
            Hue[0.17751331625822708`, 1, 0.7542123313347625], 
            Line[{962, 635}], 
            Hue[0.1692426636652547, 1, 0.7656640041558012], 
            Line[{635, 430}], 
            Hue[0.15355329731523432`, 1, 0.7873877421789064], 
            Line[{430, 1088}], 
            Hue[0.14615657334491117`, 1, 0.7976293599839692], 
            Line[{1088, 761}], 
            Hue[0.13907240447967162`, 1, 0.8074382091819932], 
            Line[{761, 19}], 
            Hue[0.1258822672641935, 1, 0.8257014760957321], 
            Line[{19, 784}], 
            Hue[0.12019406549786082`, 1, 0.8335774477721928], 
            Line[{784, 457}], 
            Hue[0.11480942171781039`, 1, 0.841033108390724], 
            Line[{457, 1100}], 
            Hue[0.1097347580570539, 1, 0.8480595657671561], 
            Line[{1100, 252}], 
            Hue[0.10498028439771645`, 1, 0.8546426831416234], 
            Line[{252, 982}], 
            Hue[0.10054946522966379`, 1, 0.8607776635281578], 
            Line[{982, 655}], 
            Hue[0.09644537555898403, 1, 0.8664602492260222], 
            Line[{655, 1178}], 
            Hue[0.09267279382202231, 1, 0.8716838239387383], 
            Line[{1178, 136}], 
            Hue[0.08923607765986541, 1, 0.8764423540094171], 
            Line[{136, 895}], 
            Hue[0.08613915930400928, 1, 0.8807303948098333], 
            Line[{895, 568}], 
            Hue[0.08338554150549227, 1, 0.8845430963770107], 
            Line[{568, 1136}], 
            Hue[0.08097829401160461, 1, 0.8878762082916243], 
            Line[{1136, 363}], 
            Hue[0.07892005059360241, 1, 0.8907260837934736], 
            Line[{363, 1045}], 
            Hue[0.0772130066281298, 1, 0.8930896831302818], 
            Line[{1045, 718}], 
            Hue[0.07585891723436344, 1, 0.8949645761370352], 
            Line[{718, 1207}], 
            Hue[0.07485909596817264, 1, 0.8963489440440687], 
            Line[{1207, 78}], 
            Hue[0.0742144140738843, 1, 0.8972415805130832], 
            Line[{78, 842}], 
            Hue[0.07392530029353117, 1, 0.8976418919012645], 
            Line[{842, 515}], 
            Hue[0.07399174123275476, 1, 0.8975498967546472], 
            Line[{515, 1118}], 
            Hue[0.07441328228183242, 1, 0.8969662245328474], 
            Line[{1118, 310}], 
            Hue[0.07518902908959157, 1, 0.8958921135682578], 
            Line[{310, 1012}], 
            Hue[0.07631764958727538, 1, 0.8943294082637726], 
            Line[{1012, 685}], 
            Hue[0.07779737655874386, 1, 0.892280555534047], 
            Line[{685, 1192}], 
            Hue[0.07962601075268316, 1, 0.8897486004962848], 
            Line[{1192, 194}], 
            Hue[0.08180092453184618, 1, 0.8867371814174437], 
            Line[{194, 940}], 
            Hue[0.08431906605364659, 1, 0.8832505239257201], 
            Line[{940, 613}], 
            Hue[0.08717696397578445, 1, 0.8792934344950676], 
            Line[{613, 1157}], 
            Hue[0.09037073267991624, 1, 0.8748712932124237], 
            Line[{1157, 408}], 
            Hue[0.09389607800573863, 1, 0.8699900458382082], 
            Line[{408, 1073}], 
            Hue[0.09774830348722685, 1, 0.864656195171532], 
            Line[{1073, 746}], 
            Hue[0.10192231708213961`, 1, 0.8588767917324222], 
            Line[{746, 49}], 
            Hue[0.11121340631552645`, 1, 0.8460122066400404], 
            Line[{49, 813}], 
            Hue[0.11631838726565158`, 1, 0.8389437714783285], 
            Line[{813, 486}], 
            Hue[0.12172098370419493`, 1, 0.8314632533326531], 
            Line[{486, 281}], 
            Hue[0.13339086797701893`, 1, 0.81530495203182], 
            Line[{281, 996}], 
            Hue[0.13964322462753742`, 1, 0.8066478428234096], 
            Line[{996, 669}], 
            Hue[0.14616335456864338`, 1, 0.7976199705972631], 
            Line[{669, 165}], 
            Hue[0.15997353811710252`, 1, 0.7784981779917042], 
            Line[{165, 918}], 
            Hue[0.16724614621688705`, 1, 0.7684284129304642], 
            Line[{918, 591}], 
            Hue[0.17475165974551726`, 1, 0.7580361634292838], 
            Line[{591, 386}], 
            Hue[0.19042347727043346`, 1, 0.7363367237793998], 
            Line[{386, 107}], 
            Hue[0.22408699045869296`, 1, 0.6897257055187328], 
            Line[{107, 871}], 
            Hue[0.23290212519315506`, 1, 0.6775201343479391], 
            Line[{871, 544}], 
            Hue[0.24186836038227832`, 1, 0.6651053471629992], 
            Line[{544, 339}], 
            Hue[0.2602259738879236, 1, 0.6396871130782595], 
            Line[{339, 223}], 
            Hue[0.2984193849547934, 1, 0.5868039285241322], 
            Line[{223, 20}], 
            Hue[0.37746999425670696`, 1, 0.4773492387214827], 
            Line[{20, 785}], 
            Hue[0.3881962348094578, 1, 0.4624975210330584], 
            Line[{785, 458}], 
            Hue[0.3988817122593813, 1, 0.4477022445639337], 
            Line[{458, 253}], 
            Hue[0.4200632699915861, 1, 0.41837393385780386`], 
            Line[{253, 137}], 
            Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
            Line[{137, 896}], 
            Hue[0.47122600987211416`, 1, 0.3475332171001496], 
            Line[{896, 569}], 
            Hue[0.48103916256365264`, 1, 0.3339457749118656], 
            Line[{569, 364}], 
            Hue[0.5001384942340417, 1, 0.30750054644517305`], 
            Line[{364, 79}], 
            Hue[0.535877206947064, 1, 0.258016174996373], 
            Line[{79, 843}], 
            Hue[0.5442299892937015, 1, 0.24645078405487492`], 
            Line[{843, 516}], 
            Hue[0.5523276867091123, 1, 0.2352385876335369], 
            Line[{516, 311}], 
            Hue[0.5677163610945896, 1, 0.2139311923305683], 
            Line[{311, 1013}], 
            Hue[0.5749876659496169, 1, 0.20386323176206894`], 
            Line[{1013, 686}], 
            Hue[0.5819645681646474, 1, 0.1942029056181806], 
            Line[{686, 195}], 
            Hue[0.5950007662913634, 1, 0.1761527851350353], 
            Line[{195, 941}], 
            Hue[0.6010440465914457, 1, 0.16778516625799833`], 
            Line[{941, 614}], 
            Hue[0.6067609138774565, 1, 0.15986950386198334`], 
            Line[{614, 1158}], 
            Hue[0.6121445895277615, 1, 0.15241518373079171`], 
            Line[{1158, 409}], 
            Hue[0.6171888027261395, 1, 0.14543088853303765`], 
            Line[{409, 1074}], 
            Hue[0.6218877982262759, 1, 0.1389245870713103], 
            Line[{1074, 747}], 
            Hue[0.626236343332304, 1, 0.13290352461680977`], 
            Line[{747, 1225}], 
            Hue[0.6302297340871472, 1, 0.12737421434087315`], 
            Line[{1225, 50}], 
            Hue[0.6338638006616175, 1, 0.12234242985314508`], 
            Line[{50, 814}], 
            Hue[0.6371349119384484, 1, 0.11781319885445608`], 
            Line[{814, 487}], 
            Hue[0.6400399792866401, 1, 0.11379079791080605`], 
            Line[{487, 1108}], 
            Hue[0.6425764595227332, 1, 0.11027874835313865`], 
            Line[{1108, 282}], 
            Hue[0.6447423570568399, 1, 0.10727981330591406`], 
            Line[{282, 997}], 
            Hue[0.6465362252224868, 1, 0.10479599584578755`], 
            Line[{997, 670}], 
            Hue[0.6479571667905495, 1, 0.10282853829000846`], 
            Line[{670, 1185}], 
            Hue[0.6490048336687713, 1, 0.10137792261247067`], 
            Line[{1185, 166}], 
            Hue[0.6496794257895749, 1, 0.10044387198366546`], 
            Line[{166, 919}], 
            Hue[0.6499816891900825, 1, 0.10002535342911661`], 
            Line[{919, 592}], 
            Hue[0.649913688212448, 1, 0.10011950862891815`], 
            Line[{592, 1147}], 
            Hue[0.6494806744619461, 1, 0.10071906612961308`], 
            Line[{1147, 387}], 
            Hue[0.6486851193607037, 1, 0.10182060396210252`], 
            Line[{387, 1059}], 
            Hue[0.6475296254405913, 1, 0.10342051862071971`], 
            Line[{1059, 732}], 
            Hue[0.6460172759661017, 1, 0.10551454097001305`], 
            Line[{732, 1216}], 
            Hue[0.6441387962800467, 1, 0.10811551284301238`], 
            Line[{1216, 108}], 
            Hue[0.6419073614149446, 1, 0.11120519188699969`], 
            Line[{108, 872}], 
            Hue[0.6393279217806054, 1, 0.11477672368839252`], 
            Line[{872, 545}], 
            Hue[0.6364059236955154, 1, 0.11882256719082487`], 
            Line[{545, 1126}], 
            Hue[0.633147299839633, 1, 0.12333450791435427`], 
            Line[{1126, 340}], 
            Hue[0.6295584590135755, 1, 0.12830367213504923`], 
            Line[{340, 1030}], 
            Hue[0.6256462752214601, 1, 0.13372054200105532`], 
            Line[{1030, 703}], 
            Hue[0.6214180760956345, 1, 0.13957497155989068`], 
            Line[{703, 224}], 
            Hue[0.6120457229253476, 1, 0.15255207594951867`], 
            Line[{224, 963}], 
            Hue[0.6069185327044829, 1, 0.1596512624091776], 
            Line[{963, 636}], 
            Hue[0.6015090678646546, 1, 0.16714129064893984`], 
            Line[{636, 431}], 
            Hue[0.5898827676627232, 1, 0.18323924477469095`], 
            Line[{431, 21}], 
            Hue[0.5636832122283134, 1, 0.21951555229925834`], 
            Line[{21, 786}], 
            Hue[0.5567136217025259, 1, 0.22916575456573335`], 
            Line[{786, 459}], 
            Hue[0.5495535131541188, 1, 0.239079751017374], 
            Line[{459, 254}], 
            Hue[0.5347069696709118, 1, 0.2596365035325837], 
            Line[{254, 138}], 
            Hue[0.5032363317103741, 1, 0.3032112330164051], 
            Line[{138, 80}], 
            Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
            Line[{80, 844}], 
            Hue[0.4273493017541496, 1, 0.4082855821865621], 
            Line[{844, 517}], 
            Hue[0.4187769462529356, 1, 0.42015499749593543`], 
            Line[{517, 312}], 
            Hue[0.4016996143368604, 1, 0.44380053399511643`], 
            Line[{312, 196}], 
            Hue[0.36816190899635887`, 1, 0.4902373567742724], 
            Line[{196, 942}], 
            Hue[0.3599770369389085, 1, 0.5015702565461267], 
            Line[{942, 615}], 
            Hue[0.35189574798840917`, 1, 0.5127597335545104], 
            Line[{615, 410}], 
            Hue[0.3360900022430147, 1, 0.5346446122789027], 
            Line[{410, 51}], 
            Hue[0.3062162330159352, 1, 0.5760082927471667], 
            Line[{51, 815}], 
            Hue[0.2991716299221076, 1, 0.5857623585693895], 
            Line[{815, 488}], 
            Hue[0.2923166756510984, 1, 0.5952538337138638], 
            Line[{488, 283}], 
            Hue[0.27924604159447797`, 1, 0.6133516347153383], 
            Line[{283, 998}], 
            Hue[0.2730642893341784, 1, 0.6219109839988299], 
            Line[{998, 671}], 
            Hue[0.26710353707420825`, 1, 0.6301643332818655], 
            Line[{671, 167}], 
            Hue[0.25587752122388957`, 1, 0.645708047536153], 
            Line[{167, 920}], 
            Hue[0.25058727450947665`, 1, 0.6530330045253401], 
            Line[{920, 593}], 
            Hue[0.24555053438744917`, 1, 0.6600069523866088], 
            Line[{593, 1148}], 
            Hue[0.24077743066046287`, 1, 0.6666158652393591], 
            Line[{1148, 388}], 
            Hue[0.2362743201138613, 1, 0.6728509413808075], 
            Line[{388, 1060}], 
            Hue[0.23204715439283796`, 1, 0.6787039400714551], 
            Line[{1060, 733}], 
            Hue[0.228101472949032, 1, 0.6841671913013403], 
            Line[{733, 1217}], 
            Hue[0.22444239660245185`, 1, 0.6892336047042974], 
            Line[{1217, 109}], 
            Hue[0.22107462172596604`, 1, 0.6938966776102009], 
            Line[{109, 873}], 
            Hue[0.21800241505864582`, 1, 0.6981505022264904], 
            Line[{873, 546}], 
            Hue[0.2152362258961666, 1, 0.7019806102976155], 
            Line[{546, 1127}], 
            Hue[0.21277323204193926`, 1, 0.7053909094803918], 
            Line[{1127, 341}], 
            Hue[0.21061582428185527`, 1, 0.7083780894558926], 
            Line[{341, 1031}], 
            Hue[0.20876909745178435`, 1, 0.7109350958359909], 
            Line[{1031, 704}], 
            Hue[0.20723703976830266`, 1, 0.7130564064746578], 
            Line[{704, 1200}], 
            Hue[0.2060165129843588, 1, 0.7147463666370417], 
            Line[{1200, 225}], 
            Hue[0.20510865069781264`, 1, 0.7160034067261056], 
            Line[{225, 964}], 
            Hue[0.20451414032037324`, 1, 0.7168265749410216], 
            Line[{964, 637}], 
            Hue[0.2042332237686722, 1, 0.7172155363203], 
            Line[{637, 1170}], 
            Hue[0.2042656987886805, 1, 0.7171705709079809], 
            Line[{1170, 432}], 
            Hue[0.20461092090931254`, 1, 0.7166925710486441], 
            Line[{432, 1089}], 
            Hue[0.2052678060201527, 1, 0.71578303781825], 
            Line[{1089, 762}], 
            Hue[0.206234833567375, 1, 0.7144440765990193], 
            Line[{762, 1236}], 
            Hue[0.20751005036103898`, 1, 0.7126783918077922], 
            Line[{1236, 22}], 
            Hue[0.20909107498610818`, 1, 0.7104892807884656], 
            Line[{22, 787}], 
            Hue[0.21083927106807981`, 1, 0.7080687015980434], 
            Line[{787, 460}], 
            Hue[0.21284857258637074`, 1, 0.7052865918034866], 
            Line[{460, 1101}], 
            Hue[0.21511606256506954`, 1, 0.7021469902945191], 
            Line[{1101, 255}], 
            Hue[0.21763851675516294`, 1, 0.6986543614159282], 
            Line[{255, 983}], 
            Hue[0.22041240871802847`, 1, 0.6948135879288836], 
            Line[{983, 656}], 
            Hue[0.22343391526700945`, 1, 0.6906299634764484], 
            Line[{656, 139}], 
            Hue[0.2302030307280371, 1, 0.6812573420688717], 
            Line[{139, 897}], 
            Hue[0.2339415633507822, 1, 0.6760809122835324], 
            Line[{897, 570}], 
            Hue[0.23790957123682288`, 1, 0.6705867475182452], 
            Line[{570, 365}], 
            Hue[0.24651290232648204`, 1, 0.6586744429325634], 
            Line[{365, 1046}], 
            Hue[0.25113703535567344`, 1, 0.6522717971998367], 
            Line[{1046, 719}], 
            Hue[0.2559682789853538, 1, 0.6455823829433563], 
            Line[{719, 81}], 
            Hue[0.26622709646101356`, 1, 0.6313778664385966], 
            Line[{81, 845}], 
            Hue[0.2716416167924946, 1, 0.6238808382873151], 
            Line[{845, 518}], 
            Hue[0.27723715846681746`, 1, 0.6161331651997912], 
            Line[{518, 313}], 
            Hue[0.28894296133218006`, 1, 0.5999251304631353], 
            Line[{313, 197}], 
            Hue[0.3142050422533168, 1, 0.5649468645723307], 
            Line[{197, 52}], 
            Hue[0.3703276943937767, 1, 0.48723857699323225`], 
            Line[{52, 816}], 
            Hue[0.3776484843591628, 1, 0.4771020985796207], 
            Line[{816, 489}], 
            Hue[0.3850216966989798, 1, 0.46689303533987414`], 
            Line[{489, 284}], 
            Hue[0.3998911568710111, 1, 0.44630455202475394`], 
            Line[{284, 168}], 
            Hue[0.4300611832629301, 1, 0.40453066932825077`], 
            Line[{168, 110}], 
            Hue[0.4894961791048103, 1, 0.3222360597010319], 
            Line[{110, 874}], 
            Hue[0.4966646823218198, 1, 0.31231043986209567`], 
            Line[{874, 547}], 
            Hue[0.5037472280642845, 1, 0.3025038380648368], 
            Line[{547, 342}], 
            Hue[0.5176265884276987, 1, 0.2832862621770325], 
            Line[{342, 226}], 
            Hue[0.5440169674170385, 1, 0.24674573742256206`], 
            Line[{226, 965}], 
            Hue[0.5502875031380062, 1, 0.2380634571935298], 
            Line[{965, 638}], 
            Hue[0.5564136640408157, 1, 0.2295810805588705], 
            Line[{638, 433}], 
            Hue[0.5682073749912375, 1, 0.21325132693520957`], 
            Line[{433, 23}], 
            Hue[0.5897942074049188, 1, 0.1833618666701124], 
            Line[{23, 788}], 
            Hue[0.5951502760186179, 1, 0.17594577166652903`], 
            Line[{788, 461}], 
            Hue[0.6002831660012198, 1, 0.1688386932290804], 
            Line[{461, 256}], 
            Hue[0.6098567254015459, 1, 0.15558299559785957`], 
            Line[{256, 984}], 
            Hue[0.6142869534754534, 1, 0.14944883364937223`], 
            Line[{984, 657}], 
            Hue[0.6184731322683409, 1, 0.14365258608998957`], 
            Line[{657, 140}], 
            Hue[0.6260965473595752, 1, 0.13309708827135736`], 
            Line[{140, 898}], 
            Hue[0.62952633956107, 1, 0.1283481452231339], 
            Line[{898, 571}], 
            Hue[0.6326972017490727, 1, 0.12395772065513017`], 
            Line[{571, 1137}], 
            Hue[0.6356063808733468, 1, 0.11992962648305838`], 
            Line[{1137, 366}], 
            Hue[0.6382515161578307, 1, 0.11626713147377292`], 
            Line[{366, 1047}], 
            Hue[0.6406306407874567, 1, 0.11297295890967544`], 
            Line[{1047, 720}], 
            Hue[0.642742183009351, 1, 0.11004928506397547`], 
            Line[{720, 1208}], 
            Hue[0.6445849666493163, 1, 0.10749773848556203`], 
            Line[{1208, 82}], 
            Hue[0.6461582110453501, 1, 0.10531940009105376`], 
            Line[{82, 846}], 
            Hue[0.6474615304008184, 1, 0.10351480406040525`], 
            Line[{846, 519}], 
            Hue[0.6484949325607456, 1, 0.1020839395312753], 
            Line[{519, 1119}], 
            Hue[0.6492588172155249, 1, 0.10102625308619634`], 
            Line[{1119, 314}], 
            Hue[0.6497539735371818, 1, 0.10034065202544065`], 
            Line[{314, 1014}], 
            Hue[0.6499815772541457, 1, 0.10002550841733665`], 
            Line[{1014, 687}], 
            Hue[0.6499431871712867, 1, 0.10007866391667997`], 
            Line[{687, 1193}], 
            Hue[0.6496407411427715, 1, 0.100497435340778], 
            Line[{1193, 198}], 
            Hue[0.6490765515060724, 1, 0.1012786209915922], 
            Line[{198, 943}], 
            Hue[0.6482532999862228, 1, 0.10241850771138375`], 
            Line[{943, 616}], 
            Hue[0.6471740320801644, 1, 0.10391287865823384`], 
            Line[{616, 1159}], 
            Hue[0.6458421509317543, 1, 0.10575702178680177`], 
            Line[{1159, 411}], 
            Hue[0.6442637867315978, 1, 0.10794244914086469`], 
            Line[{411, 1075}], 
            Hue[0.6424574621511778, 1, 0.11044351394452301`], 
            Line[{1075, 748}], 
            Hue[0.6404146954018882, 1, 0.11327196021277018`], 
            Line[{748, 1226}], 
            Hue[0.6381398831255919, 1, 0.11642170028764207`], 
            Line[{1226, 53}], 
            Hue[0.6356377387877258, 1, 0.11988620783237973`], 
            Line[{53, 817}], 
            Hue[0.6329049030901149, 1, 0.12367013418291775`], 
            Line[{817, 490}], 
            Hue[0.629933059454524, 1, 0.1277849946014283], 
            Line[{490, 285}], 
            Hue[0.6233525569288723, 1, 0.1368964596369462], 
            Line[{285, 999}], 
            Hue[0.6197567403218697, 1, 0.14187528263125748`], 
            Line[{999, 672}], 
            Hue[0.6159662199005156, 1, 0.1471236955223631], 
            Line[{672, 169}], 
            Hue[0.6078295944944955, 1, 0.15838979223839098`], 
            Line[{169, 921}], 
            Hue[0.6034983404819593, 1, 0.1643869131788257], 
            Line[{921, 594}], 
            Hue[0.5990025856468407, 1, 0.17061180448898977`], 
            Line[{594, 389}], 
            Hue[0.5895488785084125, 1, 0.1837015528345058], 
            Line[{389, 111}], 
            Hue[0.5690285471234685, 1, 0.21211431936750524`], 
            Line[{111, 875}], 
            Hue[0.5636127668105513, 1, 0.21961309210846752`], 
            Line[{875, 548}], 
            Hue[0.5581004505783913, 1, 0.22724552996838124`], 
            Line[{548, 343}], 
            Hue[0.5468226987949832, 1, 0.24286087859156177`], 
            Line[{343, 227}], 
            Hue[0.5235139242066904, 1, 0.2751345664830441], 
            Line[{227, 24}], 
            Hue[0.4759765291831074, 1, 0.3409555749772359], 
            Line[{24, 789}], 
            Hue[0.4705152646825371, 1, 0.34851732582417944`], 
            Line[{789, 462}], 
            Hue[0.4650980770550739, 1, 0.35601804715451313`], 
            Line[{462, 257}], 
            Hue[0.4544244028813892, 1, 0.3707969806257688], 
            Line[{257, 141}], 
            Hue[0.43391310321840615`, 1, 0.3991972416975915], 
            Line[{141, 899}], 
            Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
            Line[{899, 572}], 
            Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
            Line[{572, 367}], 
            Hue[0.41486590646721855`, 1, 0.425570283353082], 
            Line[{367, 83}], 
            Hue[0.397668370454617, 1, 0.4493822562936073], 
            Line[{83, 847}], 
            Hue[0.3936990016316188, 1, 0.4548783054331432], 
            Line[{847, 520}], 
            Hue[0.38987162838028505`, 1, 0.4601777453196053], 
            Line[{520, 315}], 
            Hue[0.3826612272561668, 1, 0.4701613776453075], 
            Line[{315, 1015}], 
            Hue[0.37928684985292066`, 1, 0.4748335925113407], 
            Line[{1015, 688}], 
            Hue[0.3760717599338623, 1, 0.4792852554761906], 
            Line[{688, 199}], 
            Hue[0.3701742330255793, 1, 0.48745106196458254`], 
            Line[{199, 944}], 
            Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
            Line[{944, 617}], 
            Hue[0.36497768986950796`, 1, 0.4946462755652967], 
            Line[{617, 1160}], 
            Hue[0.362634929511148, 1, 0.49789009759994896`], 
            Line[{1160, 412}], 
            Hue[0.3604662021167107, 1, 0.5008929509153237], 
            Line[{412, 1076}], 
            Hue[0.35845097145360594`, 1, 0.5036832702950071], 
            Line[{1076, 749}], 
            Hue[0.35661292578688397`, 1, 0.5062282566027761], 
            Line[{749, 1227}], 
            Hue[0.35496031165829056`, 1, 0.5085164915500592], 
            Line[{1227, 54}], 
            Hue[0.35349479303018316`, 1, 0.5105456711889772], 
            Line[{54, 818}], 
            Hue[0.35221778599738857`, 1, 0.5123138347728466], 
            Line[{818, 491}], 
            Hue[0.35113045818320604`, 1, 0.513819365592484], 
            Line[{491, 1109}], 
            Hue[0.3502337284595699, 1, 0.5150609913636724], 
            Line[{1109, 286}], 
            Hue[0.34952826699021244`, 1, 0.5160377841673982], 
            Line[{286, 1000}], 
            Hue[0.34901449559524117`, 1, 0.5167491599450507], 
            Line[{1000, 673}], 
            Hue[0.3486950352222825, 1, 0.5171914896922242], 
            Line[{673, 1186}], 
            Hue[0.3485687629316121, 1, 0.5173663282485371], 
            Line[{1186, 170}], 
            Hue[0.3486338518862725, 1, 0.5172762050805458], 
            Line[{170, 922}], 
            Hue[0.348889732603251, 1, 0.5169219087031909], 
            Line[{922, 595}], 
            Hue[0.34933814248188466`, 1, 0.5163010334866213], 
            Line[{595, 1149}], 
            Hue[0.34997679163431056`, 1, 0.5154167500448008], 
            Line[{1149, 390}], 
            Hue[0.3508029529430386, 1, 0.514272834386562], 
            Line[{390, 1061}], 
            Hue[0.3518150994038084, 1, 0.5128714008254961], 
            Line[{1061, 734}], 
            Hue[0.35301147397147836`, 1, 0.5112148821933377], 
            Line[{734, 1218}], 
            Hue[0.3543900929873455, 1, 0.5093060250944448], 
            Line[{1218, 112}], 
            Hue[0.35594874988133396`, 1, 0.5071478847796914], 
            Line[{112, 876}], 
            Hue[0.35768501914289136`, 1, 0.5047438196483043], 
            Line[{876, 549}], 
            Hue[0.3595962605541127, 1, 0.5020974853866131], 
            Line[{549, 1128}], 
            Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
            Line[{1128, 344}], 
            Hue[0.3639320525969277, 1, 0.4960940810196386], 
            Line[{344, 1032}], 
            Hue[0.3663502908874502, 1, 0.49274575107891516`], 
            Line[{1032, 705}], 
            Hue[0.3689308868346178, 1, 0.48917261822899083`], 
            Line[{705, 228}], 
            Hue[0.3745644012111418, 1, 0.48137236755380364`], 
            Line[{228, 966}], 
            Hue[0.3776094897536624, 1, 0.47715609111031365`], 
            Line[{966, 639}], 
            Hue[0.3808012881046648, 1, 0.4727366780089257], 
            Line[{639, 434}], 
            Hue[0.38760748499564185`, 1, 0.4633127130829575], 
            Line[{434, 25}], 
            Hue[0.40277901267322924`, 1, 0.4423059824524518], 
            Line[{25, 790}], 
            Hue[0.40678637868002354`, 1, 0.4367573218276598], 
            Line[{790, 463}], 
            Hue[0.4108975340091514, 1, 0.4310649529104058], 
            Line[{463, 258}], 
            Hue[0.4194106805355571, 1, 0.41927751925845946`], 
            Line[{258, 142}], 
            Hue[0.43745165460048385`, 1, 0.3942977090147146], 
            Line[{142, 84}], 
            Hue[0.4763479805738443, 1, 0.34044125766698485`], 
            Line[{84, 848}], 
            Hue[0.48136243415919283`, 1, 0.3334981680872715], 
            Line[{848, 521}], 
            Hue[0.4863914822583784, 1, 0.3265348707191684], 
            Line[{521, 316}], 
            Hue[0.49647027588745085`, 1, 0.3125796180019912], 
            Line[{316, 200}], 
            Hue[0.5163889082260467, 1, 0.2849999732254739], 
            Line[{200, 55}], 
            Hue[0.5549502328212769, 1, 0.23160736993977055`], 
            Line[{55, 819}], 
            Hue[0.5595400280084365, 1, 0.22525226891139566`], 
            Line[{819, 492}], 
            Hue[0.5640580617660584, 1, 0.2189965298623806], 
            Line[{492, 287}], 
            Hue[0.5728603215853374, 1, 0.2068087854972252], 
            Line[{287, 171}], 
            Hue[0.5894065239697563, 1, 0.18389865911879888`], 
            Line[{171, 923}], 
            Hue[0.5932982110070544, 1, 0.17851016937484787`], 
            Line[{923, 596}], 
            Hue[0.5970838746390024, 1, 0.17326848126907368`], 
            Line[{596, 391}], 
            Hue[0.6043228320384139, 1, 0.16324530948527313`], 
            Line[{391, 113}], 
            Hue[0.6173800159914007, 1, 0.14516613170421452`], 
            Line[{113, 877}], 
            Hue[0.6203312239244946, 1, 0.1410798437968537], 
            Line[{877, 550}], 
            Hue[0.623152006927015, 1, 0.13717414425490235`], 
            Line[{550, 345}], 
            Hue[0.6283933039841427, 1, 0.129916963714264], 
            Line[{345, 1033}], 
            Hue[0.6308097624612072, 1, 0.1265710981306361], 
            Line[{1033, 706}], 
            Hue[0.6330876879121391, 1, 0.1234170475062689], 
            Line[{706, 229}], 
            Hue[0.63722180163924, 1, 0.11769289003797534`], 
            Line[{229, 967}], 
            Hue[0.6390753744305938, 1, 0.11512640463456238`], 
            Line[{967, 640}], 
            Hue[0.6407851844367078, 1, 0.11275897539532763`], 
            Line[{640, 1171}], 
            Hue[0.6423503797987662, 1, 0.11059178181709306`], 
            Line[{1171, 435}], 
            Hue[0.6437702912952814, 1, 0.10862575051422585`], 
            Line[{435, 1090}], 
            Hue[0.645044432144193, 1, 0.10686155549265582`], 
            Line[{1090, 763}], 
            Hue[0.6461724975783577, 1, 0.10529961873765863`], 
            Line[{763, 1237}], 
            Hue[0.6471543641962109, 1, 0.1039401111129388], 
            Line[{1237, 26}], 
            Hue[0.6479900890896536, 1, 0.10278295356817203`], 
            Line[{26, 791}], 
            Hue[0.6487317379032762, 1, 0.10175605521084831`], 
            Line[{791, 464}], 
            Hue[0.6493022122472751, 1, 0.10096616765761912`], 
            Line[{464, 1102}], 
            Hue[0.6497022953693502, 1, 0.10041220641166898`], 
            Line[{1102, 259}], 
            Hue[0.649933012225844, 1, 0.1000927523026776], 
            Line[{259, 985}], 
            Hue[0.6499956264921607, 1, 0.10000605562623908`], 
            Line[{985, 658}], 
            Hue[0.6498916372406565, 1, 0.10015004074370641`], 
            Line[{658, 1179}], 
            Hue[0.6496227752929131, 1, 0.10052231113288951`], 
            Line[{1179, 143}], 
            Hue[0.6491909992537499, 1, 0.10112015487942325`], 
            Line[{143, 900}], 
            Hue[0.6485984912347582, 1, 0.10194055059802719`], 
            Line[{900, 573}], 
            Hue[0.6478476522755582, 1, 0.10298017377230413`], 
            Line[{573, 1138}], 
            Hue[0.646941097471376, 1, 0.1042354035011718], 
            Line[{1138, 368}], 
            Hue[0.645881650815927, 1, 0.10570232963948581`], 
            Line[{368, 1048}], 
            Hue[0.6446723397689567, 1, 0.1073767603199062], 
            Line[{1048, 721}], 
            Hue[0.6433163895581492, 1, 0.1092542298425627], 
            Line[{721, 1209}], 
            Hue[0.6418172172254437, 1, 0.11133000691861646`], 
            Line[{1209, 85}], 
            Hue[0.6401784254281243, 1, 0.11359910325336636`], 
            Line[{85, 849}], 
            Hue[0.6384037960053478, 1, 0.1160562824541339], 
            Line[{849, 522}], 
            Hue[0.6364972833210588, 1, 0.11869606924776482`], 
            Line[{522, 317}], 
            Hue[0.632356396365618, 1, 0.12442960503222122`], 
            Line[{317, 1016}], 
            Hue[0.6301120945449779, 1, 0.12753709986079986`], 
            Line[{1016, 689}], 
            Hue[0.6277550100314117, 1, 0.13080075534112234`], 
            Line[{689, 201}], 
            Hue[0.6226929711983198, 1, 0.13780973218694192`], 
            Line[{201, 945}], 
            Hue[0.6199867292044428, 1, 0.14155683648615622`], 
            Line[{945, 618}], 
            Hue[0.6171848307583241, 1, 0.14543638818078208`], 
            Line[{618, 413}], 
            Hue[0.6113149772704609, 1, 0.15356387762551565`], 
            Line[{413, 56}], 
            Hue[0.5986624405693786, 1, 0.17108277459624505`], 
            Line[{56, 820}], 
            Hue[0.5953416464468912, 1, 0.1756807972273813], 
            Line[{820, 493}], 
            Hue[0.591969096155161, 1, 0.18035048224670008`], 
            Line[{493, 288}], 
            Hue[0.5850917750048253, 1, 0.18987292691639568`], 
            Line[{288, 172}], 
            Hue[0.5709709897488089, 1, 0.2094247834247262], 
            Line[{172, 114}], 
            Hue[0.5425541303274775, 1, 0.2487712041619543], 
            Line[{114, 878}], 
            Hue[0.5390955225916931, 1, 0.2535600456422712], 
            Line[{878, 551}], 
            Hue[0.5356757870073507, 1, 0.2582950641436683], 
            Line[{551, 346}], 
            Hue[0.5289736345872171, 1, 0.2675749674946225], 
            Line[{346, 230}], 
            Hue[0.5162575328135047, 1, 0.28518187764283964`], 
            Line[{230, 968}], 
            Hue[0.5132494417485682, 1, 0.2893469268096749], 
            Line[{968, 641}], 
            Hue[0.5103186540387383, 1, 0.293404940561747], 
            Line[{641, 436}], 
            Hue[0.5047057178528211, 1, 0.3011766983576323], 
            Line[{436, 27}], 
            Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
            Line[{27, 792}], 
            Hue[0.4924517517173722, 1, 0.3181437283913308], 
            Line[{792, 465}], 
            Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
            Line[{465, 260}], 
            Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
            Line[{260, 986}], 
            Hue[0.4848770934605278, 1, 0.3286317167469615], 
            Line[{986, 659}], 
            Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
            Line[{659, 144}], 
            Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
            Line[{144, 901}], 
            Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
            Line[{901, 574}], 
            Hue[0.4776981019071096, 1, 0.33857185889784835`], 
            Line[{574, 1139}], 
            Hue[0.47658388051399697`, 1, 0.3401146269806196], 
            Line[{1139, 369}], 
            Hue[0.4755797269342501, 1, 0.3415049934756538], 
            Line[{369, 1049}], 
            Hue[0.47468657808708525`, 1, 0.3427416611101897], 
            Line[{1049, 722}], 
            Hue[0.4739234180836401, 1, 0.34379834419188304`], 
            Line[{722, 1210}], 
            Hue[0.473269756792531, 1, 0.3447034136718802], 
            Line[{1210, 86}], 
            Hue[0.4727254174398581, 1, 0.3454571143140427], 
            Line[{86, 850}], 
            Hue[0.47229087536342385`, 1, 0.3460587879583362], 
            Line[{850, 523}], 
            Hue[0.4719664677922183, 1, 0.3465079676723132], 
            Line[{523, 1120}], 
            Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
            Line[{1120, 318}], 
            Hue[0.4716332482189783, 1, 0.34696934861987627`], 
            Line[{318, 1017}], 
            Hue[0.4716352252654986, 1, 0.34696661117084815`], 
            Line[{1017, 690}], 
            Hue[0.4717505672353801, 1, 0.3468069069048584], 
            Line[{690, 1194}], 
            Hue[0.4719787544106051, 1, 0.34649095543146985`], 
            Line[{1194, 202}], 
            Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
            Line[{202, 946}], 
            Hue[0.4727708769141317, 1, 0.3453941704265869], 
            Line[{946, 619}], 
            Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
            Line[{619, 1161}], 
            Hue[0.4740046267932037, 1, 0.34368590136325644`], 
            Line[{1161, 414}], 
            Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
            Line[{414, 1077}], 
            Hue[0.4756520640169203, 1, 0.3414048344381104], 
            Line[{1077, 750}], 
            Hue[0.4766297963415239, 1, 0.34005105121942847`], 
            Line[{750, 1228}], 
            Hue[0.4777118512091135, 1, 0.3385528214027659], 
            Line[{1228, 57}], 
            Hue[0.4788956500724077, 1, 0.33691371528435865`], 
            Line[{57, 821}], 
            Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
            Line[{821, 494}], 
            Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
            Line[{494, 289}], 
            Hue[0.48456867740454246`, 1, 0.3290587543629413], 
            Line[{289, 1001}], 
            Hue[0.4862249888553213, 1, 0.32676540004647825`], 
            Line[{1001, 674}], 
            Hue[0.48797194340264816`, 1, 0.3243465399040257], 
            Line[{674, 173}], 
            Hue[0.49172778376323123`, 1, 0.319146145558603], 
            Line[{173, 924}], 
            Hue[0.4937314253062769, 1, 0.3163718726528474], 
            Line[{924, 597}], 
            Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
            Line[{597, 392}], 
            Hue[0.5002118468743285, 1, 0.3073989812509298], 
            Line[{392, 115}], 
            Hue[0.5098363582422648, 1, 0.2940727347414795], 
            Line[{115, 879}], 
            Hue[0.5123971870321632, 1, 0.2905269718016202], 
            Line[{879, 552}], 
            Hue[0.5150133104522789, 1, 0.28690464706607527`], 
            Line[{552, 347}], 
            Hue[0.5203978467311161, 1, 0.27944913529537774`], 
            Line[{347, 231}], 
            Hue[0.5316786017094604, 1, 0.2638296284022857], 
            Line[{231, 28}], 
            Hue[0.5554854462759553, 1, 0.23086630515636958`], 
            Line[{28, 793}], 
            Hue[0.5587608185800569, 1, 0.2263311742737674], 
            Line[{793, 466}], 
            Hue[0.5620338317752419, 1, 0.22179930984966506`], 
            Line[{466, 261}], 
            Hue[0.5685548035949448, 1, 0.2127702719454611], 
            Line[{261, 145}], 
            Hue[0.5813734925039196, 1, 0.19502131807149606`], 
            Line[{145, 902}], 
            Hue[0.5845067411449829, 1, 0.19068297379925447`], 
            Line[{902, 575}], 
            Hue[0.58760317102934, 1, 0.1863956093439908], 
            Line[{575, 370}], 
            Hue[0.5935919962283099, 1, 0.17810338983772478`], 
            Line[{370, 87}], 
            Hue[0.6050173391773866, 1, 0.16228368421592623`], 
            Line[{87, 851}], 
            Hue[0.6077607594246133, 1, 0.15848510233515084`], 
            Line[{851, 524}], 
            Hue[0.6104383404240116, 1, 0.1547776824898302], 
            Line[{524, 319}], 
            Hue[0.6155836059117722, 1, 0.1476534687375462], 
            Line[{319, 1018}], 
            Hue[0.6180454340175556, 1, 0.1442447836679999], 
            Line[{1018, 691}], 
            Hue[0.6204297174266018, 1, 0.1409434681785514], 
            Line[{691, 203}], 
            Hue[0.6249540356757424, 1, 0.13467902752589517`], 
            Line[{203, 947}], 
            Hue[0.6270825808141196, 1, 0.13173181118044974`], 
            Line[{947, 620}], 
            Hue[0.6291258848846047, 1, 0.1289026209290088], 
            Line[{620, 415}], 
            Hue[0.6329469910333417, 1, 0.12361185856921915`], 
            Line[{415, 1078}], 
            Hue[0.634716573627018, 1, 0.12116166728566741`], 
            Line[{1078, 751}], 
            Hue[0.6363946998800896, 1, 0.11883810785833758`], 
            Line[{751, 58}], 
            Hue[0.6394701349851253, 1, 0.1145798130975188], 
            Line[{58, 822}], 
            Hue[0.6408646407146539, 1, 0.11264895901047932`], 
            Line[{822, 495}], 
            Hue[0.6421620869672405, 1, 0.11085249496843616`], 
            Line[{495, 1110}], 
            Hue[0.6433614997109586, 1, 0.10919176963098044`], 
            Line[{1110, 290}], 
            Hue[0.644462077657043, 1, 0.10766789247486351`], 
            Line[{290, 1002}], 
            Hue[0.6454631927457629, 1, 0.10628173312125141`], 
            Line[{1002, 675}], 
            Hue[0.6463643903260747, 1, 0.10503392108697356`], 
            Line[{675, 1187}], 
            Hue[0.6471653890296631, 1, 0.10392484595892801`], 
            Line[{1187, 174}], 
            Hue[0.6478660803405232, 1, 0.10295465799004487`], 
            Line[{174, 925}], 
            Hue[0.6484665278617742, 1, 0.10212326911446656`], 
            Line[{925, 598}], 
            Hue[0.648966966281941, 1, 0.10143035437885108`], 
            Line[{598, 1150}], 
            Hue[0.6493678000434692, 1, 0.10087535378596584`], 
            Line[{1150, 393}], 
            Hue[0.6496696017167697, 1, 0.10045747454601131`], 
            Line[{393, 1062}], 
            Hue[0.6498731100836089, 1, 0.10017569373038766`], 
            Line[{1062, 735}], 
            Hue[0.6499792279341782, 1, 0.10002876132190713`], 
            Line[{735, 1219}], 
            Hue[0.6499890195826769, 1, 0.10001520365475516`], 
            Line[{1219, 116}], 
            Hue[0.6499037081067448, 1, 0.10013332723681498`], 
            Line[{116, 880}], 
            Hue[0.6497246723165622, 1, 0.1003812229462985], 
            Line[{880, 553}], 
            Hue[0.6494534434599117, 1, 0.10075677059396843`], 
            Line[{553, 1129}], 
            Hue[0.6490917016699589, 1, 0.10125764384159544`], 
            Line[{1129, 348}], 
            Hue[0.6486412721629592, 1, 0.10188131546667194`], 
            Line[{348, 1034}], 
            Hue[0.6481041211935342, 1, 0.10262506296279884`], 
            Line[{1034, 707}], 
            Hue[0.6474823517755827, 1, 0.10348597446457794`], 
            Line[{707, 1201}], 
            Hue[0.6467781991772978, 1, 0.10446095498527988`], 
            Line[{1201, 232}], 
            Hue[0.6459940261991565, 1, 0.10554673295501418`], 
            Line[{232, 969}], 
            Hue[0.6451323182441132, 1, 0.10673986704661248`], 
            Line[{969, 642}], 
            Hue[0.6441956781895994, 1, 0.10803675327593926`], 
            Line[{642, 437}], 
            Hue[0.6421085685886608, 1, 0.11092659733877727`], 
            Line[{437, 1091}], 
            Hue[0.6409638434435966, 1, 0.11251160138578938`], 
            Line[{1091, 764}], 
            Hue[0.639755663521713, 1, 0.11418446589301287`], 
            Line[{764, 29}], 
            Hue[0.6371614508921137, 1, 0.11777645261091942`], 
            Line[{29, 794}], 
            Hue[0.6358590305268929, 1, 0.11957980388584069`], 
            Line[{794, 467}], 
            Hue[0.634511295038161, 1, 0.12144589917793103`], 
            Line[{467, 262}], 
            Hue[0.6316913935842485, 1, 0.12535037811411753`], 
            Line[{262, 146}], 
            Hue[0.6256368000729241, 1, 0.13373366143748983`], 
            Line[{146, 88}], 
            Hue[0.6125532344861012, 1, 0.15184936763462906`], 
            Line[{88, 852}], 
            Hue[0.6108867204606017, 1, 0.15415684859301315`], 
            Line[{852, 525}], 
            Hue[0.6092235239183004, 1, 0.15645973611312267`], 
            Line[{525, 320}], 
            Hue[0.6059576989655168, 1, 0.16098164758620762`], 
            Line[{320, 204}], 
            Hue[0.5996531749464667, 1, 0.16971098853566147`], 
            Line[{204, 948}], 
            Hue[0.5981468297942456, 1, 0.17179669720796759`], 
            Line[{948, 621}], 
            Hue[0.5966681109088889, 1, 0.17384415412615373`], 
            Line[{621, 416}], 
            Hue[0.5938031056333594, 1, 0.17781108450765637`], 
            Line[{416, 59}], 
            Hue[0.5885052916163604, 1, 0.18514651930042408`], 
            Line[{59, 823}], 
            Hue[0.5872829172808902, 1, 0.18683903761107512`], 
            Line[{823, 496}], 
            Hue[0.5861051498319881, 1, 0.1884697925403242], 
            Line[{496, 291}], 
            Hue[0.5838902471856221, 1, 0.19153658081990796`], 
            Line[{291, 1003}], 
            Hue[0.5828562785620007, 1, 0.19296822968338365`], 
            Line[{1003, 676}], 
            Hue[0.5818732468341958, 1, 0.19432935053726733`], 
            Line[{676, 175}], 
            Hue[0.5800652426669349, 1, 0.1968327409227055], 
            Line[{175, 926}], 
            Hue[0.5792426420259874, 1, 0.19797172642555588`], 
            Line[{926, 599}], 
            Hue[0.5784757201232016, 1, 0.19903361829095173`], 
            Line[{599, 1151}], 
            Hue[0.5777654067127451, 1, 0.20001712916696832`], 
            Line[{1151, 394}], 
            Hue[0.5771125281211116, 1, 0.20092111490923018`], 
            Line[{394, 1063}], 
            Hue[0.5765178069786774, 1, 0.20174457495260056`], 
            Line[{1063, 736}], 
            Hue[0.5759818621240296, 1, 0.20248665244365144`], 
            Line[{736, 1220}], 
            Hue[0.5755052086800244, 1, 0.20314663413535083`], 
            Line[{1220, 117}], 
            Hue[0.5750882583002628, 1, 0.20372395004579008`], 
            Line[{117, 881}], 
            Hue[0.5747313195843998, 1, 0.20421817288313873`], 
            Line[{881, 554}], 
            Hue[0.5744345986604451, 1, 0.20462901723938365`], 
            Line[{554, 1130}], 
            Hue[0.5741981999319451, 1, 0.2049563385557684], 
            Line[{1130, 349}], 
            Hue[0.5740221269876871, 1, 0.20520013186320255`], 
            Line[{349, 1035}], 
            Hue[0.5739062836713131, 1, 0.20536053030125873`], 
            Line[{1035, 708}], 
            Hue[0.5738504753079837, 1, 0.20543780341971493`], 
            Line[{708, 1202}], 
            Hue[0.5738544100849969, 1, 0.20543235526692744`], 
            Line[{1202, 233}], 
            Hue[0.5739177005830297, 1, 0.20534472226965117`], 
            Line[{233, 970}], 
            Hue[0.5740398654544457, 1, 0.20517557090922894`], 
            Line[{970, 643}], 
            Hue[0.5742203312448887, 1, 0.2049256951993849], 
            Line[{643, 1172}], 
            Hue[0.5744584343541731, 1, 0.204596013971145], 
            Line[{1172, 438}], 
            Hue[0.5747534231322718, 1, 0.2041875679707006], 
            Line[{438, 1092}], 
            Hue[0.5751044601060074, 1, 0.2037015167762975], 
            Line[{1092, 765}], 
            Hue[0.5755106243318601, 1, 0.20313913554050145`], 
            Line[{765, 1238}], 
            Hue[0.5759709138701251, 1, 0.20250181156444214`], 
            Line[{1238, 30}]}}}, VertexColors -> {
           Hue[0.6091849478102053, 1, 0.15651314918586967`], 
           Hue[0.6399130864013907, 1, 0.11396649575192064`], 
           Hue[0.4970489667551269, 1, 0.3117783537236705], 
           Hue[0.6086758391254997, 1, 0.15721806890315423`], 
           Hue[0.5692266855259626, 1, 0.21183997388712877`], 
           Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
           Hue[0.6396902841991046, 1, 0.11427499110893222`], 
           Hue[0.36041248769163653`, 1, 0.5009673247346571], 
           Hue[0.3761103148203111, 1, 0.47923187178726157`], 
           Hue[0.6282383064109195, 1, 0.1301315757387269], 
           Hue[0.11791181646598003`, 1, 0.8367374848932584], 
           Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
           Hue[0.5039749088399756, 1, 0.30218858776003377`], 
           Hue[0.018932095276761096`, 1, 0.9737863296167922], 
           Hue[0.5846226621933641, 1, 0.1905224677322651], 
           Hue[0.2559700467030167, 1, 0.6455799353342846], 
           Hue[0.15591244091455142`, 1, 0.7841212356567749], 
           Hue[0.6491099419681078, 1, 0.10123238804415856`], 
           Hue[0.1258822672641935, 1, 0.8257014760957321], 
           Hue[0.37746999425670696`, 1, 0.4773492387214827], 
           Hue[0.5636832122283134, 1, 0.21951555229925834`], 
           Hue[0.20909107498610818`, 1, 0.7104892807884656], 
           Hue[0.5897942074049188, 1, 0.1833618666701124], 
           Hue[0.4759765291831074, 1, 0.3409555749772359], 
           Hue[0.40277901267322924`, 1, 0.4423059824524518], 
           Hue[0.6479900890896536, 1, 0.10278295356817203`], 
           Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
           Hue[0.5554854462759553, 1, 0.23086630515636958`], 
           Hue[0.6371614508921137, 1, 0.11777645261091942`], 
           Hue[0.5764842483754785, 1, 0.20179104071087597`], 
           Hue[0.6433748953454178, 1, 0.10917322182942157`], 
           Hue[0.5660081641872613, 1, 0.2162963880484074], 
           Hue[0.5205580797869972, 1, 0.2792272741410808], 
           Hue[0.6488550872700092, 1, 0.10158526377998725`], 
           Hue[0.42118148365851604`, 1, 0.4168256380112856], 
           Hue[0.5105990382575627, 1, 0.29301671625875936`], 
           Hue[0.5866276697477286, 1, 0.1877463034262219], 
           Hue[0.23576040276325244`, 1, 0.6735625192508812], 
           Hue[0.5960229837013279, 1, 0.17473740718277686`], 
           Hue[0.3744645078208367, 1, 0.4815106814788416], 
           Hue[0.17489910054265967`, 1, 0.7578320146332405], 
           Hue[0.6488324454293479, 1, 0.10161661402090298`], 
           Hue[0.14538886200186374`, 1, 0.7986923449204963], 
           Hue[0.26430839049745347`, 1, 0.6340345362342952], 
           Hue[0.5988147318783232, 1, 0.17087190970693716`], 
           Hue[0.004345767747486073, 1, 0.9939827831188653], 
           Hue[0.49630544478553595`, 1, 0.3128078456815656], 
           Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
           Hue[0.11121340631552645`, 1, 0.8460122066400404], 
           Hue[0.6338638006616175, 1, 0.12234242985314508`], 
           Hue[0.3062162330159352, 1, 0.5760082927471667], 
           Hue[0.3703276943937767, 1, 0.48723857699323225`], 
           Hue[0.6356377387877258, 1, 0.11988620783237973`], 
           Hue[0.35349479303018316`, 1, 0.5105456711889772], 
           Hue[0.5549502328212769, 1, 0.23160736993977055`], 
           Hue[0.5986624405693786, 1, 0.17108277459624505`], 
           Hue[0.4788956500724077, 1, 0.33691371528435865`], 
           Hue[0.6394701349851253, 1, 0.1145798130975188], 
           Hue[0.5885052916163604, 1, 0.18514651930042408`], 
           Hue[0.6266274979420241, 1, 0.1323619259264282], 
           Hue[0.6093386667397974, 1, 0.15630030759104974`], 
           Hue[0.4963772599611127, 1, 0.3127084092846132], 
           Hue[0.6416671528414541, 1, 0.11153778837337129`], 
           Hue[0.4923086818784546, 1, 0.31834182509137054`], 
           Hue[0.4358738359012414, 1, 0.3964823810598196], 
           Hue[0.6443698164060555, 1, 0.10779563882238477`], 
           Hue[0.26845437853557036`, 1, 0.6282939374122872], 
           Hue[0.4938654617712658, 1, 0.31618628370132434`], 
           Hue[0.5275552762044646, 1, 0.2695388483322797], 
           Hue[0.10405788221834333`, 1, 0.8559198553899862], 
           Hue[0.5912668265803018, 1, 0.18132285550419747`], 
           Hue[0.32413010206184123`, 1, 0.5512044740682199], 
           Hue[0.10735810410295166`, 1, 0.8513503173959132], 
           Hue[0.6497558770210984, 1, 0.10033801643232539`], 
           Hue[0.0894570708553366, 1, 0.8761363634310724], 
           Hue[0.32665172184370816`, 1, 0.5477130005240964], 
           Hue[0.5825679681898409, 1, 0.19336742866022028`], 
           Hue[0.0742144140738843, 1, 0.8972415805130832], 
           Hue[0.535877206947064, 1, 0.258016174996373], 
           Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
           Hue[0.26622709646101356`, 1, 0.6313778664385966], 
           Hue[0.6461582110453501, 1, 0.10531940009105376`], 
           Hue[0.397668370454617, 1, 0.4493822562936073], 
           Hue[0.4763479805738443, 1, 0.34044125766698485`], 
           Hue[0.6401784254281243, 1, 0.11359910325336636`], 
           Hue[0.4727254174398581, 1, 0.3454571143140427], 
           Hue[0.6050173391773866, 1, 0.16228368421592623`], 
           Hue[0.6125532344861012, 1, 0.15184936763462906`], 
           Hue[0.649968066406102, 1, 0.10004421574539724`], 
           Hue[0.5235114460149481, 1, 0.27513799782545656`], 
           Hue[0.562656017375226, 1, 0.220937822095841], 
           Hue[0.6235809525043454, 1, 0.1365802196093679], 
           Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
           Hue[0.5874235481079714, 1, 0.18664431800434736`], 
           Hue[0.4808829849886718, 1, 0.33416202078491597`], 
           Hue[0.27568496516064783`, 1, 0.6182823559314107], 
           Hue[0.6478216232436094, 1, 0.10301621397038707`], 
           Hue[0.21976588607879582`, 1, 0.6957087731216673], 
           Hue[0.3094291461344157, 1, 0.571559643813886], 
           Hue[0.6177652145554409, 1, 0.14463277984631273`], 
           Hue[0.029974544335900632`, 1, 0.958496784765676], 
           Hue[0.4416504165241171, 1, 0.3884840386589149], 
           Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
           Hue[0.02960472831844585, 1, 0.9590088377129211], 
           Hue[0.6149785600551214, 1, 0.1484912245390626], 
           Hue[0.2622975563354735, 1, 0.6368187681508828], 
           Hue[0.22408699045869296`, 1, 0.6897257055187328], 
           Hue[0.6419073614149446, 1, 0.11120519188699969`], 
           Hue[0.22107462172596604`, 1, 0.6938966776102009], 
           Hue[0.4894961791048103, 1, 0.3222360597010319], 
           Hue[0.5690285471234685, 1, 0.21211431936750524`], 
           Hue[0.35594874988133396`, 1, 0.5071478847796914], 
           Hue[0.6173800159914007, 1, 0.14516613170421452`], 
           Hue[0.5425541303274775, 1, 0.2487712041619543], 
           Hue[0.5098363582422648, 1, 0.2940727347414795], 
           Hue[0.6499037081067448, 1, 0.10013332723681498`], 
           Hue[0.5750882583002628, 1, 0.20372395004579008`], 
           Hue[0.6173855048458731, 1, 0.14515853175186805`], 
           Hue[0.6268851870983425, 1, 0.1320051255561412], 
           Hue[0.4934902646362478, 1, 0.31670578742673383`], 
           Hue[0.6276591803907894, 1, 0.1309334425358301], 
           Hue[0.5317223406889928, 1, 0.2637690667383177], 
           Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
           Hue[0.6497942596123375, 1, 0.10028487130599431`], 
           Hue[0.3087535847737271, 1, 0.5724950364671471], 
           Hue[0.4344730447440859, 1, 0.3984219380466504], 
           Hue[0.5870256370373705, 1, 0.18719527179440998`], 
           Hue[0.1000993947066533, 1, 0.8614008380984801], 
           Hue[0.5348091639103755, 1, 0.2594950038164032], 
           Hue[0.4179685887105741, 1, 0.421274261785359], 
           Hue[0.05229592456290988, 1, 0.9275902582975093], 
           Hue[0.6311464944491422, 1, 0.12610485383964928`], 
           Hue[0.16567638094729198`, 1, 0.7706019340729803], 
           Hue[0.2380454811044328, 1, 0.6703985646246315], 
           Hue[0.6284547167266967, 1, 0.12983193068611226`], 
           Hue[0.08923607765986541, 1, 0.8764423540094171], 
           Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
           Hue[0.5032363317103741, 1, 0.3032112330164051], 
           Hue[0.2302030307280371, 1, 0.6812573420688717], 
           Hue[0.6260965473595752, 1, 0.13309708827135736`], 
           Hue[0.43391310321840615`, 1, 0.3991972416975915], 
           Hue[0.43745165460048385`, 1, 0.3942977090147146], 
           Hue[0.6491909992537499, 1, 0.10112015487942325`], 
           Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
           Hue[0.5813734925039196, 1, 0.19502131807149606`], 
           Hue[0.6256368000729241, 1, 0.13373366143748983`], 
           Hue[0.6484479603181039, 1, 0.10214897802108687`], 
           Hue[0.543673095695084, 1, 0.24722186749911443`], 
           Hue[0.5401061945212342, 1, 0.25216065373982965`], 
           Hue[0.6403222290475048, 1, 0.1133999905496087], 
           Hue[0.3959241325504672, 1, 0.4517973549301223], 
           Hue[0.5505169991009663, 1, 0.2377456935525082], 
           Hue[0.5380794973810662, 1, 0.25496684978006223`], 
           Hue[0.24679976684198668`, 1, 0.6582772459110954], 
           Hue[0.6299819042172177, 1, 0.1277173633915448], 
           Hue[0.2937573194286359, 1, 0.5932590961757349], 
           Hue[0.23644837695044885`, 1, 0.6726099396070708], 
           Hue[0.6446641878867196, 1, 0.10738804754146508`], 
           Hue[0.07646792375675593, 1, 0.8941213363367995], 
           Hue[0.3538977039264655, 1, 0.5099877945633554], 
           Hue[0.5338582666371291, 1, 0.2608116308101289], 
           Hue[0.002835714849267812, 1, 0.9960736255933215], 
           Hue[0.5646437742614279, 1, 0.2181855433303307], 
           Hue[0.348065839250993, 1, 0.5180626841140098], 
           Hue[0.15997353811710252`, 1, 0.7784981779917042], 
           Hue[0.6496794257895749, 1, 0.10044387198366546`], 
           Hue[0.25587752122388957`, 1, 0.645708047536153], 
           Hue[0.4300611832629301, 1, 0.40453066932825077`], 
           Hue[0.6078295944944955, 1, 0.15838979223839098`], 
           Hue[0.3486338518862725, 1, 0.5172762050805458], 
           Hue[0.5894065239697563, 1, 0.18389865911879888`], 
           Hue[0.5709709897488089, 1, 0.2094247834247262], 
           Hue[0.49172778376323123`, 1, 0.319146145558603], 
           Hue[0.6478660803405232, 1, 0.10295465799004487`], 
           Hue[0.5800652426669349, 1, 0.1968327409227055], 
           Hue[0.6357217518129522, 1, 0.11976988210514317`], 
           Hue[0.5885254836664465, 1, 0.18511856107722793`], 
           Hue[0.505603371944847, 1, 0.2999337926917504], 
           Hue[0.649112250185574, 1, 0.10122919205074377`], 
           Hue[0.4543366295471738, 1, 0.3709185129346825], 
           Hue[0.4712794478581631, 1, 0.3474592260425434], 
           Hue[0.6229594834250216, 1, 0.1374407152576625], 
           Hue[0.24329409228592774`, 1, 0.6631312568348693], 
           Hue[0.5493450345905904, 1, 0.23936841364379804`], 
           Hue[0.4547353580073003, 1, 0.3703664273745073], 
           Hue[0.12957497654669803`, 1, 0.8205884940122643], 
           Hue[0.6303999961269796, 1, 0.12713846690110525`], 
           Hue[0.23048013301076892`, 1, 0.6808736619850893], 
           Hue[0.17992926746098054`, 1, 0.75086716813095], 
           Hue[0.6386566434614805, 1, 0.1157061859764116], 
           Hue[0.03407386963619374, 1, 0.9528207958883472], 
           Hue[0.414957347477091, 1, 0.42544367272402794`], 
           Hue[0.5160632495975614, 1, 0.2854508851726073], 
           Hue[0.08180092453184618, 1, 0.8867371814174437], 
           Hue[0.5950007662913634, 1, 0.1761527851350353], 
           Hue[0.36816190899635887`, 1, 0.4902373567742724], 
           Hue[0.3142050422533168, 1, 0.5649468645723307], 
           Hue[0.6490765515060724, 1, 0.1012786209915922], 
           Hue[0.3701742330255793, 1, 0.48745106196458254`], 
           Hue[0.5163889082260467, 1, 0.2849999732254739], 
           Hue[0.6226929711983198, 1, 0.13780973218694192`], 
           Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
           Hue[0.6249540356757424, 1, 0.13467902752589517`], 
           Hue[0.5996531749464667, 1, 0.16971098853566147`], 
           Hue[0.6472361982505013, 1, 0.10382680242238283`], 
           Hue[0.5074697543723149, 1, 0.29734957086910246`], 
           Hue[0.5861430242549752, 1, 0.18841735103157273`], 
           Hue[0.5994921290331647, 1, 0.16993397518484887`], 
           Hue[0.3780981015179879, 1, 0.47647955174432444`], 
           Hue[0.6181927049127315, 1, 0.1440408701208334], 
           Hue[0.41988087315458095`, 1, 0.4186264833244264], 
           Hue[0.3200548467045102, 1, 0.5568471353322167], 
           Hue[0.6474687129489901, 1, 0.103504858993706], 
           Hue[0.15927406824847884`, 1, 0.7794666747328755], 
           Hue[0.3879799870169254, 1, 0.462796941053488], 
           Hue[0.5697702436972503, 1, 0.21108735488073047`], 
           Hue[0.010168807231442978`, 1, 0.9859201130641558], 
           Hue[0.5206421991664243, 1, 0.27911080115418185`], 
           Hue[0.3541782885749382, 1, 0.5095992927423934], 
           Hue[0.0822191519317762, 1, 0.886158097325233], 
           Hue[0.6437472923553211, 1, 0.1086575952003246], 
           Hue[0.18605257434812122`, 1, 0.7423887432102937], 
           Hue[0.2984193849547934, 1, 0.5868039285241322], 
           Hue[0.6120457229253476, 1, 0.15255207594951867`], 
           Hue[0.20510865069781264`, 1, 0.7160034067261056], 
           Hue[0.5440169674170385, 1, 0.24674573742256206`], 
           Hue[0.5235139242066904, 1, 0.2751345664830441], 
           Hue[0.3745644012111418, 1, 0.48137236755380364`], 
           Hue[0.63722180163924, 1, 0.11769289003797534`], 
           Hue[0.5162575328135047, 1, 0.28518187764283964`], 
           Hue[0.5316786017094604, 1, 0.2638296284022857], 
           Hue[0.6459940261991565, 1, 0.10554673295501418`], 
           Hue[0.5739177005830297, 1, 0.20534472226965117`], 
           Hue[0.6130919267988088, 1, 0.15110348597088016`], 
           Hue[0.634033731607193, 1, 0.12210714085157892`], 
           Hue[0.4944737906065491, 1, 0.3153439822370859], 
           Hue[0.6186771267673525, 1, 0.14337013216828115`], 
           Hue[0.5509139829604113, 1, 0.23719602359327674`], 
           Hue[0.3961971097577664, 1, 0.4514193864892465], 
           Hue[0.64659710319853, 1, 0.10471170326357379`], 
           Hue[0.33343892572328426`, 1, 0.5383153336139141], 
           Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
           Hue[0.6101450636414896, 1, 0.15518375803486067`], 
           Hue[0.10634590744771888`, 1, 0.8527518204570047], 
           Hue[0.5014891749220336, 1, 0.3056303731848766], 
           Hue[0.4624577791733987, 1, 0.359673844221448], 
           Hue[0.03269757112810445, 1, 0.9547264399764708], 
           Hue[0.6111679571247386, 1, 0.15376744398113118`], 
           Hue[0.2095526598376234, 1, 0.7098501633017522], 
           Hue[0.19576285162016843`, 1, 0.728943743910536], 
           Hue[0.6421409515229385, 1, 0.11088175942977754`], 
           Hue[0.10498028439771645`, 1, 0.8546426831416234], 
           Hue[0.4200632699915861, 1, 0.41837393385780386`], 
           Hue[0.5347069696709118, 1, 0.2596365035325837], 
           Hue[0.21763851675516294`, 1, 0.6986543614159282], 
           Hue[0.6098567254015459, 1, 0.15558299559785957`], 
           Hue[0.4544244028813892, 1, 0.3707969806257688], 
           Hue[0.4194106805355571, 1, 0.41927751925845946`], 
           Hue[0.649933012225844, 1, 0.1000927523026776], 
           Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
           Hue[0.5685548035949448, 1, 0.2127702719454611], 
           Hue[0.6316913935842485, 1, 0.12535037811411753`], 
           Hue[0.6462999796841811, 1, 0.10512310505267242`], 
           Hue[0.5546936543522006, 1, 0.2319626324354145], 
           Hue[0.5298478495239269, 1, 0.2663645160437935], 
           Hue[0.6456344879363878, 1, 0.10604455516500158`], 
           Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
           Hue[0.5307036505463835, 1, 0.2651795607819307], 
           Hue[0.5636677455586199, 1, 0.21953696768806474`], 
           Hue[0.23896022352594787`, 1, 0.6691319981948415], 
           Hue[0.6148378097410218, 1, 0.1486861095893545], 
           Hue[0.33372240640638307`, 1, 0.5379228218988542], 
           Hue[0.2039177239466698, 1, 0.717652382227688], 
           Hue[0.6496230822900699, 1, 0.10052188605990314`], 
           Hue[0.10847436405663491`, 1, 0.8498047266908133], 
           Hue[0.30888838442870675`, 1, 0.5723083907910215], 
           Hue[0.5691527760754035, 1, 0.2119423100494413], 
           Hue[0., 1, 1.], 
           Hue[0.5324426659051025, 1, 0.2627716933621659], 
           Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
           Hue[0.13339086797701893`, 1, 0.81530495203182], 
           Hue[0.6447423570568399, 1, 0.10727981330591406`], 
           Hue[0.27924604159447797`, 1, 0.6133516347153383], 
           Hue[0.3998911568710111, 1, 0.44630455202475394`], 
           Hue[0.6233525569288723, 1, 0.1368964596369462], 
           Hue[0.34952826699021244`, 1, 0.5160377841673982], 
           Hue[0.5728603215853374, 1, 0.2068087854972252], 
           Hue[0.5850917750048253, 1, 0.18987292691639568`], 
           Hue[0.48456867740454246`, 1, 0.3290587543629413], 
           Hue[0.644462077657043, 1, 0.10766789247486351`], 
           Hue[0.5838902471856221, 1, 0.19153658081990796`], 
           Hue[0.6312803113900168, 1, 0.12591956884459218`], 
           Hue[0.5992539827034153, 1, 0.17026371625680953`], 
           Hue[0.5002233027337871, 1, 0.3073831192916794], 
           Hue[0.6462933568134402, 1, 0.10513227518139052`], 
           Hue[0.4729283853192989, 1, 0.3451760818655861], 
           Hue[0.4528952416995736, 1, 0.3729142807236673], 
           Hue[0.6356322420801994, 1, 0.11989381865818538`], 
           Hue[0.25379135610579157`, 1, 0.6485965838535194], 
           Hue[0.522400901803733, 1, 0.2766756744256005], 
           Hue[0.49239947382235605`, 1, 0.3182161131690455], 
           Hue[0.11416971412027144`, 1, 0.8419188573719318], 
           Hue[0.6132249604482275, 1, 0.15091928553322356`], 
           Hue[0.2767443556035534, 1, 0.6168155076258491], 
           Hue[0.14178552609553785`, 1, 0.8036815792523322], 
           Hue[0.647924256219145, 1, 0.10287410677349162`], 
           Hue[0.05881202365250282, 1, 0.9185679672503807], 
           Hue[0.37126683815891426`, 1, 0.4859382240876572], 
           Hue[0.5515276704678285, 1, 0.23634630242916058`], 
           Hue[0.07518902908959157, 1, 0.8958921135682578], 
           Hue[0.5677163610945896, 1, 0.2139311923305683], 
           Hue[0.4016996143368604, 1, 0.44380053399511643`], 
           Hue[0.28894296133218006`, 1, 0.5999251304631353], 
           Hue[0.6497539735371818, 1, 0.10034065202544065`], 
           Hue[0.3826612272561668, 1, 0.4701613776453075], 
           Hue[0.49647027588745085`, 1, 0.3125796180019912], 
           Hue[0.632356396365618, 1, 0.12442960503222122`], 
           Hue[0.4716332482189783, 1, 0.34696934861987627`], 
           Hue[0.6155836059117722, 1, 0.1476534687375462], 
           Hue[0.6059576989655168, 1, 0.16098164758620762`], 
           Hue[0.649164077822804, 1, 0.10115743070688672`], 
           Hue[0.5148491388592593, 1, 0.28713196157948706`], 
           Hue[0.5743506423594451, 1, 0.2047452644253837], 
           Hue[0.6124368365871999, 1, 0.15201053395618466`], 
           Hue[0.3780196449434317, 1, 0.4765881839244792], 
           Hue[0.603790837070289, 1, 0.16398191790267672`], 
           Hue[0.45053821690477697`, 1, 0.3761778535164627], 
           Hue[0.2961344303381137, 1, 0.5899677118395349], 
           Hue[0.6499964711411773, 1, 0.10000488611221602`], 
           Hue[0.1874477256210233, 1, 0.7404569952939678], 
           Hue[0.3484027045851588, 1, 0.5175962551897801], 
           Hue[0.5962354964376801, 1, 0.17444315877859673`], 
           Hue[0.016559037703374302`, 1, 0.9770721016414817], 
           Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
           Hue[0.40285561902005573`, 1, 0.4421999121260767], 
           Hue[0.05292596430884089, 1, 0.9267178955723742], 
           Hue[0.632218496566051, 1, 0.12462054321623711`], 
           Hue[0.22255355097197682`, 1, 0.6918489294234167], 
           Hue[0.2602259738879236, 1, 0.6396871130782595], 
           Hue[0.6295584590135755, 1, 0.12830367213504923`], 
           Hue[0.21061582428185527`, 1, 0.7083780894558926], 
           Hue[0.5176265884276987, 1, 0.2832862621770325], 
           Hue[0.5468226987949832, 1, 0.24286087859156177`], 
           Hue[0.3639320525969277, 1, 0.4960940810196386], 
           Hue[0.6283933039841427, 1, 0.129916963714264], 
           Hue[0.5289736345872171, 1, 0.2675749674946225], 
           Hue[0.5203978467311161, 1, 0.27944913529537774`], 
           Hue[0.6486412721629592, 1, 0.10188131546667194`], 
           Hue[0.5740221269876871, 1, 0.20520013186320255`], 
           Hue[0.6185895116029112, 1, 0.1434914454728922], 
           Hue[0.494124624843554, 1, 0.31582744252430983`], 
           Hue[0.6353931355903573, 1, 0.12022488918258223`], 
           Hue[0.42055747444032576`, 1, 0.4176896507749336], 
           Hue[0.6490868522212875, 1, 0.1012643584628328], 
           Hue[0.28692214715236153`, 1, 0.602723180865961], 
           Hue[0.5593134778996904, 1, 0.22556595367735174`], 
           Hue[0.09932295436559657, 1, 0.8624759093399432], 
           Hue[0.5649572265247956, 1, 0.2177515325041291], 
           Hue[0.07732245573199414, 1, 0.8929381382172388], 
           Hue[0.6441163334668967, 1, 0.10814661519968151`], 
           Hue[0.12534413011194334`, 1, 0.8264465890757707], 
           Hue[0.6084252021885597, 1, 0.15756510466199425`], 
           Hue[0.07892005059360241, 1, 0.8907260837934736], 
           Hue[0.5001384942340417, 1, 0.30750054644517305`], 
           Hue[0.24651290232648204`, 1, 0.6586744429325634], 
           Hue[0.6382515161578307, 1, 0.11626713147377292`], 
           Hue[0.41486590646721855`, 1, 0.425570283353082], 
           Hue[0.645881650815927, 1, 0.10570232963948581`], 
           Hue[0.4755797269342501, 1, 0.3415049934756538], 
           Hue[0.5935919962283099, 1, 0.17810338983772478`], 
           Hue[0.6497033787558533, 1, 0.1004107063380494], 
           Hue[0.533197267451355, 1, 0.26172686045197], 
           Hue[0.632947346850566, 1, 0.12361136589921631`], 
           Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
           Hue[0.5694857497694742, 1, 0.21148126954995877`], 
           Hue[0.2591338534760274, 1, 0.6411992798024235], 
           Hue[0.6410768069122466, 1, 0.11235519042919719`], 
           Hue[0.25547637048314925`, 1, 0.6462634870233318], 
           Hue[0.6339947210944469, 1, 0.122161155407689], 
           Hue[0.05009955615573558, 1, 0.930631383784366], 
           Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
           Hue[0.4937450036285631, 1, 0.31635307189891265`], 
           Hue[0.012780618284524925`, 1, 0.98230375929835], 
           Hue[0.5923213421261689, 1, 0.17986275705607385`], 
           Hue[0.3044856375076547, 1, 0.5784045019124782], 
           Hue[0.19042347727043346`, 1, 0.7363367237793998], 
           Hue[0.6486851193607037, 1, 0.10182060396210252`], 
           Hue[0.2362743201138613, 1, 0.6728509413808075], 
           Hue[0.5895488785084125, 1, 0.1837015528345058], 
           Hue[0.3508029529430386, 1, 0.514272834386562], 
           Hue[0.6043228320384139, 1, 0.16324530948527313`], 
           Hue[0.5002118468743285, 1, 0.3073989812509298], 
           Hue[0.6496696017167697, 1, 0.10045747454601131`], 
           Hue[0.5771125281211116, 1, 0.20092111490923018`], 
           Hue[0.6398021748521321, 1, 0.11412006558935564`], 
           Hue[0.5124238799327401, 1, 0.2904900124008215], 
           Hue[0.649996654719918, 1, 0.1000046319262675], 
           Hue[0.43695372592123455`, 1, 0.3949871487244445], 
           Hue[0.6065329682617122, 1, 0.16018512086839853`], 
           Hue[0.23723384257875085`, 1, 0.6715223718140373], 
           Hue[0.5739827103719924, 1, 0.20525470871570278`], 
           Hue[0.14994865376305289`, 1, 0.7923787870973114], 
           Hue[0.642364481206347, 1, 0.11057225679121191`], 
           Hue[0.1863685058508882, 1, 0.7419512995910779], 
           Hue[0.6221613168982031, 1, 0.13854586891018036`], 
           Hue[0.015785586670073126`, 1, 0.9781430338414372], 
           Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
           Hue[0.09389607800573863, 1, 0.8699900458382082], 
           Hue[0.6171888027261395, 1, 0.14543088853303765`], 
           Hue[0.3360900022430147, 1, 0.5346446122789027], 
           Hue[0.6442637867315978, 1, 0.10794244914086469`], 
           Hue[0.3604662021167107, 1, 0.5008929509153237], 
           Hue[0.6113149772704609, 1, 0.15356387762551565`], 
           Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
           Hue[0.6329469910333417, 1, 0.12361185856921915`], 
           Hue[0.5938031056333594, 1, 0.17781108450765637`], 
           Hue[0.6441539566487222, 1, 0.10809452156330775`], 
           Hue[0.5014654427445993, 1, 0.3056632331228626], 
           Hue[0.585013592527063, 1, 0.18998117957791288`], 
           Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
           Hue[0.6302654767243008, 1, 0.12732472453558363`], 
           Hue[0.3469155935747313, 1, 0.519655331973449], 
           Hue[0.6401980229888476, 1, 0.11357196816928793`], 
           Hue[0.1359089696478376, 1, 0.8118183497183787], 
           Hue[0.5388324473952342, 1, 0.2539243036065989], 
           Hue[0.010961429889048246`, 1, 0.9848226355382409], 
           Hue[0.5548590309666169, 1, 0.23173364943083813`], 
           Hue[0.11677575897620396`, 1, 0.8383104875714099], 
           Hue[0.6493910216825616, 1, 0.10084320074722244`], 
           Hue[0.15355329731523432`, 1, 0.7873877421789064], 
           Hue[0.5898827676627232, 1, 0.18323924477469095`], 
           Hue[0.20461092090931254`, 1, 0.7166925710486441], 
           Hue[0.5682073749912375, 1, 0.21325132693520957`], 
           Hue[0.38760748499564185`, 1, 0.4633127130829575], 
           Hue[0.6437702912952814, 1, 0.10862575051422585`], 
           Hue[0.5047057178528211, 1, 0.3011766983576323], 
           Hue[0.6421085685886608, 1, 0.11092659733877727`], 
           Hue[0.5747534231322718, 1, 0.2041875679707006], 
           Hue[0.611082530917076, 1, 0.1538857264225103], 
           Hue[0.637137018678732, 1, 0.11781028182944814`], 
           Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
           Hue[0.613788989229515, 1, 0.15013832260528695`], 
           Hue[0.5602043176996327, 1, 0.22433248318512397`], 
           Hue[0.3915854542810993, 1, 0.4578047556107856], 
           Hue[0.6435918721365135, 1, 0.10887279242636606`], 
           Hue[0.34667684565111695`, 1, 0.5199859060215304], 
           Hue[0.3903385869657584, 1, 0.45953118727818065`], 
           Hue[0.6198423675309884, 1, 0.1417567218801699], 
           Hue[0.11147753107776481`, 1, 0.8456464954307872], 
           Hue[0.4838515380019134, 1, 0.33005171661273536`], 
           Hue[0.4836458735137682, 1, 0.3303364828270902], 
           Hue[0.025065261886992873`, 1, 0.9652942527718561], 
           Hue[0.5986788600103938, 1, 0.17106003998560856`], 
           Hue[0.23251504107626042`, 1, 0.6780560969713317], 
           Hue[0.1754844869491477, 1, 0.7570214796088724], 
           Hue[0.6464825390297871, 1, 0.10487033057414091`], 
           Hue[0.11480942171781039`, 1, 0.841033108390724], 
           Hue[0.3988817122593813, 1, 0.4477022445639337], 
           Hue[0.5495535131541188, 1, 0.239079751017374], 
           Hue[0.21284857258637074`, 1, 0.7052865918034866], 
           Hue[0.6002831660012198, 1, 0.1688386932290804], 
           Hue[0.4650980770550739, 1, 0.35601804715451313`], 
           Hue[0.4108975340091514, 1, 0.4310649529104058], 
           Hue[0.6493022122472751, 1, 0.10096616765761912`], 
           Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
           Hue[0.5620338317752419, 1, 0.22179930984966506`], 
           Hue[0.634511295038161, 1, 0.12144589917793103`], 
           Hue[0.6449267716369481, 1, 0.10702447004114882`], 
           Hue[0.560329883095591, 1, 0.22415862340610487`], 
           Hue[0.5250695629860571, 1, 0.27298060509622857`], 
           Hue[0.6475064218001261, 1, 0.10345264673828697`], 
           Hue[0.4140173966523876, 1, 0.4267451430966941], 
           Hue[0.5206591596845361, 1, 0.279087317359873], 
           Hue[0.5754808384117742, 1, 0.20318037758369734`], 
           Hue[0.2367756478586318, 1, 0.6721567952726636], 
           Hue[0.6058628794641798, 1, 0.16111293612652033`], 
           Hue[0.3540498006758475, 1, 0.5097771990642112], 
           Hue[0.18893295181476227`, 1, 0.738400528256483], 
           Hue[0.6499445155359618, 1, 0.10007682464251448`], 
           Hue[0.12636815092280018`, 1, 0.8250287141068922], 
           Hue[0.28648924808330184`, 1, 0.6033225795769667], 
           Hue[0.58473377202876, 1, 0.19036862334479382`], 
           Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
           Hue[0.514826106927142, 1, 0.2871638519470341], 
           Hue[0.41383774452286926`, 1, 0.4269938921991042], 
           Hue[0.12172098370419493`, 1, 0.8314632533326531], 
           Hue[0.6400399792866401, 1, 0.11379079791080605`], 
           Hue[0.2923166756510984, 1, 0.5952538337138638], 
           Hue[0.3850216966989798, 1, 0.46689303533987414`], 
           Hue[0.629933059454524, 1, 0.1277849946014283], 
           Hue[0.35113045818320604`, 1, 0.513819365592484], 
           Hue[0.5640580617660584, 1, 0.2189965298623806], 
           Hue[0.591969096155161, 1, 0.18035048224670008`], 
           Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
           Hue[0.6421620869672405, 1, 0.11085249496843616`], 
           Hue[0.5861051498319881, 1, 0.1884697925403242], 
           Hue[0.6289709616985418, 1, 0.12911712995586525`], 
           Hue[0.6043893214266557, 1, 0.16315324725539979`], 
           Hue[0.4981040078028479, 1, 0.31031752765759524`], 
           Hue[0.6441969139067444, 1, 0.10803504228296931`], 
           Hue[0.4825466794090541, 1, 0.3318584438951559], 
           Hue[0.44419189918967106`, 1, 0.3849650626604555], 
           Hue[0.6405005272637085, 1, 0.11315311609640355`], 
           Hue[0.260622711790467, 1, 0.6391377836747381], 
           Hue[0.5082943620047886, 1, 0.29620780645490813`], 
           Hue[0.5103579403403393, 1, 0.29335054414414563`], 
           Hue[0.10844635968387939`, 1, 0.849843501976167], 
           Hue[0.6028000868099064, 1, 0.16535372595551423`], 
           Hue[0.30036271573940404`, 1, 0.5841131628223637], 
           Hue[0.12406303688937403`, 1, 0.8282204104608667], 
           Hue[0.6497758508516553, 1, 0.1003103603592465], 
           Hue[0.07343545764661741, 1, 0.898320135566222], 
           Hue[0.34902230807032686`, 1, 0.5167383426718551], 
           Hue[0.567650739976386, 1, 0.21402205234038857`], 
           Hue[0.07399174123275476, 1, 0.8975498967546472], 
           Hue[0.5523276867091123, 1, 0.2352385876335369], 
           Hue[0.4187769462529356, 1, 0.42015499749593543`], 
           Hue[0.27723715846681746`, 1, 0.6161331651997912], 
           Hue[0.6484949325607456, 1, 0.1020839395312753], 
           Hue[0.38987162838028505`, 1, 0.4601777453196053], 
           Hue[0.4863914822583784, 1, 0.3265348707191684], 
           Hue[0.6364972833210588, 1, 0.11869606924776482`], 
           Hue[0.4719664677922183, 1, 0.3465079676723132], 
           Hue[0.6104383404240116, 1, 0.1547776824898302], 
           Hue[0.6092235239183004, 1, 0.15645973611312267`], 
           Hue[0.6497036664749449, 1, 0.10041030795776854`], 
           Hue[0.5190383885605805, 1, 0.2813314619930424], 
           Hue[0.5685292700018111, 1, 0.21280562615133852`], 
           Hue[0.6182520776145404, 1, 0.14395866176448263`], 
           Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
           Hue[0.5958288340455206, 1, 0.17500622978312536`], 
           Hue[0.4657915404880968, 1, 0.35505786701648145`], 
           Hue[0.2854459379115146, 1, 0.6047671628917489], 
           Hue[0.6494907115200937, 1, 0.10070516866448559`], 
           Hue[0.203133896701024, 1, 0.7187376814908898], 
           Hue[0.32879000331207414`, 1, 0.5447523031063589], 
           Hue[0.6076424803982132, 1, 0.15864887329478172`], 
           Hue[0.02240473379922081, 1, 0.9689780608933866], 
           Hue[0.4624794507543126, 1, 0.3596438374171057], 
           Hue[0.4265903998057363, 1, 0.4093363694997497], 
           Hue[0.04048280324561393, 1, 0.9439468878137652], 
           Hue[0.6242963823800055, 1, 0.13558962439691552`], 
           Hue[0.24203201470466934`, 1, 0.6648787488704578], 
           Hue[0.24186836038227832`, 1, 0.6651053471629992], 
           Hue[0.6364059236955154, 1, 0.11882256719082487`], 
           Hue[0.2152362258961666, 1, 0.7019806102976155], 
           Hue[0.5037472280642845, 1, 0.3025038380648368], 
           Hue[0.5581004505783913, 1, 0.22724552996838124`], 
           Hue[0.3595962605541127, 1, 0.5020974853866131], 
           Hue[0.623152006927015, 1, 0.13717414425490235`], 
           Hue[0.5356757870073507, 1, 0.2582950641436683], 
           Hue[0.5150133104522789, 1, 0.28690464706607527`], 
           Hue[0.6494534434599117, 1, 0.10075677059396843`], 
           Hue[0.5744345986604451, 1, 0.20462901723938365`], 
           Hue[0.6228662240584396, 1, 0.13756984361139138`], 
           Hue[0.4936049477767741, 1, 0.3165469953860051], 
           Hue[0.6316959173986115, 1, 0.12534411437115325`], 
           Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
           Hue[0.649937359561364, 1, 0.10008673291503456`], 
           Hue[0.2974478014085814, 1, 0.5881491980496565], 
           Hue[0.5737120134207044, 1, 0.20562951987902467`], 
           Hue[0.09902223826582501, 1, 0.8628922854780884], 
           Hue[0.5503203489383804, 1, 0.23801797839301175`], 
           Hue[0.06414779155409411, 1, 0.9111799809251004], 
           Hue[0.6385314820151957, 1, 0.11587948644049831`], 
           Hue[0.14500926342857567`, 1, 0.7992179429450491], 
           Hue[0.619203731740383, 1, 0.14264098682100812`], 
           Hue[0.08338554150549227, 1, 0.8845430963770107], 
           Hue[0.48103916256365264`, 1, 0.3339457749118656], 
           Hue[0.23790957123682288`, 1, 0.6705867475182452], 
           Hue[0.6326972017490727, 1, 0.12395772065513017`], 
           Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
           Hue[0.6478476522755582, 1, 0.10298017377230413`], 
           Hue[0.4776981019071096, 1, 0.33857185889784835`], 
           Hue[0.58760317102934, 1, 0.1863956093439908], 
           Hue[0.6491938168513046, 1, 0.10111625359050129`], 
           Hue[0.538351557971964, 1, 0.2545901505003575], 
           Hue[0.6368891566084588, 1, 0.11815347546521099`], 
           Hue[0.3911514526948796, 1, 0.4584056808840129], 
           Hue[0.5600707159802837, 1, 0.22451747018114573`], 
           Hue[0.25241920064966433`, 1, 0.650496491408157], 
           Hue[0.6360561424205985, 1, 0.11930687972532517`], 
           Hue[0.2743490889697266, 1, 0.6201320306573016], 
           Hue[0.6400364668034954, 1, 0.11379566134900644`], 
           Hue[0.0625380438543004, 1, 0.913408862355584], 
           Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
           Hue[0.5143485011699307, 1, 0.28782515222624977`], 
           Hue[0.006930244460151558, 1, 0.9904042769013286], 
           Hue[0.5790812931004944, 1, 0.1981951326300847], 
           Hue[0.3261640406991231, 1, 0.5483882513396757], 
           Hue[0.17475165974551726`, 1, 0.7580361634292838], 
           Hue[0.649913688212448, 1, 0.10011950862891815`], 
           Hue[0.24555053438744917`, 1, 0.6600069523866088], 
           Hue[0.5990025856468407, 1, 0.17061180448898977`], 
           Hue[0.34933814248188466`, 1, 0.5163010334866213], 
           Hue[0.5970838746390024, 1, 0.17326848126907368`], 
           Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
           Hue[0.648966966281941, 1, 0.10143035437885108`], 
           Hue[0.5784757201232016, 1, 0.19903361829095173`], 
           Hue[0.6378163722752841, 1, 0.11686963838806821`], 
           Hue[0.5088407329419783, 1, 0.2954512928495685], 
           Hue[0.6498028531791021, 1, 0.10027297252124327`], 
           Hue[0.44546840566782925`, 1, 0.3831975921522365], 
           Hue[0.6152004064510969, 1, 0.14818405260617368`], 
           Hue[0.23969611961161108`, 1, 0.6681130651531538], 
           Hue[0.5619775100011639, 1, 0.2218772938445423], 
           Hue[0.1391628536281374, 1, 0.8073129718995021], 
           Hue[0.6370538284482529, 1, 0.1179254683024192], 
           Hue[0.20809314762311065`, 1, 0.7118710263680007], 
           Hue[0.6312927742561234, 1, 0.1259023125684446], 
           Hue[0.024095080590371243`, 1, 0.9666375807210245], 
           Hue[0.496935929938212, 1, 0.31193486623939876`], 
           Hue[0.08717696397578445, 1, 0.8792934344950676], 
           Hue[0.6067609138774565, 1, 0.15986950386198334`], 
           Hue[0.35189574798840917`, 1, 0.5127597335545104], 
           Hue[0.6471740320801644, 1, 0.10391287865823384`], 
           Hue[0.36497768986950796`, 1, 0.4946462755652967], 
           Hue[0.6171848307583241, 1, 0.14543638818078208`], 
           Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
           Hue[0.6291258848846047, 1, 0.1289026209290088], 
           Hue[0.5966681109088889, 1, 0.17384415412615373`], 
           Hue[0.645840266657842, 1, 0.10575963078144959`], 
           Hue[0.5042785214627924, 1, 0.3017682010515183], 
           Hue[0.5924312814866589, 1, 0.17971053332616455`], 
           Hue[0.3793174186972382, 1, 0.47479126641920866`], 
           Hue[0.6245412507481106, 1, 0.13525057588723155`], 
           Hue[0.33315394348150745`, 1, 0.5387099244102205], 
           Hue[0.6444250836184228, 1, 0.10771911498987623`], 
           Hue[0.14695285521039303`, 1, 0.7965268158625327], 
           Hue[0.5548278558659355, 1, 0.23177681495485858`], 
           Hue[0.009663732832756455, 1, 0.9866194468469526], 
           Hue[0.538266547758275, 1, 0.25470785695008086`], 
           Hue[0.09888913815236677, 1, 0.8630765779428768], 
           Hue[0.6473065151647954, 1, 0.10372944054105246`], 
           Hue[0.1692426636652547, 1, 0.7656640041558012], 
           Hue[0.6015090678646546, 1, 0.16714129064893984`], 
           Hue[0.2042332237686722, 1, 0.7172155363203], 
           Hue[0.5564136640408157, 1, 0.2295810805588705], 
           Hue[0.3808012881046648, 1, 0.4727366780089257], 
           Hue[0.6407851844367078, 1, 0.11275897539532763`], 
           Hue[0.5103186540387383, 1, 0.293404940561747], 
           Hue[0.6441956781895994, 1, 0.10803675327593926`], 
           Hue[0.5742203312448887, 1, 0.2049256951993849], 
           Hue[0.6306125664771057, 1, 0.1268441387240075], 
           Hue[0.49377872068474615`, 1, 0.3163063867441977], 
           Hue[0.623310118605838, 1, 0.1369552203919167], 
           Hue[0.4014256033293803, 1, 0.44417993385162724`], 
           Hue[0.6486736109688264, 1, 0.1018365386585481], 
           Hue[0.3207737197818111, 1, 0.5558517726098001], 
           Hue[0.5991893027017439, 1, 0.17035327318220084`], 
           Hue[0.10254578265348302`, 1, 0.8580135317105619], 
           Hue[0.04179255346637567, 1, 0.9421333875080952], 
           Hue[0.6220112966377416, 1, 0.13875358927081932`], 
           Hue[0.6361175656945975, 1, 0.11922183211517262`], 
           Hue[0.09644537555898403, 1, 0.8664602492260222], 
           Hue[0.22343391526700945`, 1, 0.6906299634764484], 
           Hue[0.6184731322683409, 1, 0.14365258608998957`], 
           Hue[0.6498916372406565, 1, 0.10015004074370641`], 
           Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
           Hue[0.6474786924000282, 1, 0.10349104129226867`], 
           Hue[0.6432389865772983, 1, 0.10936140320066394`], 
           Hue[0.40134955097888847`, 1, 0.4442852371061544], 
           Hue[0.24230640625321925`, 1, 0.6644988221109273], 
           Hue[0.6228940020465537, 1, 0.13753138178169494`], 
           Hue[0.6478625181674101, 1, 0.10295959022973984`], 
           Hue[0.09180927628307001, 1, 0.8728794636080569], 
           Hue[0.0005209532215424417, 1, 0.9992786801547875], 
           Hue[0.5490739508136508, 1, 0.23974376041186815`], 
           Hue[0.14616335456864338`, 1, 0.7976199705972631], 
           Hue[0.6479571667905495, 1, 0.10282853829000846`], 
           Hue[0.26710353707420825`, 1, 0.6301643332818655], 
           Hue[0.6159662199005156, 1, 0.1471236955223631], 
           Hue[0.3486950352222825, 1, 0.5171914896922242], 
           Hue[0.48797194340264816`, 1, 0.3243465399040257], 
           Hue[0.6463643903260747, 1, 0.10503392108697356`], 
           Hue[0.5818732468341958, 1, 0.19432935053726733`], 
           Hue[0.5027266401995101, 1, 0.3039169597237553], 
           Hue[0.6479374659779458, 1, 0.10285581633822899`], 
           Hue[0.6297786550805904, 1, 0.12799878527302877`], 
           Hue[0.2480028463219397, 1, 0.6566114435542373], 
           Hue[0.12123081610562392`, 1, 0.8321419469306746], 
           Hue[0.6224419775827741, 1, 0.13815726180846666`], 
           Hue[0.6442109486466315, 1, 0.10801560956620247`], 
           Hue[0.045667388892525085`, 1, 0.936768230764196], 
           Hue[0.07779737655874386, 1, 0.892280555534047], 
           Hue[0.5819645681646474, 1, 0.1942029056181806], 
           Hue[0.6499431871712867, 1, 0.10007866391667997`], 
           Hue[0.3760717599338623, 1, 0.4792852554761906], 
           Hue[0.6277550100314117, 1, 0.13080075534112234`], 
           Hue[0.4717505672353801, 1, 0.3468069069048584], 
           Hue[0.6204297174266018, 1, 0.1409434681785514], 
           Hue[0.6483431287202887, 1, 0.10229412946421572`], 
           Hue[0.510990081167215, 1, 0.29247527223001], 
           Hue[0.3776661563971839, 1, 0.4770776296038992], 
           Hue[0.6112610343592443, 1, 0.15363856781027724`], 
           Hue[0.649325133293898, 1, 0.1009344308238337], 
           Hue[0.17279906096016523`, 1, 0.7607397617474635], 
           Hue[0.5835930888053703, 1, 0.19194803088487195`], 
           Hue[0.012472139529349113`, 1, 0.9827308837285935], 
           Hue[0.06686416410187412, 1, 0.9074188497050973], 
           Hue[0.6387120836294522, 1, 0.11562942266691237`], 
           Hue[0.20388115296138404`, 1, 0.7177030189765452], 
           Hue[0.6214180760956345, 1, 0.13957497155989068`], 
           Hue[0.20723703976830266`, 1, 0.7130564064746578], 
           Hue[0.3689308868346178, 1, 0.48917261822899083`], 
           Hue[0.6330876879121391, 1, 0.1234170475062689], 
           Hue[0.6474823517755827, 1, 0.10348597446457794`], 
           Hue[0.5738504753079837, 1, 0.20543780341971493`], 
           Hue[0.49504940473774417`, 1, 0.3145469780554312], 
           Hue[0.6387249941243783, 1, 0.11561154659701472`], 
           Hue[0.6472324622818576, 1, 0.10383197530204334`], 
           Hue[0.27723848613940144`, 1, 0.6161313268839057], 
           Hue[0.10100325487463968`, 1, 0.860149339404345], 
           Hue[0.578643345295262, 1, 0.19880152189886807`], 
           Hue[0.09175249426811705, 1, 0.8729580848595303], 
           Hue[0.6478653882683265, 1, 0.10295561624385559`], 
           Hue[0.5961876440962116, 1, 0.17450941586678398`], 
           Hue[0.07585891723436344, 1, 0.8949645761370352], 
           Hue[0.2559682789853538, 1, 0.6455823829433563], 
           Hue[0.642742183009351, 1, 0.11004928506397547`], 
           Hue[0.6433163895581492, 1, 0.1092542298425627], 
           Hue[0.4739234180836401, 1, 0.34379834419188304`], 
           Hue[0.6499649411425923, 1, 0.10004854303333377`], 
           Hue[0.6285070067831044, 1, 0.1297595290695477], 
           Hue[0.38370530303161465`, 1, 0.4687157342639182], 
           Hue[0.26690255291446985`, 1, 0.6304426190415032], 
           Hue[0.6450086555628743, 1, 0.10691109229755859`], 
           Hue[0.6265612534648006, 1, 0.13245364904873766`], 
           Hue[0.039224087554321385`, 1, 0.9456897249247858], 
           Hue[0.020353176995010713`, 1, 0.9718186780069082], 
           Hue[0.6043047391576963, 1, 0.16327036116626661`], 
           Hue[0.6460172759661017, 1, 0.10551454097001305`], 
           Hue[0.228101472949032, 1, 0.6841671913013403], 
           Hue[0.35301147397147836`, 1, 0.5112148821933377], 
           Hue[0.6499792279341782, 1, 0.10002876132190713`], 
           Hue[0.5759818621240296, 1, 0.20248665244365144`], 
           Hue[0.6416609461472095, 1, 0.11154638225771005`], 
           Hue[0.5163359415333709, 1, 0.28507331172302486`], 
           Hue[0.6496833614927554, 1, 0.10043842254849257`], 
           Hue[0.5969944439212612, 1, 0.17339230841671527`], 
           Hue[0.23592044810868784`, 1, 0.6733409180033553], 
           Hue[0.16188033698126575`, 1, 0.7758579949490166], 
           Hue[0.6462993655088348, 1, 0.10512395544930561`], 
           Hue[0.6113145465027295, 1, 0.15356447407314378`], 
           Hue[0.009190606281216818, 1, 0.9872745451490843], 
           Hue[0.10192231708213961`, 1, 0.8588767917324222], 
           Hue[0.626236343332304, 1, 0.13290352461680977`], 
           Hue[0.6404146954018882, 1, 0.11327196021277018`], 
           Hue[0.35661292578688397`, 1, 0.5062282566027761], 
           Hue[0.4766297963415239, 1, 0.34005105121942847`], 
           Hue[0.6363946998800896, 1, 0.11883810785833758`], 
           Hue[0.642177565314562, 1, 0.11083106341060636`], 
           Hue[0.4990498555146523, 1, 0.3090078923643277], 
           Hue[0.38407906237489486`, 1, 0.4681982213270687], 
           Hue[0.6353271518792264, 1, 0.12031625124414803`], 
           Hue[0.6347972290406643, 1, 0.12104999055908032`], 
           Hue[0.126208933563686, 1, 0.8252491689118194], 
           Hue[0.014056189508838246`, 1, 0.9805375837569932], 
           Hue[0.5703368420715813, 1, 0.2103028340547336], 
           Hue[0.6499938764801539, 1, 0.10000847871978681`], 
           Hue[0.13907240447967162`, 1, 0.8074382091819932], 
           Hue[0.206234833567375, 1, 0.7144440765990193], 
           Hue[0.6461724975783577, 1, 0.10529961873765863`], 
           Hue[0.639755663521713, 1, 0.11418446589301287`], 
           Hue[0.5755106243318601, 1, 0.20313913554050145`], 
           Hue[0.6101188696221297, 1, 0.1552200266770512], 
           Hue[0.6385664471647494, 1, 0.11583107315650085`], 
           Hue[0.4962611137797486, 1, 0.3128692270741944], 
           Hue[0.6112587034540625, 1, 0.15364179521745194`], 
           Hue[0.5647515913852769, 1, 0.2180362580819243], 
           Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
           Hue[0.6417509020645283, 1, 0.11142182791065311`], 
           Hue[0.35348722900874785`, 1, 0.5105561444494261], 
           Hue[0.3831835355037059, 1, 0.4694381816102534], 
           Hue[0.6242053848513882, 1, 0.1357156209750009], 
           Hue[0.11453389651630197`, 1, 0.8414146048235819], 
           Hue[0.474827196504712, 1, 0.34254695868578344`], 
           Hue[0.49392475646399925`, 1, 0.3161041833575395], 
           Hue[0.021809295634924286`, 1, 0.9698025137362587], 
           Hue[0.5918416876359572, 1, 0.18052689404252079`], 
           Hue[0.24418650460716151`, 1, 0.6618956090054687], 
           Hue[0.16560418625754558`, 1, 0.7707018959510907], 
           Hue[0.648012158323168, 1, 0.10275239616792121`], 
           Hue[0.12019406549786082`, 1, 0.8335774477721928], 
           Hue[0.3881962348094578, 1, 0.4624975210330584], 
           Hue[0.5567136217025259, 1, 0.22916575456573335`], 
           Hue[0.21083927106807981`, 1, 0.7080687015980434], 
           Hue[0.5951502760186179, 1, 0.17594577166652903`], 
           Hue[0.4705152646825371, 1, 0.34851732582417944`], 
           Hue[0.40678637868002354`, 1, 0.4367573218276598], 
           Hue[0.6487317379032762, 1, 0.10175605521084831`], 
           Hue[0.4924517517173722, 1, 0.3181437283913308], 
           Hue[0.5587608185800569, 1, 0.2263311742737674], 
           Hue[0.6358590305268929, 1, 0.11957980388584069`], 
           Hue[0.6441721465122692, 1, 0.1080693355983966], 
           Hue[0.5631657240597522, 1, 0.22023207437880477`], 
           Hue[0.5227790207560362, 1, 0.27615212510702675`], 
           Hue[0.6482460432194023, 1, 0.1024285555423661], 
           Hue[0.4175346006872705, 1, 0.42187516827916394`], 
           Hue[0.5156276325994723, 1, 0.2860540471699615], 
           Hue[0.581148546260745, 1, 0.19533278210050709`], 
           Hue[0.23612163824170335`, 1, 0.6730623470499493], 
           Hue[0.6010475345225503, 1, 0.1677803368149303], 
           Hue[0.36425333544204846`, 1, 0.4956492278494714], 
           Hue[0.18179205860930303`, 1, 0.7482879188486573], 
           Hue[0.6495670470822278, 1, 0.10059947327076152`], 
           Hue[0.13574424899463355`, 1, 0.8120464244689689], 
           Hue[0.2753646491657668, 1, 0.6187258703858614], 
           Hue[0.5919670363496605, 1, 0.18035333428508543`], 
           Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
           Hue[0.5056735312922054, 1, 0.2998366489800233], 
           Hue[0.4246413660202546, 1, 0.4120350316642629], 
           Hue[0.11631838726565158`, 1, 0.8389437714783285], 
           Hue[0.6371349119384484, 1, 0.11781319885445608`], 
           Hue[0.2991716299221076, 1, 0.5857623585693895], 
           Hue[0.3776484843591628, 1, 0.4771020985796207], 
           Hue[0.6329049030901149, 1, 0.12367013418291775`], 
           Hue[0.35221778599738857`, 1, 0.5123138347728466], 
           Hue[0.5595400280084365, 1, 0.22525226891139566`], 
           Hue[0.5953416464468912, 1, 0.1756807972273813], 
           Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
           Hue[0.6408646407146539, 1, 0.11264895901047932`], 
           Hue[0.5872829172808902, 1, 0.18683903761107512`], 
           Hue[0.627802329532821, 1, 0.13073523603147869`], 
           Hue[0.606888728553596, 1, 0.15969252969502098`], 
           Hue[0.4971911181976065, 1, 0.311581528649468], 
           Hue[0.6429849338016466, 1, 0.10971316858233551`], 
           Hue[0.4874130758473534, 1, 0.3251203565190492], 
           Hue[0.4399820472917616, 1, 0.3907940883652532], 
           Hue[0.6425606660498503, 1, 0.1103006162386688], 
           Hue[0.2644163767142445, 1, 0.6338850168571999], 
           Hue[0.5011154199088566, 1, 0.3061478801261986], 
           Hue[0.5190574756759574, 1, 0.2813050336794437], 
           Hue[0.10608738943152252`, 1, 0.8531097684794304], 
           Hue[0.5971692612397725, 1, 0.17315025366800732`], 
           Hue[0.3122360370464329, 1, 0.56767317947417], 
           Hue[0.11557814076338635`, 1, 0.8399687281737728], 
           Hue[0.65, 1, 0.1], 
           Hue[0.08127684310591099, 1, 0.8874628326225847], 
           Hue[0.3378461432831502, 1, 0.5322130323771767], 
           Hue[0.5752659774094253, 1, 0.2034778774331035], 
           Hue[0.07392530029353117, 1, 0.8976418919012645], 
           Hue[0.5442299892937015, 1, 0.24645078405487492`], 
           Hue[0.4273493017541496, 1, 0.4082855821865621], 
           Hue[0.2716416167924946, 1, 0.6238808382873151], 
           Hue[0.6474615304008184, 1, 0.10351480406040525`], 
           Hue[0.3936990016316188, 1, 0.4548783054331432], 
           Hue[0.48136243415919283`, 1, 0.3334981680872715], 
           Hue[0.6384037960053478, 1, 0.1160562824541339], 
           Hue[0.47229087536342385`, 1, 0.3460587879583362], 
           Hue[0.6077607594246133, 1, 0.15848510233515084`], 
           Hue[0.6108867204606017, 1, 0.15415684859301315`], 
           Hue[0.6498698202752347, 1, 0.10018024884967511`], 
           Hue[0.5212411408134443, 1, 0.278281497335231], 
           Hue[0.5655921550345658, 1, 0.21687240072137043`], 
           Hue[0.6209688530508927, 1, 0.14019697269876402`], 
           Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
           Hue[0.5916784968437835, 1, 0.18075285052399218`], 
           Hue[0.4733628102845675, 1, 0.3445745703752142], 
           Hue[0.28044608080007566`, 1, 0.611690041969126], 
           Hue[0.6488004996171335, 1, 0.10166084668396906`], 
           Hue[0.21133759507606242`, 1, 0.7073787145100674], 
           Hue[0.3190718639229781, 1, 0.5582081884143381], 
           Hue[0.6128671834595029, 1, 0.151414669056073], 
           Hue[0.02597667424796679, 1, 0.9640322971951228], 
           Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
           Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
           Hue[0.03484408393598348, 1, 0.9517543453194075], 
           Hue[0.6198096124680287, 1, 0.14180207504426806`], 
           Hue[0.25208273334760545`, 1, 0.6509623692110078], 
           Hue[0.23290212519315506`, 1, 0.6775201343479391], 
           Hue[0.6393279217806054, 1, 0.11477672368839252`], 
           Hue[0.21800241505864582`, 1, 0.6981505022264904], 
           Hue[0.4966646823218198, 1, 0.31231043986209567`], 
           Hue[0.5636127668105513, 1, 0.21961309210846752`], 
           Hue[0.35768501914289136`, 1, 0.5047438196483043], 
           Hue[0.6203312239244946, 1, 0.1410798437968537], 
           Hue[0.5390955225916931, 1, 0.2535600456422712], 
           Hue[0.5123971870321632, 1, 0.2905269718016202], 
           Hue[0.6497246723165622, 1, 0.1003812229462985], 
           Hue[0.5747313195843998, 1, 0.20421817288313873`], 
           Hue[0.6249109362556732, 1, 0.13473870364599103`], 
           Hue[0.4934970714847269, 1, 0.3166963625596089], 
           Hue[0.6297183190701122, 1, 0.1280823274413831], 
           Hue[0.4103718846903287, 1, 0.43179277504416025`], 
           Hue[0.6499891407580323, 1, 0.10001503587349385`], 
           Hue[0.30300720104228623`, 1, 0.5804515677876037], 
           Hue[0.5805086672221976, 1, 0.1962187684615726], 
           Hue[0.09938896079518222, 1, 0.8623845158220554], 
           Hue[0.5426691064747224, 1, 0.24861200641961503`], 
           Hue[0.058055219243921874`, 1, 0.9196158502776467], 
           Hue[0.6350606744295779, 1, 0.12068522002058443`], 
           Hue[0.15522461920553626`, 1, 0.7850736041769498], 
           Hue[0.6240240974073058, 1, 0.13596663435911505`], 
           Hue[0.08613915930400928, 1, 0.8807303948098333], 
           Hue[0.47122600987211416`, 1, 0.3475332171001496], 
           Hue[0.2339415633507822, 1, 0.6760809122835324], 
           Hue[0.62952633956107, 1, 0.1283481452231339], 
           Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
           Hue[0.6485984912347582, 1, 0.10194055059802719`], 
           Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
           Hue[0.5845067411449829, 1, 0.19068297379925447`], 
           Hue[0.6488496467430169, 1, 0.10159279681736127`], 
           Hue[0.5409933467492881, 1, 0.25093228911637033`], 
           Hue[0.6386698203655312, 1, 0.11568794103234137`], 
           Hue[0.3934541755286285, 1, 0.45521729542189904`], 
           Hue[0.5553200151069826, 1, 0.23109536369802414`], 
           Hue[0.24947030276886512`, 1, 0.6545795807815714], 
           Hue[0.6331483745042797, 1, 0.12333301991715122`], 
           Hue[0.2839931121849219, 1, 0.6067787677439542], 
           Hue[0.6425282041886063, 1, 0.11034556343116046`], 
           Hue[0.06932136573638026, 1, 0.9040165705188581], 
           Hue[0.3651127317607144, 1, 0.4944592944851647], 
           Hue[0.5242473018055698, 1, 0.27411912057690346`], 
           Hue[0.004661773713127593, 1, 0.9935452363972079], 
           Hue[0.5720082813777299, 1, 0.20798853347698942`], 
           Hue[0.33709491884207254`, 1, 0.533253189295592], 
           Hue[0.16724614621688705`, 1, 0.7684284129304642], 
           Hue[0.6499816891900825, 1, 0.10002535342911661`], 
           Hue[0.25058727450947665`, 1, 0.6530330045253401], 
           Hue[0.6034983404819593, 1, 0.1643869131788257], 
           Hue[0.348889732603251, 1, 0.5169219087031909], 
           Hue[0.5932982110070544, 1, 0.17851016937484787`], 
           Hue[0.4937314253062769, 1, 0.3163718726528474], 
           Hue[0.6484665278617742, 1, 0.10212326911446656`], 
           Hue[0.5792426420259874, 1, 0.19797172642555588`], 
           Hue[0.6367815126745209, 1, 0.11830252091220193`], 
           Hue[0.5071778533129704, 1, 0.29775374156665646`], 
           Hue[0.6495189166220575, 1, 0.10066611544638188`], 
           Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
           Hue[0.6191955976605886, 1, 0.14265224939303123`], 
           Hue[0.24135455546719287`, 1, 0.6658167693531175], 
           Hue[0.5557531385808396, 1, 0.2304956542726836], 
           Hue[0.13421616363723365`, 1, 0.8141622349638302], 
           Hue[0.6338925204385715, 1, 0.1223026640081319], 
           Hue[0.21921126445831168`, 1, 0.69647671075003], 
           Hue[0.6351985254505255, 1, 0.12049434937619549`], 
           Hue[0.028879007692298897`, 1, 0.9600136816568169], 
           Hue[0.5066042273018267, 1, 0.2985479929667014], 
           Hue[0.08431906605364659, 1, 0.8832505239257201], 
           Hue[0.6010440465914457, 1, 0.16778516625799833`], 
           Hue[0.3599770369389085, 1, 0.5015702565461267], 
           Hue[0.6482532999862228, 1, 0.10241850771138375`], 
           Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
           Hue[0.6199867292044428, 1, 0.14155683648615622`], 
           Hue[0.4727708769141317, 1, 0.3453941704265869], 
           Hue[0.6270825808141196, 1, 0.13173181118044974`], 
           Hue[0.5981468297942456, 1, 0.17179669720796759`], 
           Hue[0.6465744825912025, 1, 0.10474302410448887`], 
           Hue[0.5058281564477345, 1, 0.2996225526108292], 
           Hue[0.5960080586829062, 1, 0.17475807259289916`], 
           Hue[0.378609413551866, 1, 0.4757715812358778], 
           Hue[0.6214423991735536, 1, 0.1395412934520027], 
           Hue[0.32651686178642647`, 1, 0.5478997298341788], 
           Hue[0.6460952020143509, 1, 0.10540664336474498`], 
           Hue[0.15295823314058027`, 1, 0.7882116771899658], 
           Hue[0.5624349633891613, 1, 0.22124389684577667`], 
           Hue[0.009690966337112306, 1, 0.9865817389178445], 
           Hue[0.5295779780248968, 1, 0.26673818427321994`], 
           Hue[0.09040135536954197, 1, 0.8748288925652496], 
           Hue[0.6457107060040022, 1, 0.105939022455997], 
           Hue[0.17751331625822708`, 1, 0.7542123313347625], 
           Hue[0.6069185327044829, 1, 0.1596512624091776], 
           Hue[0.20451414032037324`, 1, 0.7168265749410216], 
           Hue[0.5502875031380062, 1, 0.2380634571935298], 
           Hue[0.3776094897536624, 1, 0.47715609111031365`], 
           Hue[0.6390753744305938, 1, 0.11512640463456238`], 
           Hue[0.5132494417485682, 1, 0.2893469268096749], 
           Hue[0.6451323182441132, 1, 0.10673986704661248`], 
           Hue[0.5740398654544457, 1, 0.20517557090922894`], 
           Hue[0.6323622087946751, 1, 0.12442155705352678`], 
           Hue[0.49407671994897634`, 1, 0.3158937723783405], 
           Hue[0.6210272966313244, 1, 0.1401160508181663], 
           Hue[0.3987356629710747, 1, 0.44790446665543504`], 
           Hue[0.6477532687517265, 1, 0.10311085865145571`], 
           Hue[0.3270301442039884, 1, 0.5471890311021699], 
           Hue[0.6048215072428785, 1, 0.16255483612524518`], 
           Hue[0.10427786129981476`, 1, 0.8556152689694873], 
           Hue[0.03706479406285368, 1, 0.9486795159129717], 
           Hue[0.616801473733582, 1, 0.14596719021504045`], 
           Hue[0.6393370814456668, 1, 0.1147640410752306], 
           Hue[0.10054946522966379`, 1, 0.8607776635281578], 
           Hue[0.22041240871802847`, 1, 0.6948135879288836], 
           Hue[0.6142869534754534, 1, 0.14944883364937223`], 
           Hue[0.6499956264921607, 1, 0.10000605562623908`], 
           Hue[0.4848770934605278, 1, 0.3286317167469615], 
           Hue[0.6469146041246788, 1, 0.10427208659659853`], 
           Hue[0.6445021002099918, 1, 0.10761247663231907`], 
           Hue[0.40429638303434356`, 1, 0.4402050081062936], 
           Hue[0.24048885883209703`, 1, 0.667015426232481], 
           Hue[0.6189839473709162, 1, 0.14294530364026992`], 
           Hue[0.6489227706014852, 1, 0.10149154839794365`], 
           Hue[0.09998212832914433, 1, 0.8615632069288771], 
           Hue[0.00003576200292432219, 1, 0.9999504833805664], 
           Hue[0.5408863504863284, 1, 0.2510804377881607], 
           Hue[0.13964322462753742`, 1, 0.8066478428234096], 
           Hue[0.6465362252224868, 1, 0.10479599584578755`], 
           Hue[0.2730642893341784, 1, 0.6219109839988299], 
           Hue[0.6197567403218697, 1, 0.14187528263125748`], 
           Hue[0.34901449559524117`, 1, 0.5167491599450507], 
           Hue[0.4862249888553213, 1, 0.32676540004647825`], 
           Hue[0.6454631927457629, 1, 0.10628173312125141`], 
           Hue[0.5828562785620007, 1, 0.19296822968338365`], 
           Hue[0.5014275816815756, 1, 0.30571565613320306`], 
           Hue[0.6471730638514168, 1, 0.10391421928265371`], 
           Hue[0.6328275196147464, 1, 0.12377728053342821`], 
           Hue[0.25076430358422996`, 1, 0.6527878873449123], 
           Hue[0.11753768089193373`, 1, 0.8372555187650148], 
           Hue[0.6179877840082608, 1, 0.1443246067577928], 
           Hue[0.6462992759385341, 1, 0.10512407946972209`], 
           Hue[0.052050137083394676`, 1, 0.927930579422992], 
           Hue[0.07631764958727538, 1, 0.8943294082637726], 
           Hue[0.5749876659496169, 1, 0.20386323176206894`], 
           Hue[0.6499815772541457, 1, 0.10002550841733665`], 
           Hue[0.37928684985292066`, 1, 0.4748335925113407], 
           Hue[0.6301120945449779, 1, 0.12753709986079986`], 
           Hue[0.4716352252654986, 1, 0.34696661117084815`], 
           Hue[0.6180454340175556, 1, 0.1442447836679999], 
           Hue[0.6487890991156452, 1, 0.1016766319937221], 
           Hue[0.5128692287890371, 1, 0.2898733755228718], 
           Hue[0.3777450241220441, 1, 0.4769684281387082], 
           Hue[0.6075903680461916, 1, 0.15872102885911935`], 
           Hue[0.64980857503996, 1, 0.10026504994467077`], 
           Hue[0.1799881837811254, 1, 0.7507855916876724], 
           Hue[0.5900654255205231, 1, 0.1829863338946603], 
           Hue[0.014293956323677248`, 1, 0.9802083681672161], 
           Hue[0.05971288785228013, 1, 0.9173206168199197], 
           Hue[0.6356456338515594, 1, 0.11987527620553319`], 
           Hue[0.21310985613503286`, 1, 0.7049248145822622], 
           Hue[0.6256462752214601, 1, 0.13372054200105532`], 
           Hue[0.20876909745178435`, 1, 0.7109350958359909], 
           Hue[0.3663502908874502, 1, 0.49274575107891516`], 
           Hue[0.6308097624612072, 1, 0.1265710981306361], 
           Hue[0.6481041211935342, 1, 0.10262506296279884`], 
           Hue[0.5739062836713131, 1, 0.20536053030125873`], 
           Hue[0.4945364533093577, 1, 0.31525721849473554`], 
           Hue[0.6371062929371423, 1, 0.1178528251639569], 
           Hue[0.6482855553937834, 1, 0.10237384637783843`], 
           Hue[0.2819713646718957, 1, 0.6095781104542982], 
           Hue[0.09999082159192008, 1, 0.8615511701034952], 
           Hue[0.571923742744653, 1, 0.2081055869689421], 
           Hue[0.0843859890020775, 1, 0.8831578613817389], 
           Hue[0.6462220108521386, 1, 0.10523106189703899`], 
           Hue[0.6024841798819822, 1, 0.16579113554802466`], 
           Hue[0.0772130066281298, 1, 0.8930896831302818], 
           Hue[0.25113703535567344`, 1, 0.6522717971998367], 
           Hue[0.6406306407874567, 1, 0.11297295890967544`], 
           Hue[0.6446723397689567, 1, 0.1073767603199062], 
           Hue[0.47468657808708525`, 1, 0.3427416611101897], 
           Hue[0.6498658429391407, 1, 0.10018575593042058`], 
           Hue[0.6307887529196218, 1, 0.12660018826513914`], 
           Hue[0.3853026575625859, 1, 0.46650401260565033`], 
           Hue[0.2628873662510037, 1, 0.6360021082678411], 
           Hue[0.6431808163402932, 1, 0.10944194660574784`], 
           Hue[0.6304502898317603, 1, 0.12706882946371653`], 
           Hue[0.044462303753853405`, 1, 0.9384368101869722], 
           Hue[0.016354103361823524`, 1, 0.977355856883629], 
           Hue[0.5984735795842252, 1, 0.17134427442184202`], 
           Hue[0.6475296254405913, 1, 0.10342051862071971`], 
           Hue[0.23204715439283796`, 1, 0.6787039400714551], 
           Hue[0.3518150994038084, 1, 0.5128714008254961], 
           Hue[0.6498731100836089, 1, 0.10017569373038766`], 
           Hue[0.5765178069786774, 1, 0.20174457495260056`], 
           Hue[0.6407485626239048, 1, 0.11280968252074726`], 
           Hue[0.5143399284864486, 1, 0.28783702209568657`], 
           Hue[0.6499039451212583, 1, 0.10013299906287315`], 
           Hue[0.6018700427009936, 1, 0.16664147933708578`], 
           Hue[0.23643423788680318`, 1, 0.6726295167721187], 
           Hue[0.15577475018999587`, 1, 0.7843118843523135], 
           Hue[0.6445056759274252, 1, 0.10760752563894962`], 
           Hue[0.6169486842789533, 1, 0.14576336022914152`], 
           Hue[0.012271328261605818`, 1, 0.983008930099315], 
           Hue[0.09774830348722685, 1, 0.864656195171532], 
           Hue[0.6218877982262759, 1, 0.1389245870713103], 
           Hue[0.6424574621511778, 1, 0.11044351394452301`], 
           Hue[0.35845097145360594`, 1, 0.5036832702950071], 
           Hue[0.4756520640169203, 1, 0.3414048344381104], 
           Hue[0.634716573627018, 1, 0.12116166728566741`], 
           Hue[0.6432019364974254, 1, 0.10941270331125709`], 
           Hue[0.5002068356593151, 1, 0.307405919856333], 
           Hue[0.382600063389645, 1, 0.47024606607587627`], 
           Hue[0.6328814468261108, 1, 0.12370261208692357`], 
           Hue[0.6376435054632014, 1, 0.11710899243556736`], 
           Hue[0.1308870991886264, 1, 0.8187717088157481], 
           Hue[0.01228493299365574, 1, 0.9829900927780152], 
           Hue[0.562742236268515, 1, 0.2208184420897485], 
           Hue[0.6498786574617158, 1, 0.10016801274531664`], 
           Hue[0.14615657334491117`, 1, 0.7976293599839692], 
           Hue[0.2052678060201527, 1, 0.71578303781825], 
           Hue[0.645044432144193, 1, 0.10686155549265582`], 
           Hue[0.6409638434435966, 1, 0.11251160138578938`], 
           Hue[0.5751044601060074, 1, 0.2037015167762975], 
           Hue[0.49497170529052237`, 1, 0.3146545619054306], 
           Hue[0.39381281886222147`, 1, 0.4547207123446164], 
           Hue[0.6452086750371175, 1, 0.10663414225629886`], 
           Hue[0.10874693147974013`, 1, 0.8494273256434368], 
           Hue[0.028696130260052688`, 1, 0.9602668965630039], 
           Hue[0.605124115003997, 1, 0.16213584076369644`], 
           Hue[0.6445242210546247, 1, 0.10758184777051967`], 
           Hue[0.1097347580570539, 1, 0.8480595657671561], 
           Hue[0.21511606256506954`, 1, 0.7021469902945191], 
           Hue[0.6497022953693502, 1, 0.10041220641166898`], 
           Hue[0.6456367176899767, 1, 0.1060414678138785], 
           Hue[0.6466359429758812, 1, 0.10465792511031832`], 
           Hue[0.2377220948369122, 1, 0.6708463302258139], 
           Hue[0.6499635018803563, 1, 0.10005053585796822`], 
           Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
           Hue[0.6425764595227332, 1, 0.11027874835313865`], 
           Hue[0.3502337284595699, 1, 0.5150609913636724], 
           Hue[0.6433614997109586, 1, 0.10919176963098044`], 
           Hue[0.4991150679377009, 1, 0.30891759824010645`], 
           Hue[0.6453005346918415, 1, 0.10650695196514265`], 
           Hue[0.638190544911533, 1, 0.11635155319941579`], 
           Hue[0.25707920805249096`, 1, 0.6440441734657817], 
           Hue[0.11113697261831235`, 1, 0.8461180379131059], 
           Hue[0.6081600838625736, 1, 0.1579321915748981], 
           Hue[0.6490836386282325, 1, 0.10126880805321657`], 
           Hue[0.07441328228183242, 1, 0.8969662245328474], 
           Hue[0.6492588172155249, 1, 0.10102625308619634`], 
           Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
           Hue[0.6494686921689817, 1, 0.10073565699679454`], 
           Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
           Hue[0.6498900024478043, 1, 0.10015230430304031`], 
           Hue[0.01926397360475607, 1, 0.9733268057780301], 
           Hue[0.6284341175249505, 1, 0.1298604526577609], 
           Hue[0.633147299839633, 1, 0.12333450791435427`], 
           Hue[0.21277323204193926`, 1, 0.7053909094803918], 
           Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
           Hue[0.6490917016699589, 1, 0.10125764384159544`], 
           Hue[0.5741981999319451, 1, 0.2049563385557684], 
           Hue[0.4938141054872642, 1, 0.3162573924022496], 
           Hue[0.6496370861128733, 1, 0.10050249615140629`], 
           Hue[0.0990000922087666, 1, 0.8629229492494], 
           Hue[0.6415515398578702, 1, 0.11169786788910285`], 
           Hue[0.6140013403745077, 1, 0.1498442979429893], 
           Hue[0.08097829401160461, 1, 0.8878762082916243], 
           Hue[0.6356063808733468, 1, 0.11992962648305838`], 
           Hue[0.646941097471376, 1, 0.1042354035011718], 
           Hue[0.47658388051399697`, 1, 0.3401146269806196], 
           Hue[0.6494788948787492, 1, 0.10072153016788576`], 
           Hue[0.3890197376200646, 1, 0.4613572863722183], 
           Hue[0.25564279070537727`, 1, 0.6460330590233238], 
           Hue[0.638700503334178, 1, 0.11564545692190731`], 
           Hue[0.6371911148116252, 1, 0.11773537949159603`], 
           Hue[0.056127699688243715`, 1, 0.9222847235085857], 
           Hue[0.00963782848580852, 1, 0.9866553144042651], 
           Hue[0.6494806744619461, 1, 0.10071906612961308`], 
           Hue[0.24077743066046287`, 1, 0.6666158652393591], 
           Hue[0.34997679163431056`, 1, 0.5154167500448008], 
           Hue[0.6493678000434692, 1, 0.10087535378596584`], 
           Hue[0.5777654067127451, 1, 0.20001712916696832`], 
           Hue[0.6499625529937991, 1, 0.10005184970089348`], 
           Hue[0.23832170624633214`, 1, 0.6700160990435401], 
           Hue[0.6398792414374274, 1, 0.11401335800971601`], 
           Hue[0.6269449649917861, 1, 0.13192235616521936`], 
           Hue[0.01972862341291992, 1, 0.9726834445051877], 
           Hue[0.09037073267991624, 1, 0.8748712932124237], 
           Hue[0.6121445895277615, 1, 0.15241518373079171`], 
           Hue[0.6458421509317543, 1, 0.10575702178680177`], 
           Hue[0.362634929511148, 1, 0.49789009759994896`], 
           Hue[0.4740046267932037, 1, 0.34368590136325644`], 
           Hue[0.6450334299392295, 1, 0.10687678931491298`], 
           Hue[0.5028234560095954, 1, 0.3037829070636371], 
           Hue[0.3802170776654279, 1, 0.4735455847709461], 
           Hue[0.6274838572174445, 1, 0.13117619769892305`], 
           Hue[0.6424590148349896, 1, 0.1104413640746299], 
           Hue[0.14126691900379051`, 1, 0.8043996506101362], 
           Hue[0.010087352033033459`, 1, 0.9860328971850306], 
           Hue[0.6485334158854615, 1, 0.10203065492782251`], 
           Hue[0.2042656987886805, 1, 0.7171705709079809], 
           Hue[0.6423503797987662, 1, 0.11059178181709306`], 
           Hue[0.5744584343541731, 1, 0.204596013971145], 
           Hue[0.4935841846917136, 1, 0.31657574427301194`], 
           Hue[0.6493549032457401, 1, 0.10089321089051378`], 
           Hue[0.10115224365038378`, 1, 0.8599430472533148], 
           Hue[0.6267952048562974, 1, 0.13212971635281912`], 
           Hue[0.6324881042062831, 1, 0.12424724032976184`], 
           Hue[0.09267279382202231, 1, 0.8716838239387383], 
           Hue[0.6496227752929131, 1, 0.10052231113288951`], 
           Hue[0.647990404109074, 1, 0.10278251738743592`], 
           Hue[0.6418455177835248, 1, 0.11129082153050415`], 
           Hue[0.24441085251951855`, 1, 0.6615849734345128], 
           Hue[0.6464427145852274, 1, 0.10492547211276204`], 
           Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
           Hue[0.6490048336687713, 1, 0.10137792261247067`], 
           Hue[0.3485687629316121, 1, 0.5173663282485371], 
           Hue[0.6471653890296631, 1, 0.10392484595892801`], 
           Hue[0.6485845034879243, 1, 0.10195991824748954`], 
           Hue[0.2455114200005779, 1, 0.6600611107684307], 
           Hue[0.6265813284158185, 1, 0.13242585296271292`], 
           Hue[0.6416622054200444, 1, 0.11154463864916933`], 
           Hue[0.07962601075268316, 1, 0.8897486004962848], 
           Hue[0.6496407411427715, 1, 0.100497435340778], 
           Hue[0.4719787544106051, 1, 0.34649095543146985`], 
           Hue[0.647825637947281, 1, 0.1030106551499187], 
           Hue[0.3777837180159948, 1, 0.47691485197785344`], 
           Hue[0.6485453293267944, 1, 0.10201415939366927`], 
           Hue[0.011096371753602674`, 1, 0.9846357929565501], 
           Hue[0.6414148437163875, 1, 0.1118871394696174], 
           Hue[0.2060165129843588, 1, 0.7147463666370417], 
           Hue[0.6467781991772978, 1, 0.10446095498527988`], 
           Hue[0.5738544100849969, 1, 0.20543235526692744`], 
           Hue[0.4956631586955288, 1, 0.313697164883114], 
           Hue[0.6459272115851112, 1, 0.10563924549753838`], 
           Hue[0.10235937890632085`, 1, 0.8582716292066327], 
           Hue[0.6490439549773103, 1, 0.10132375464680125`], 
           Hue[0.07485909596817264, 1, 0.8963489440440687], 
           Hue[0.6445849666493163, 1, 0.10749773848556203`], 
           Hue[0.6418172172254437, 1, 0.11133000691861646`], 
           Hue[0.473269756792531, 1, 0.3447034136718802], 
           Hue[0.6499994089646169, 1, 0.1000008183566842], 
           Hue[0.38228587667049413`, 1, 0.4706810938408543], 
           Hue[0.6465566902600788, 1, 0.10476765963989094`], 
           Hue[0.03439249497352759, 1, 0.9523796223443465], 
           Hue[0.02477214383222137, 1, 0.9657001085400012], 
           Hue[0.6441387962800467, 1, 0.10811551284301238`], 
           Hue[0.22444239660245185`, 1, 0.6892336047042974], 
           Hue[0.3543900929873455, 1, 0.5093060250944448], 
           Hue[0.6499890195826769, 1, 0.10001520365475516`], 
           Hue[0.5755052086800244, 1, 0.20314663413535083`], 
           Hue[0.649333993905246, 1, 0.10092216228504398`], 
           Hue[0.23569302318929125`, 1, 0.6736558140455967], 
           Hue[0.647742485169804, 1, 0.10312578976488676`], 
           Hue[0.006547572672833679, 1, 0.9909341301453072], 
           Hue[0.6302297340871472, 1, 0.12737421434087315`], 
           Hue[0.6381398831255919, 1, 0.11642170028764207`], 
           Hue[0.35496031165829056`, 1, 0.5085164915500592], 
           Hue[0.4777118512091135, 1, 0.3385528214027659], 
           Hue[0.4979965854471493, 1, 0.31046626630394714`], 
           Hue[0.3857500425464611, 1, 0.46588455647413074`], 
           Hue[0.6375981709118848, 1, 0.11717176335277504`], 
           Hue[0.631661328777448, 1, 0.125392006308149], 
           Hue[0.12188162022977989`, 1, 0.8312408335279972], 
           Hue[0.016272891014509572`, 1, 0.9774683047491406], 
           Hue[0.6497372850682618, 1, 0.10036375913625298`], 
           Hue[0.20751005036103898`, 1, 0.7126783918077922], 
           Hue[0.6471543641962109, 1, 0.1039401111129388], 
           Hue[0.5759709138701251, 1, 0.20250181156444214`]}], {
        DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
         DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
         PlotRange -> All, PlotLabel -> "Interference Intensity", FormatType -> 
         OutputForm, Frame -> True, DisplayFunction -> ((Print[#]; #)& ), 
         AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
         DisplayFunction :> Identity, ImageSize -> 400, 
         PlotRange -> {{-11.578039757381744`, 4.8320757775579155`}, {0., 
          8.317250542547933}}, PlotRangeClipping -> True, PlotRangePadding -> {
           Scaled[0.02], 
           Scaled[0.02]}}]}}, {{
       Hold[$CellContext`systemname23351200811816136199212$$], {
        Optica`Optica`Source[{}, 
         Optica`Optica`BeamWaist -> {0.3385904851999627, False}, 
         Optica`Optica`SymbolicBeamWaist -> {
          0.33868171889955323`/Optica`Optica`Air, False}, 
         Optica`Optica`WaistDistance -> {-2922.571801227168, False}, 
         Optica`Optica`SymbolicWaistDistance -> {(-1999.9999999999998`) (2.25 - 
             0.114705306716756 Optica`Optica`Air^(-2))^Rational[1, 2], False},
          Optica`Optica`BeamSpotSize -> {1.5, False}, 
         Optica`Optica`BeamDivergence -> {0.001, False}, 
         Optica`Optica`ComplexBeamParameter -> {
           Complex[2922.571801227168, 677.1809703999254], False}, 
         Optica`Optica`BeamCurvature -> {-3079.4795173966163`, False^(-1)}, 
         Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{1., 0, 0}, {
            0, 1., 0}, {0, 0, 1.}}}, 
         Optica`Optica`SymbolicBeamCurvature -> {(
            1999.9999999999998` (2.25 - 0.114705306716756 
              Optica`Optica`Air^(-2))^Rational[1, 2]) (
            1 + (0.114705306716756/(2.25 - 0.114705306716756 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)}, 
         Optica`Optica`SymbolicBeamSpotSize -> {1.5, False}, 
         Optica`Optica`SymbolicBeamDivergence -> {0.001, False}, 
         Optica`Optica`SymbolicComplexBeamParameter -> {(
            0.0005 ((2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
               Rational[-1, 2]/(
              1 + (0.114705306716756/(2.25 - 0.114705306716756 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
            Complex[0, -0.00007526260419990074]/Optica`Optica`Air)^(-1), 
           False}, Optica`Optica`SymbolicSourceTransformation -> {{-50, 
            Optica`Optica`PosH, 
            0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], 
             0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
              Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
             0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
         Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
         Optica`Optica`BeamScaleLength -> {677.1809703999253, False}, 
         Optica`Optica`SymbolicBeamScaleLength -> {
          677.3634377991064/Optica`Optica`Air, False}, 
         Optica`Optica`BirthPoint -> {-3079.4795173966163`, 0, 0}, 
         Optica`Optica`SymbolicBirthPoint -> {(
            1999.9999999999998` (2.25 - 0.114705306716756 
              Optica`Optica`Air^(-2))^Rational[1, 2]) (
            1 + (0.114705306716756/(2.25 - 0.114705306716756 
              Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
         Optica`Optica`CoordinateSystem -> Optica`Optica`CartesianCoordinates,
          FullForm -> False, Optica`Optica`FarField -> False, 
         Optica`Optica`SpatialScale -> 1, Optica`Optica`SourceDescription :> 
         Optica`Optica`SourceDescription[
           Optica`Optica`GaussianBeam[{
             Optica`Optica`Ray[]}, 1.5, 0.001, 
            Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{
               1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicSourceTransformation -> {{-50, 0, 0}, {{1, 
              0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
         Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 3,
          Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 18838, 
         Optica`Optica`SourceFraction :> {1, 1}, 
         Optica`Optica`SourceOffset :> {0, 0}, 
         Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
         100, Optica`Optica`SymbolicValues -> {}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 18891, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`PlanoConcaveLens[-30, 20, 2, {
            Optica`Optica`Labels -> "L1", Optica`Optica`CurvatureDirection -> 
             Back}, Optica`Optica`ComponentLabel -> "L1", 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
              1}}}, Optica`Optica`ComponentTransformation -> {{0, 0, 
              0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {0, 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L1"}, 
         Optica`Optica`LabelPositions -> {{
           1., -10. - 1. Optica`Optica`Offy, -10. - 1. Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
            18874, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
            Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {0, 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{0, 0, 
              0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
              1}}}, Optica`Optica`SurfaceCenter -> {0, 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 20., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 100., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 100.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
            18875, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[242.16370467269468` - #^2 - #2^2] + 
              15.561609964033114`, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 15.561609964033114`, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(242.16370467269468` - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 242.16370467269468` - #^2 - #2^2)^(1/2))}, {(1 #)/(
                242.16370467269468` - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2), 0, 
               1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 182322736817787556/
                   752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 182322736817787556/
                   752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {2., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{0, 0, 
              0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
            Optica`Optica`SymbolicTranslationVector -> {
             2 + $CellContext`x23351200811816136189987, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
              1}}}, Optica`Optica`SurfaceCenter -> {2., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 20., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[426992666, 27438849], 
            Optica`Optica`SymbolicSurfaceFunction -> ({-
               Sqrt[182322736817787556/752890434444801 - #^2 - #2^2] + 
              426992666/27438849, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((1 #)/(182322736817787556/752890434444801 - #^2 - #2^2)^(1/
                 2)), -((1 #2)/(
                 182322736817787556/752890434444801 - #^2 - #2^2)^(1/2))}, {(
                1 #)/(182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 
               1, 0}, {(1 #2)/(
                182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 0, 
               1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
              6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
               45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
               8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {
               12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
               8, 15.561609964033114`, 15}, {21, 15, 3, 15}, {24, 15, 16}, {
               18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {
               94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               8, 15.561609964033114`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
               16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
               270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 
               0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24,
                7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 
               12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21,
                16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3,
                1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {
               70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 
               13}, {12, 13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {
               94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 
               12, 1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
               0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18,
                12, 13, 12}, {8, 100., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 
               9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 
               16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 
               14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
               8, -15.561609964033114`, 14}, {21, 9, 3, 13}, {
               8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 
               0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 
               2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 
               55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {
               8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 
               1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 12, 16, 14, 
               12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 5}, {4, 3}, {
               6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {6, False, 2}, {
               10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 1}, {46, 1, 4}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 4}, {24, 7, 12}, {18,
                12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 4, 16}, {
               18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 5, 
               16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 0}, {70, 
               2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0, 
               12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
               11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 
               9, 3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 
               45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 
               0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
               8, 100., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24,
                10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {
               21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 
               0, 16, 3, 0, 13}, {8, -15.561609964033114`, 16}, {21, 9, 3, 
               12}, {8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 
               10, 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 
               0, 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 
               15}, {93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 
               0}, {8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 
               3}, {19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 
               13, 16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 
               3}, {6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {
               6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {
               46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {
               68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 
               2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1,
                0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 
               0, 1}, {46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {
               46, 4, 5}, {2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               
               Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                 Optica`Optica`TempVar2, 
                 Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                 1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
                Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                Optica`Optica`TempVar2 = $CellContext`LocRSx 
                   Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                  15.561609964033114` Optica`Optica`RTx; 
                Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                  Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                   15.561609964033114`; 
                Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                  Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                  Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                  If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 18864, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18864, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 18871, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18871, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 18881, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{0, 0, 0}, {2., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-10., 0.}, 
              Optica`Optica`FinishPoint -> {10., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {10., 0.}, 
              Optica`Optica`FinishPoint -> {-10., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -10.}, 
              Optica`Optica`FinishPoint -> {0., 10.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 10.}, 
              Optica`Optica`FinishPoint -> {0., -10.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
           1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 18952, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`PlanoConvexLens[
           160, 30, 6.5, {Optica`Optica`Labels -> "L2"}, 
            Optica`Optica`ComponentLabel -> "L2", 
            Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {130., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"L2"}, 
         Optica`Optica`LabelPositions -> {{
           133.25, -15. - 1. Optica`Optica`Offy, -15. - 1. 
            Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
            18935, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({-
               Sqrt[6888.212044023317 - #^2 - #2^2] + 
              82.99525314150995, #, #2}& ), Optica`Optica`ActiveComponent -> 
            True, Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
            Optica`Optica`SurfaceValue -> 82.99525314150995, 
            Optica`Optica`SurfaceNormalFunction -> ({{
              1, -((1 #)/(6888.212044023317 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                 6888.212044023317 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                6888.212044023317 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(6888.212044023317 - #^2 - #2^2)^(1/2), 0, 1}}& ), 
            Optica`Optica`ActiveRegion -> 1., Optica`Optica`ComponentMedium -> 
            Optica`Optica`BK7, Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                 7325381365813342276/
                   1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                 7325381365813342276/
                   1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                0, -1}}], Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {130., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SurfaceCenter -> {130., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 30., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> 
            Rational[2706544174, 32610831], 
            Optica`Optica`SymbolicSurfaceFunction -> ({-
               Sqrt[7325381365813342276/1063466298510561 - #^2 - #2^2] + 
              2706544174/32610831, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
              1, -((1 #)/(7325381365813342276/1063466298510561 - #^2 - #2^2)^(
                 1/2)), -((1 #2)/(
                 7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
                 2))}, {(1 #)/(
                7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 1, 
               0}, {(1 #2)/(
                7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 0, 
               1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
              6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
               45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
               8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 12}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 12}, {
               12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 14}, {
               8, 82.99525314150995, 15}, {21, 15, 3, 15}, {24, 15, 16}, {18, 
               12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 2, 0}, {94, 
               264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
               8, 82.99525314150995, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
               16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {94, 
               270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 13, 
               0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 8}, {24,
                7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 12}, {21, 
               12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 8, 16}, {21,
                16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3,
                1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {
               70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 
               13}, {12, 13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {
               94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 
               12, 1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
               0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18,
                12, 13, 12}, {8, 225., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 
               9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 
               16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 
               14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
               8, -82.99525314150995, 14}, {21, 9, 3, 13}, {
               8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0,
                0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 
               0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 15}, {93, 55, 
               3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 1}, {
               8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 3}, {19, 
               1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 12, 16, 14, 
               12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 5}, {4, 3}, {
               6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {6, False, 2}, {
               10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 1}, {46, 1, 4}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 4}, {24, 7, 12}, {18,
                12, 8, 12}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 4, 16}, {
               18, 1, 16, 14}, {24, 7, 16}, {18, 16, 8, 16}, {21, 16, 5, 
               16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3, 2}, {7, 1, 0}, {70, 
               2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 0}, {70, 2, 0, 0, 0, 
               12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 
               11}, {67, 9, 10, 11, 3, 1}, {8, 1.*^-10, 12}, {94, 270, 3, 0, 
               9, 3, 0, 12, 3, 0, 14}, {8, 0., 12}, {39, 12, 14, 3}, {3, 3, 
               45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 
               0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
               8, 225., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24,
                10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {
               21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 
               0, 16, 3, 0, 13}, {8, -82.99525314150995, 16}, {21, 9, 3, 
               12}, {8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10,
                2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 
               11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {
               93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
               8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {19, 
               0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 
               14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {
               6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {
               10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 
               3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {
               46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
               0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0, 0,
                0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {46, 1, 
               5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               
               Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                 Optica`Optica`TempVar2, 
                 Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                Optica`Optica`TempVar = {{-1., 0., 0.}}; $CellContext`LocRayL = 
                 1.; $CellContext`LocSCx = 1.; $CellContext`LocSCy = 1.; 
                Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                Optica`Optica`TempVar2 = $CellContext`LocRSx 
                   Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                  82.99525314150995 Optica`Optica`RTx; 
                Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                  Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                   82.99525314150995; 
                Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                  Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                  Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                  If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
            Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
            18936, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {136.5, 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {
              Rational[273, 2], 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
            Optica`Optica`SurfaceCenter -> {136.5, 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 30., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 225., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 225.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 18925, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18925, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 18932, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18932, 
                Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 18942, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{130., 0, 0}, {136.5, 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-15., 0.}, 
              Optica`Optica`FinishPoint -> {15., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {15., 0.}, 
              Optica`Optica`FinishPoint -> {-15., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -15.}, 
              Optica`Optica`FinishPoint -> {0., 15.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 15.}, 
              Optica`Optica`FinishPoint -> {0., -15.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0,
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
           0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 19031, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`BeamSplitter[{70, 30}, 50, 10, 
            Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
               0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {175., 0, 0}, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"BS"}, 
         Optica`Optica`LabelPositions -> {{
           160.85786437626905` - 0.7071067811865475 
            Optica`Optica`Offy, -21.213203435596423` - 0.7071067811865475 
            Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
            19014, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
            Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {175., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
            Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
              0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
               Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
               0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
            Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
            19015, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {
             182.07106781186548`, -7.071067811865475, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
            Optica`Optica`SymbolicTranslationVector -> {
             175 + 10 Cos[$CellContext`Bsth23351200811816136189314 Degree], 
              10 Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
              0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
               Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
               0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
            Optica`Optica`SurfaceCenter -> {
             182.07106781186548`, -7.071067811865475, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 18983, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 30, {
               AddTo, 30, False, 18983, False, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Transmission}}}, {{
            Optica`Optica`DeflectionID -> 18992, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18992, 
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19002, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
             AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Reflection, 70, {
               70., False, 19002, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Reflection, {70, Optica`Optica`OriginalRay}}}}, {{
            Optica`Optica`DeflectionID -> 19011, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
               False, {{
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                False, False, 19011, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19021, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
           182.07106781186548`, -7.071067811865475, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, 
            Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
            Sin[$CellContext`Bsth23351200811816136189314 Degree], 
            Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
           0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
            Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
             Sin[$CellContext`Bsth23351200811816136189314 Degree], 
             Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
            0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
             Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 19097, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Mirror[
           50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                Cos[Degree $CellContext`Mth23351200811816136189783], 
                Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                Sin[Degree $CellContext`Mth23351200811816136189783], 
                Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
               0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
            Optica`Optica`ComponentTransformation -> {{
              250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {250., 0, 0}, 
         RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"M"}, 
         Optica`Optica`LabelPositions -> {{
           255., -25. - 1. Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}},
          Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
            19080, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
            Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {250., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
            Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[Degree $CellContext`Mth23351200811816136189783], 
               Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
               Sin[Degree $CellContext`Mth23351200811816136189783], 
               Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
              0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
               Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                Cos[Degree $CellContext`Mth23351200811816136189783], 
                Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                Sin[Degree $CellContext`Mth23351200811816136189783], 
                Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
               0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
            Optica`Optica`SurfaceCenter -> {250., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
            19081, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {260., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
            Optica`Optica`SymbolicTranslationVector -> {
             250 + 10 Cos[Degree $CellContext`Mth23351200811816136189783], 10 
              Sin[Degree $CellContext`Mth23351200811816136189783], 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[Degree $CellContext`Mth23351200811816136189783], 
               Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
               Sin[Degree $CellContext`Mth23351200811816136189783], 
               Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
              0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
               Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                Cos[Degree $CellContext`Mth23351200811816136189783], 
                Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                Sin[Degree $CellContext`Mth23351200811816136189783], 
                Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
               0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
            Optica`Optica`SurfaceCenter -> {260., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 19068, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Reflection, 100, {
               100., False, 19068, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Reflection, {
               100, Optica`Optica`OriginalRay}}}}, {{
            Optica`Optica`DeflectionID -> 19077, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
               False, {{
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                False, False, 19077, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19087, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{250., 0, 0}, {260., 0, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, 
            Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Trace}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[Degree $CellContext`Mth23351200811816136189783], 
            Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
            Sin[Degree $CellContext`Mth23351200811816136189783], 
            Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
           0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
            Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
             Cos[Degree $CellContext`Mth23351200811816136189783], 
             Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
             Sin[Degree $CellContext`Mth23351200811816136189783], 
             Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
            0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
             Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 19162, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Mirror[
           50, 10, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0,
                1}}}, Optica`Optica`ComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
               0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {175., 50., 0}, 
         RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
           0, 0, 1.}}, Optica`Optica`Labels -> {"M"}, 
         Optica`Optica`LabelPositions -> {{
           199.99912695460665` + 0.9999999847691291 Optica`Optica`Offy, 
            55.00436324695348 + 
            0.00017453292431348675` Optica`Optica`Offy, -25. - 1. 
            Optica`Optica`Offz}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
            19145, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
            Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
            Optica`Optica`JacobianMatrix -> 
            
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
              0, 0, 1.}}, Optica`Optica`TranslationVector -> {175., 50., 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
               0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
            Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
              1}}, Optica`Optica`SymbolicComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0,
                1}}}, Optica`Optica`SurfaceCenter -> {175., 50., 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
            19146, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
              0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {
             174.99825467075686`, 59.99999984769129, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
               0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {
             174.99825467075686`, 59.99999984769129, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
              1}}, Optica`Optica`SymbolicComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0,
                1}}}, Optica`Optica`SurfaceCenter -> {
             174.99825467075686`, 59.99999984769129, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 19133, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Reflection, 100, {
               100., False, 19133, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Reflection, {
               100, Optica`Optica`OriginalRay}}}}, {{
            Optica`Optica`DeflectionID -> 19142, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
               False, {{
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                False, False, 19142, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19152, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{175., 50., 0}, {
           174.99825467075686`, 59.99999984769129, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, 
            Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Trace}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{-0.00017453292431348675`, 
            0.9999999847691291, 
            0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
           1}}, Optica`Optica`SymbolicComponentTransformation -> {{
           175., 50., 
            0}, {{-0.00017453292431348675`, 0.9999999847691291, 
             0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
            1}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 19241, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           
           Optica`Optica`BeamSplitter[{70, 30}, 50, 10, {
            Optica`Optica`Labels -> ""}, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`BSth23351200811816136189609 Degree], 
                Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                Sin[$CellContext`BSth23351200811816136189609 Degree], 
                Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
               0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {175., 0, 0}, 
         RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
           0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {""}, 
         Optica`Optica`LabelPositions -> {{175., 0, 0}}, 
         Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
            19224, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
            Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {175., 0, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
            Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`BSth23351200811816136189609 Degree], 
               Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
               Sin[$CellContext`BSth23351200811816136189609 Degree], 
               Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
              0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
               Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`BSth23351200811816136189609 Degree], 
                Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                Sin[$CellContext`BSth23351200811816136189609 Degree], 
                Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
               0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
            Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}, {
           Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
            19225, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`ActiveComponent -> True, Optica`Optica`SurfaceLabel -> 
            Optica`Optica`PlanarShape, Optica`Optica`SurfaceValue -> 
            DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SymbolicJacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {
             182.07106781186548`, -7.071067811865475, 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
               0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
            Optica`Optica`SymbolicTranslationVector -> {
             175 + 10 Cos[$CellContext`BSth23351200811816136189609 Degree], 
              10 Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`BSth23351200811816136189609 Degree], 
               Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
               Sin[$CellContext`BSth23351200811816136189609 Degree], 
               Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
              0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
               Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`BSth23351200811816136189609 Degree], 
                Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                Sin[$CellContext`BSth23351200811816136189609 Degree], 
                Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
               0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
            Optica`Optica`SurfaceCenter -> {
             182.07106781186548`, -7.071067811865475, 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 19193, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 30, {
               AddTo, 30, False, 19193, False, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Transmission}}}, {{
            Optica`Optica`DeflectionID -> 19202, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
               False, {{Optica`Optica`IntrinsicMedium}, {
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 19202, 
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19212, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
             AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Reflection, 70, {
               70., False, 19212, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Reflection, {70, Optica`Optica`OriginalRay}}}}, {{
            Optica`Optica`DeflectionID -> 19221, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Refraction, {
               False, Automatic, {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
               False, {{
                 Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                  Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                False, False, 19221, Optica`Optica`OriginalRay}}, 
             Optica`Optica`SymbolicDeflectionFunction -> {
              Optica`Optica`Refraction, {
               Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`Intensity -> {
                Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
               Optica`Optica`FresnelReflections -> False, 
               Optica`Optica`Theory -> Automatic}}}, {{
            Optica`Optica`DeflectionID -> 19231, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {
              Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Resonate, False, {
               Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
           182.07106781186548`, -7.071067811865475, 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
            Optica`Optica`SurfaceNumber -> 2, 
             Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, 
            Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
           Optica`Optica`SurfaceNumber -> 2, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
            Empty}, {
           Optica`Optica`SurfaceNumber -> {1, 2}, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
            Optica`Optica`RenderType -> Mesh}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., 
             Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{
            Cos[$CellContext`BSth23351200811816136189609 Degree], 
            Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
            Sin[$CellContext`BSth23351200811816136189609 Degree], 
            Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
           0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
            Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
         Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
             Cos[$CellContext`BSth23351200811816136189609 Degree], 
             Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
             Sin[$CellContext`BSth23351200811816136189609 Degree], 
             Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
            0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
             Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}], 
        Optica`Optica`Component[
        Optica`Optica`ComponentID -> 19276, 
         Optica`Optica`ComponentDescription -> 
         Optica`Optica`ComponentDescription[
           Optica`Optica`Screen[
           50, Optica`Optica`ComponentLabel -> "", 
            Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
              0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
            Optica`Optica`ComponentTransformation -> {{
              175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}]], 
         Optica`Optica`TranslationVector -> {175., -50., 0}, 
         RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
         Optica`Optica`Labels -> {"S"}, 
         Optica`Optica`LabelPositions -> {{
           200. + 1. Optica`Optica`Offy, -50., -25. - 1. Optica`Optica`Offz}},
          Optica`Optica`EdgeStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CrossStyle -> {
          Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
         Optica`Optica`CatalogInformation -> {{}}, 
         Optica`Optica`Surfaces -> {{
           Optica`Optica`ComponentID -> 19276, Optica`Optica`SurfaceID -> 
            19278, Optica`Optica`SurfaceContinuation -> False, 
            Optica`Optica`ActiveComponent -> True, 
            Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
            Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
            Optica`Optica`ComponentMedium -> Automatic, 
            Optica`Optica`JacobianMatrix -> 
            Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
               Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, \
{{Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                0}, {$CellContext`LocRTz, 0, -1}}], 
            Optica`Optica`SurfaceRayIntersections -> Automatic, 
            RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
            Optica`Optica`TranslationVector -> {175., -50., 0}, 
            Optica`Optica`ComponentTransformation -> {{
              175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}, 
            Optica`Optica`SurfaceCenter -> {175., -50., 0}, 
            Optica`Optica`SurfaceBoundary -> 50., 
            Optica`Optica`InsideSurfaceBoundaryQ -> 
            Optica`Optica`InsideSurfaceBoundaryQ[{
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 
              0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {
               7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 
               2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
              
              Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
            Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
            False, Optica`Optica`SymbolicValues -> {}, 
            Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {
             0, 0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
              0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
            Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
            Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
            Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1,
              0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 50, 
            Optica`Optica`SurpressMissedRays -> False, 
            Optica`Optica`SymbolicOffAxis -> {0, 0}, 
            Optica`Optica`SymbolicRefractiveModels -> {}, 
            Optica`Optica`SurfaceIntersectionFunction -> 
            Optica`Optica`CompiledSurfaceIntersectionFunction[{
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real], 
               Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 
              0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
              4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 
               7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3,
                1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 
               0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0,
                0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 8}, {18, 1, 8, 
               6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, {67, 7, 6, 8, 3,
                0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, {94, 270,
                3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 
               14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0,
                8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 
               0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {
               8, 625., 6}, {39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {
               6, False, 3}, {10, 3, 4}, {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 
               0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0,
                0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, {
               45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 
               1}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {
               2}}, 
              
              Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                Optica`Optica`RTx, $CellContext`LocRTy, $CellContext`LocRTz}, 
               
               If[Chop[Optica`Optica`RTx] != 0, {
                 (If[
                  And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                   Part[#, 1], 
                   Part[#, 2], 
                   Part[#, 3]}, {-1., 0., 
                  0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                   Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
            Optica`Optica`SurfaceStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}}}, 
         Optica`Optica`Deflections -> {{{
            Optica`Optica`DeflectionID -> 19275, 
             Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
             Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
             Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
             Optica`Optica`DeflectionFunction -> {
              Optica`Optica`Transmission, 100, {
               AddTo, 100, False, 19275, False, 
                Optica`Optica`OriginalRay}}}}}, 
         Optica`Optica`EntranceCoordinates -> {{175., -50., 0}}, 
         Optica`Optica`ConfinedPaths -> {{{
            Optica`Optica`SurfaceNumber -> 1, 
             Optica`Optica`DeflectionNumber -> {1}}}}, 
         Optica`Optica`RenderedSurfaces -> {{
           Optica`Optica`SurfaceNumber -> 1, 
            Optica`Optica`PlotFactor -> {1., 1.}, 
            Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
            Trace}}, 
         Optica`Optica`RenderedPolygons -> {{{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {-25., 0.}, 
              Optica`Optica`FinishPoint -> {25., 0.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {25., 0.}, 
              Optica`Optica`FinishPoint -> {-25., 0.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}, {{{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., -25.}, 
              Optica`Optica`FinishPoint -> {0., 25.}}, {
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`StartPoint -> {0., 25.}, 
              Optica`Optica`FinishPoint -> {0., -25.}}}, {
            Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
             Trace}}}, 
         Options -> {
          Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
           Optica`Optica`GraphicDesign -> Automatic, 
           Optica`Optica`WaveFrontID -> False}, 
         Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
         Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {0, 
          0, 1}}, Optica`Optica`SymbolicComponentTransformation -> {{175, -50,
            0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}]}}}}, Typeset`size$$ = {
    1200., {160.125, 165.875}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`Bsth$21937$$ = 
    False, $CellContext`BSth$21938$$ = False, $CellContext`Mth$21939$$ = 
    False, $CellContext`x$21940$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`Bsth$$ = -45., $CellContext`BSth$$ = -45., \
$CellContext`buttongraphics23351200811816136198909$$ = Graphics[
          GraphicsComplex[CompressedData["
1:eJwUmmc8Fe4bxu3tODbHOmZRSQghz6NUiJT6GQ0hM5JRyawIkYyMZCd774x0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           "], {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Hue[0.6091849478102053, 1, 0.15651314918586967`], 
              Line[{1, 766}], 
              Hue[0.6101188696221297, 1, 0.1552200266770512], 
              Line[{766, 439}], 
              Hue[0.611082530917076, 1, 0.1538857264225103], 
              Line[{439, 234}], 
              Hue[0.6130919267988088, 1, 0.15110348597088016`], 
              Line[{234, 118}], 
              Hue[0.6173855048458731, 1, 0.14515853175186805`], 
              Line[{118, 60}], 
              Hue[0.6266274979420241, 1, 0.1323619259264282], 
              Line[{60, 824}], 
              Hue[0.627802329532821, 1, 0.13073523603147869`], 
              Line[{824, 497}], 
              Hue[0.6289709616985418, 1, 0.12911712995586525`], 
              Line[{497, 292}], 
              Hue[0.6312803113900168, 1, 0.12591956884459218`], 
              Line[{292, 176}], 
              Hue[0.6357217518129522, 1, 0.11976988210514317`], 
              Line[{176, 927}], 
              Hue[0.6367815126745209, 1, 0.11830252091220193`], 
              Line[{927, 600}], 
              Hue[0.6378163722752841, 1, 0.11686963838806821`], 
              Line[{600, 395}], 
              Hue[0.6398021748521321, 1, 0.11412006558935564`], 
              Line[{395, 1064}], 
              Hue[0.6407485626239048, 1, 0.11280968252074726`], 
              Line[{1064, 737}], 
              Hue[0.6416609461472095, 1, 0.11154638225771005`], 
              Line[{737, 31}], 
              Hue[0.6433748953454178, 1, 0.10917322182942157`], 
              Line[{31, 795}], 
              Hue[0.6441721465122692, 1, 0.1080693355983966], 
              Line[{795, 468}], 
              Hue[0.6449267716369481, 1, 0.10702447004114882`], 
              Line[{468, 1103}], 
              Hue[0.6456367176899767, 1, 0.1060414678138785], 
              Line[{1103, 263}], 
              Hue[0.6462999796841811, 1, 0.10512310505267242`], 
              Line[{263, 987}], 
              Hue[0.6469146041246788, 1, 0.10427208659659853`], 
              Line[{987, 660}], 
              Hue[0.6474786924000282, 1, 0.10349104129226867`], 
              Line[{660, 1180}], 
              Hue[0.647990404109074, 1, 0.10278251738743592`], 
              Line[{1180, 147}], 
              Hue[0.6484479603181039, 1, 0.10214897802108687`], 
              Line[{147, 903}], 
              Hue[0.6488496467430169, 1, 0.10159279681736127`], 
              Line[{903, 576}], 
              Hue[0.6491938168513046, 1, 0.10111625359050129`], 
              Line[{576, 1140}], 
              Hue[0.6494788948787492, 1, 0.10072153016788576`], 
              Line[{1140, 371}], 
              Hue[0.6497033787558533, 1, 0.1004107063380494], 
              Line[{371, 1050}], 
              Hue[0.6498658429391407, 1, 0.10018575593042058`], 
              Line[{1050, 723}], 
              Hue[0.6499649411425923, 1, 0.10004854303333377`], 
              Line[{723, 1211}], 
              Hue[0.6499994089646169, 1, 0.1000008183566842], 
              Line[{1211, 89}], 
              Hue[0.649968066406102, 1, 0.10004421574539724`], 
              Line[{89, 853}], 
              Hue[0.6498698202752347, 1, 0.10018024884967511`], 
              Line[{853, 526}], 
              Hue[0.6497036664749449, 1, 0.10041030795776854`], 
              Line[{526, 1121}], 
              Hue[0.6494686921689817, 1, 0.10073565699679454`], 
              Line[{1121, 321}], 
              Hue[0.649164077822804, 1, 0.10115743070688672`], 
              Line[{321, 1019}], 
              Hue[0.6487890991156452, 1, 0.1016766319937221], 
              Line[{1019, 692}], 
              Hue[0.6483431287202887, 1, 0.10229412946421572`], 
              Line[{692, 1195}], 
              Hue[0.647825637947281, 1, 0.1030106551499187], 
              Line[{1195, 205}], 
              Hue[0.6472361982505013, 1, 0.10382680242238283`], 
              Line[{205, 949}], 
              Hue[0.6465744825912025, 1, 0.10474302410448887`], 
              Line[{949, 622}], 
              Hue[0.645840266657842, 1, 0.10575963078144959`], 
              Line[{622, 1162}], 
              Hue[0.6450334299392295, 1, 0.10687678931491298`], 
              Line[{1162, 417}], 
              Hue[0.6441539566487222, 1, 0.10809452156330775`], 
              Line[{417, 1079}], 
              Hue[0.6432019364974254, 1, 0.10941270331125709`], 
              Line[{1079, 752}], 
              Hue[0.642177565314562, 1, 0.11083106341060636`], 
              Line[{752, 2}], 
              Hue[0.6399130864013907, 1, 0.11396649575192064`], 
              Line[{2, 767}], 
              Hue[0.6385664471647494, 1, 0.11583107315650085`], 
              Line[{767, 440}], 
              Hue[0.637137018678732, 1, 0.11781028182944814`], 
              Line[{440, 235}], 
              Hue[0.634033731607193, 1, 0.12210714085157892`], 
              Line[{235, 971}], 
              Hue[0.6323622087946751, 1, 0.12442155705352678`], 
              Line[{971, 644}], 
              Hue[0.6306125664771057, 1, 0.1268441387240075], 
              Line[{644, 119}], 
              Hue[0.6268851870983425, 1, 0.1320051255561412], 
              Line[{119, 882}], 
              Hue[0.6249109362556732, 1, 0.13473870364599103`], 
              Line[{882, 555}], 
              Hue[0.6228662240584396, 1, 0.13756984361139138`], 
              Line[{555, 350}], 
              Hue[0.6185895116029112, 1, 0.1434914454728922], 
              Line[{350, 61}], 
              Hue[0.6093386667397974, 1, 0.15630030759104974`], 
              Line[{61, 825}], 
              Hue[0.606888728553596, 1, 0.15969252969502098`], 
              Line[{825, 498}], 
              Hue[0.6043893214266557, 1, 0.16315324725539979`], 
              Line[{498, 293}], 
              Hue[0.5992539827034153, 1, 0.17026371625680953`], 
              Line[{293, 177}], 
              Hue[0.5885254836664465, 1, 0.18511856107722793`], 
              Line[{177, 32}], 
              Hue[0.5660081641872613, 1, 0.2162963880484074], 
              Line[{32, 796}], 
              Hue[0.5631657240597522, 1, 0.22023207437880477`], 
              Line[{796, 469}], 
              Hue[0.560329883095591, 1, 0.22415862340610487`], 
              Line[{469, 264}], 
              Hue[0.5546936543522006, 1, 0.2319626324354145], 
              Line[{264, 148}], 
              Hue[0.543673095695084, 1, 0.24722186749911443`], 
              Line[{148, 904}], 
              Hue[0.5409933467492881, 1, 0.25093228911637033`], 
              Line[{904, 577}], 
              Hue[0.538351557971964, 1, 0.2545901505003575], 
              Line[{577, 372}], 
              Hue[0.533197267451355, 1, 0.26172686045197], 
              Line[{372, 90}], 
              Hue[0.5235114460149481, 1, 0.27513799782545656`], 
              Line[{90, 854}], 
              Hue[0.5212411408134443, 1, 0.278281497335231], 
              Line[{854, 527}], 
              Hue[0.5190383885605805, 1, 0.2813314619930424], 
              Line[{527, 322}], 
              Hue[0.5148491388592593, 1, 0.28713196157948706`], 
              Line[{322, 1020}], 
              Hue[0.5128692287890371, 1, 0.2898733755228718], 
              Line[{1020, 693}], 
              Hue[0.510990081167215, 1, 0.29247527223001], 
              Line[{693, 206}], 
              Hue[0.5074697543723149, 1, 0.29734957086910246`], 
              Line[{206, 950}], 
              Hue[0.5058281564477345, 1, 0.2996225526108292], 
              Line[{950, 623}], 
              Hue[0.5042785214627924, 1, 0.3017682010515183], 
              Line[{623, 1163}], 
              Hue[0.5028234560095954, 1, 0.3037829070636371], 
              Line[{1163, 418}], 
              Hue[0.5014654427445993, 1, 0.3056632331228626], 
              Line[{418, 1080}], 
              Hue[0.5002068356593151, 1, 0.307405919856333], 
              Line[{1080, 753}], 
              Hue[0.4990498555146523, 1, 0.3090078923643277], 
              Line[{753, 1229}], 
              Hue[0.4979965854471493, 1, 0.31046626630394714`], 
              Line[{1229, 3}], 
              Hue[0.4970489667551269, 1, 0.3117783537236705], 
              Line[{3, 768}], 
              Hue[0.4962611137797486, 1, 0.3128692270741944], 
              Line[{768, 441}], 
              Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
              Line[{441, 1093}], 
              Hue[0.49497170529052237`, 1, 0.3146545619054306], 
              Line[{1093, 236}], 
              Hue[0.4944737906065491, 1, 0.3153439822370859], 
              Line[{236, 972}], 
              Hue[0.49407671994897634`, 1, 0.3158937723783405], 
              Line[{972, 645}], 
              Hue[0.49377872068474615`, 1, 0.3163063867441977], 
              Line[{645, 1173}], 
              Hue[0.4935841846917136, 1, 0.31657574427301194`], 
              Line[{1173, 120}], 
              Hue[0.4934902646362478, 1, 0.31670578742673383`], 
              Line[{120, 883}], 
              Hue[0.4934970714847269, 1, 0.3166963625596089], 
              Line[{883, 556}], 
              Hue[0.4936049477767741, 1, 0.3165469953860051], 
              Line[{556, 1131}], 
              Hue[0.4938141054872642, 1, 0.3162573924022496], 
              Line[{1131, 351}], 
              Hue[0.494124624843554, 1, 0.31582744252430983`], 
              Line[{351, 1036}], 
              Hue[0.4945364533093577, 1, 0.31525721849473554`], 
              Line[{1036, 709}], 
              Hue[0.49504940473774417`, 1, 0.3145469780554312], 
              Line[{709, 1203}], 
              Hue[0.4956631586955288, 1, 0.313697164883114], 
              Line[{1203, 62}], 
              Hue[0.4963772599611127, 1, 0.3127084092846132], 
              Line[{62, 826}], 
              Hue[0.4971911181976065, 1, 0.311581528649468], 
              Line[{826, 499}], 
              Hue[0.4981040078028479, 1, 0.31031752765759524`], 
              Line[{499, 1111}], 
              Hue[0.4991150679377009, 1, 0.30891759824010645`], 
              Line[{1111, 294}], 
              Hue[0.5002233027337871, 1, 0.3073831192916794], 
              Line[{294, 1004}], 
              Hue[0.5014275816815756, 1, 0.30571565613320306`], 
              Line[{1004, 677}], 
              Hue[0.5027266401995101, 1, 0.3039169597237553], 
              Line[{677, 178}], 
              Hue[0.505603371944847, 1, 0.2999337926917504], 
              Line[{178, 928}], 
              Hue[0.5071778533129704, 1, 0.29775374156665646`], 
              Line[{928, 601}], 
              Hue[0.5088407329419783, 1, 0.2954512928495685], 
              Line[{601, 396}], 
              Hue[0.5124238799327401, 1, 0.2904900124008215], 
              Line[{396, 1065}], 
              Hue[0.5143399284864486, 1, 0.28783702209568657`], 
              Line[{1065, 738}], 
              Hue[0.5163359415333709, 1, 0.28507331172302486`], 
              Line[{738, 33}], 
              Hue[0.5205580797869972, 1, 0.2792272741410808], 
              Line[{33, 797}], 
              Hue[0.5227790207560362, 1, 0.27615212510702675`], 
              Line[{797, 470}], 
              Hue[0.5250695629860571, 1, 0.27298060509622857`], 
              Line[{470, 265}], 
              Hue[0.5298478495239269, 1, 0.2663645160437935], 
              Line[{265, 149}], 
              Hue[0.5401061945212342, 1, 0.25216065373982965`], 
              Line[{149, 91}], 
              Hue[0.562656017375226, 1, 0.220937822095841], 
              Line[{91, 855}], 
              Hue[0.5655921550345658, 1, 0.21687240072137043`], 
              Line[{855, 528}], 
              Hue[0.5685292700018111, 1, 0.21280562615133852`], 
              Line[{528, 323}], 
              Hue[0.5743506423594451, 1, 0.2047452644253837], 
              Line[{323, 207}], 
              Hue[0.5861430242549752, 1, 0.18841735103157273`], 
              Line[{207, 4}], 
              Hue[0.6086758391254997, 1, 0.15721806890315423`], 
              Line[{4, 769}], 
              Hue[0.6112587034540625, 1, 0.15364179521745194`], 
              Line[{769, 442}], 
              Hue[0.613788989229515, 1, 0.15013832260528695`], 
              Line[{442, 237}], 
              Hue[0.6186771267673525, 1, 0.14337013216828115`], 
              Line[{237, 973}], 
              Hue[0.6210272966313244, 1, 0.1401160508181663], 
              Line[{973, 646}], 
              Hue[0.623310118605838, 1, 0.1369552203919167], 
              Line[{646, 121}], 
              Hue[0.6276591803907894, 1, 0.1309334425358301], 
              Line[{121, 884}], 
              Hue[0.6297183190701122, 1, 0.1280823274413831], 
              Line[{884, 557}], 
              Hue[0.6316959173986115, 1, 0.12534411437115325`], 
              Line[{557, 352}], 
              Hue[0.6353931355903573, 1, 0.12022488918258223`], 
              Line[{352, 1037}], 
              Hue[0.6371062929371423, 1, 0.1178528251639569], 
              Line[{1037, 710}], 
              Hue[0.6387249941243783, 1, 0.11561154659701472`], 
              Line[{710, 63}], 
              Hue[0.6416671528414541, 1, 0.11153778837337129`], 
              Line[{63, 827}], 
              Hue[0.6429849338016466, 1, 0.10971316858233551`], 
              Line[{827, 500}], 
              Hue[0.6441969139067444, 1, 0.10803504228296931`], 
              Line[{500, 1112}], 
              Hue[0.6453005346918415, 1, 0.10650695196514265`], 
              Line[{1112, 295}], 
              Hue[0.6462933568134402, 1, 0.10513227518139052`], 
              Line[{295, 1005}], 
              Hue[0.6471730638514168, 1, 0.10391421928265371`], 
              Line[{1005, 678}], 
              Hue[0.6479374659779458, 1, 0.10285581633822899`], 
              Line[{678, 1188}], 
              Hue[0.6485845034879243, 1, 0.10195991824748954`], 
              Line[{1188, 179}], 
              Hue[0.649112250185574, 1, 0.10122919205074377`], 
              Line[{179, 929}], 
              Hue[0.6495189166220575, 1, 0.10066611544638188`], 
              Line[{929, 602}], 
              Hue[0.6498028531791021, 1, 0.10027297252124327`], 
              Line[{602, 1152}], 
              Hue[0.6499625529937991, 1, 0.10005184970089348`], 
              Line[{1152, 397}], 
              Hue[0.649996654719918, 1, 0.1000046319262675], 
              Line[{397, 1066}], 
              Hue[0.6499039451212583, 1, 0.10013299906287315`], 
              Line[{1066, 739}], 
              Hue[0.6496833614927554, 1, 0.10043842254849257`], 
              Line[{739, 1221}], 
              Hue[0.649333993905246, 1, 0.10092216228504398`], 
              Line[{1221, 34}], 
              Hue[0.6488550872700092, 1, 0.10158526377998725`], 
              Line[{34, 798}], 
              Hue[0.6482460432194023, 1, 0.1024285555423661], 
              Line[{798, 471}], 
              Hue[0.6475064218001261, 1, 0.10345264673828697`], 
              Line[{471, 1104}], 
              Hue[0.6466359429758812, 1, 0.10465792511031832`], 
              Line[{1104, 266}], 
              Hue[0.6456344879363878, 1, 0.10604455516500158`], 
              Line[{266, 988}], 
              Hue[0.6445021002099918, 1, 0.10761247663231907`], 
              Line[{988, 661}], 
              Hue[0.6432389865772983, 1, 0.10936140320066394`], 
              Line[{661, 1181}], 
              Hue[0.6418455177835248, 1, 0.11129082153050415`], 
              Line[{1181, 150}], 
              Hue[0.6403222290475048, 1, 0.1133999905496087], 
              Line[{150, 905}], 
              Hue[0.6386698203655312, 1, 0.11568794103234137`], 
              Line[{905, 578}], 
              Hue[0.6368891566084588, 1, 0.11815347546521099`], 
              Line[{578, 373}], 
              Hue[0.632947346850566, 1, 0.12361136589921631`], 
              Line[{373, 1051}], 
              Hue[0.6307887529196218, 1, 0.12660018826513914`], 
              Line[{1051, 724}], 
              Hue[0.6285070067831044, 1, 0.1297595290695477], 
              Line[{724, 92}], 
              Hue[0.6235809525043454, 1, 0.1365802196093679], 
              Line[{92, 856}], 
              Hue[0.6209688530508927, 1, 0.14019697269876402`], 
              Line[{856, 529}], 
              Hue[0.6182520776145404, 1, 0.14395866176448263`], 
              Line[{529, 324}], 
              Hue[0.6124368365871999, 1, 0.15201053395618466`], 
              Line[{324, 208}], 
              Hue[0.5994921290331647, 1, 0.16993397518484887`], 
              Line[{208, 951}], 
              Hue[0.5960080586829062, 1, 0.17475807259289916`], 
              Line[{951, 624}], 
              Hue[0.5924312814866589, 1, 0.17971053332616455`], 
              Line[{624, 419}], 
              Hue[0.585013592527063, 1, 0.18998117957791288`], 
              Line[{419, 5}], 
              Hue[0.5692266855259626, 1, 0.21183997388712877`], 
              Line[{5, 770}], 
              Hue[0.5647515913852769, 1, 0.2180362580819243], 
              Line[{770, 443}], 
              Hue[0.5602043176996327, 1, 0.22433248318512397`], 
              Line[{443, 238}], 
              Hue[0.5509139829604113, 1, 0.23719602359327674`], 
              Line[{238, 122}], 
              Hue[0.5317223406889928, 1, 0.2637690667383177], 
              Line[{122, 64}], 
              Hue[0.4923086818784546, 1, 0.31834182509137054`], 
              Line[{64, 828}], 
              Hue[0.4874130758473534, 1, 0.3251203565190492], 
              Line[{828, 501}], 
              Hue[0.4825466794090541, 1, 0.3318584438951559], 
              Line[{501, 296}], 
              Hue[0.4729283853192989, 1, 0.3451760818655861], 
              Line[{296, 180}], 
              Hue[0.4543366295471738, 1, 0.3709185129346825], 
              Line[{180, 930}], 
              Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
              Line[{930, 603}], 
              Hue[0.44546840566782925`, 1, 0.3831975921522365], 
              Line[{603, 398}], 
              Hue[0.43695372592123455`, 1, 0.3949871487244445], 
              Line[{398, 35}], 
              Hue[0.42118148365851604`, 1, 0.4168256380112856], 
              Line[{35, 799}], 
              Hue[0.4175346006872705, 1, 0.42187516827916394`], 
              Line[{799, 472}], 
              Hue[0.4140173966523876, 1, 0.4267451430966941], 
              Line[{472, 267}], 
              Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
              Line[{267, 989}], 
              Hue[0.40429638303434356`, 1, 0.4402050081062936], 
              Line[{989, 662}], 
              Hue[0.40134955097888847`, 1, 0.4442852371061544], 
              Line[{662, 151}], 
              Hue[0.3959241325504672, 1, 0.4517973549301223], 
              Line[{151, 906}], 
              Hue[0.3934541755286285, 1, 0.45521729542189904`], 
              Line[{906, 579}], 
              Hue[0.3911514526948796, 1, 0.4584056808840129], 
              Line[{579, 1141}], 
              Hue[0.3890197376200646, 1, 0.4613572863722183], 
              Line[{1141, 374}], 
              Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
              Line[{374, 1052}], 
              Hue[0.3853026575625859, 1, 0.46650401260565033`], 
              Line[{1052, 725}], 
              Hue[0.38370530303161465`, 1, 0.4687157342639182], 
              Line[{725, 1212}], 
              Hue[0.38228587667049413`, 1, 0.4706810938408543], 
              Line[{1212, 93}], 
              Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
              Line[{93, 857}], 
              Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
              Line[{857, 530}], 
              Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
              Line[{530, 1122}], 
              Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
              Line[{1122, 325}], 
              Hue[0.3780196449434317, 1, 0.4765881839244792], 
              Line[{325, 1021}], 
              Hue[0.3777450241220441, 1, 0.4769684281387082], 
              Line[{1021, 694}], 
              Hue[0.3776661563971839, 1, 0.4770776296038992], 
              Line[{694, 1196}], 
              Hue[0.3777837180159948, 1, 0.47691485197785344`], 
              Line[{1196, 209}], 
              Hue[0.3780981015179879, 1, 0.47647955174432444`], 
              Line[{209, 952}], 
              Hue[0.378609413551866, 1, 0.4757715812358778], 
              Line[{952, 625}], 
              Hue[0.3793174186972382, 1, 0.47479126641920866`], 
              Line[{625, 1164}], 
              Hue[0.3802170776654279, 1, 0.4735455847709461], 
              Line[{1164, 420}], 
              Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
              Line[{420, 1081}], 
              Hue[0.382600063389645, 1, 0.47024606607587627`], 
              Line[{1081, 754}], 
              Hue[0.38407906237489486`, 1, 0.4681982213270687], 
              Line[{754, 1230}], 
              Hue[0.3857500425464611, 1, 0.46588455647413074`], 
              Line[{1230, 6}], 
              Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
              Line[{6, 771}], 
              Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
              Line[{771, 444}], 
              Hue[0.3915854542810993, 1, 0.4578047556107856], 
              Line[{444, 1094}], 
              Hue[0.39381281886222147`, 1, 0.4547207123446164], 
              Line[{1094, 239}], 
              Hue[0.3961971097577664, 1, 0.4514193864892465], 
              Line[{239, 974}], 
              Hue[0.3987356629710747, 1, 0.44790446665543504`], 
              Line[{974, 647}], 
              Hue[0.4014256033293803, 1, 0.44417993385162724`], 
              Line[{647, 123}], 
              Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
              Line[{123, 885}], 
              Hue[0.4103718846903287, 1, 0.43179277504416025`], 
              Line[{885, 558}], 
              Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
              Line[{558, 353}], 
              Hue[0.42055747444032576`, 1, 0.4176896507749336], 
              Line[{353, 65}], 
              Hue[0.4358738359012414, 1, 0.3964823810598196], 
              Line[{65, 829}], 
              Hue[0.4399820472917616, 1, 0.3907940883652532], 
              Line[{829, 502}], 
              Hue[0.44419189918967106`, 1, 0.3849650626604555], 
              Line[{502, 297}], 
              Hue[0.4528952416995736, 1, 0.3729142807236673], 
              Line[{297, 181}], 
              Hue[0.4712794478581631, 1, 0.3474592260425434], 
              Line[{181, 36}], 
              Hue[0.5105990382575627, 1, 0.29301671625875936`], 
              Line[{36, 800}], 
              Hue[0.5156276325994723, 1, 0.2860540471699615], 
              Line[{800, 473}], 
              Hue[0.5206591596845361, 1, 0.279087317359873], 
              Line[{473, 268}], 
              Hue[0.5307036505463835, 1, 0.2651795607819307], 
              Line[{268, 152}], 
              Hue[0.5505169991009663, 1, 0.2377456935525082], 
              Line[{152, 907}], 
              Hue[0.5553200151069826, 1, 0.23109536369802414`], 
              Line[{907, 580}], 
              Hue[0.5600707159802837, 1, 0.22451747018114573`], 
              Line[{580, 375}], 
              Hue[0.5694857497694742, 1, 0.21148126954995877`], 
              Line[{375, 94}], 
              Hue[0.5874235481079714, 1, 0.18664431800434736`], 
              Line[{94, 858}], 
              Hue[0.5916784968437835, 1, 0.18075285052399218`], 
              Line[{858, 531}], 
              Hue[0.5958288340455206, 1, 0.17500622978312536`], 
              Line[{531, 326}], 
              Hue[0.603790837070289, 1, 0.16398191790267672`], 
              Line[{326, 1022}], 
              Hue[0.6075903680461916, 1, 0.15872102885911935`], 
              Line[{1022, 695}], 
              Hue[0.6112610343592443, 1, 0.15363856781027724`], 
              Line[{695, 210}], 
              Hue[0.6181927049127315, 1, 0.1440408701208334], 
              Line[{210, 953}], 
              Hue[0.6214423991735536, 1, 0.1395412934520027], 
              Line[{953, 626}], 
              Hue[0.6245412507481106, 1, 0.13525057588723155`], 
              Line[{626, 1165}], 
              Hue[0.6274838572174445, 1, 0.13117619769892305`], 
              Line[{1165, 421}], 
              Hue[0.6302654767243008, 1, 0.12732472453558363`], 
              Line[{421, 1082}], 
              Hue[0.6328814468261108, 1, 0.12370261208692357`], 
              Line[{1082, 755}], 
              Hue[0.6353271518792264, 1, 0.12031625124414803`], 
              Line[{755, 1231}], 
              Hue[0.6375981709118848, 1, 0.11717176335277504`], 
              Line[{1231, 7}], 
              Hue[0.6396902841991046, 1, 0.11427499110893222`], 
              Line[{7, 772}], 
              Hue[0.6417509020645283, 1, 0.11142182791065311`], 
              Line[{772, 445}], 
              Hue[0.6435918721365135, 1, 0.10887279242636606`], 
              Line[{445, 1095}], 
              Hue[0.6452086750371175, 1, 0.10663414225629886`], 
              Line[{1095, 240}], 
              Hue[0.64659710319853, 1, 0.10471170326357379`], 
              Line[{240, 975}], 
              Hue[0.6477532687517265, 1, 0.10311085865145571`], 
              Line[{975, 648}], 
              Hue[0.6486736109688264, 1, 0.1018365386585481], 
              Line[{648, 1174}], 
              Hue[0.6493549032457401, 1, 0.10089321089051378`], 
              Line[{1174, 124}], 
              Hue[0.6497942596123375, 1, 0.10028487130599431`], 
              Line[{124, 886}], 
              Hue[0.6499891407580323, 1, 0.10001503587349385`], 
              Line[{886, 559}], 
              Hue[0.649937359561364, 1, 0.10008673291503456`], 
              Line[{559, 1132}], 
              Hue[0.6496370861128733, 1, 0.10050249615140629`], 
              Line[{1132, 354}], 
              Hue[0.6490868522212875, 1, 0.1012643584628328], 
              Line[{354, 1038}], 
              Hue[0.6482855553937834, 1, 0.10237384637783843`], 
              Line[{1038, 711}], 
              Hue[0.6472324622818576, 1, 0.10383197530204334`], 
              Line[{711, 1204}], 
              Hue[0.6459272115851112, 1, 0.10563924549753838`], 
              Line[{1204, 66}], 
              Hue[0.6443698164060555, 1, 0.10779563882238477`], 
              Line[{66, 830}], 
              Hue[0.6425606660498503, 1, 0.1103006162386688], 
              Line[{830, 503}], 
              Hue[0.6405005272637085, 1, 0.11315311609640355`], 
              Line[{503, 1113}], 
              Hue[0.638190544911533, 1, 0.11635155319941579`], 
              Line[{1113, 298}], 
              Hue[0.6356322420801994, 1, 0.11989381865818538`], 
              Line[{298, 1006}], 
              Hue[0.6328275196147464, 1, 0.12377728053342821`], 
              Line[{1006, 679}], 
              Hue[0.6297786550805904, 1, 0.12799878527302877`], 
              Line[{679, 182}], 
              Hue[0.6229594834250216, 1, 0.1374407152576625], 
              Line[{182, 931}], 
              Hue[0.6191955976605886, 1, 0.14265224939303123`], 
              Line[{931, 604}], 
              Hue[0.6152004064510969, 1, 0.14818405260617368`], 
              Line[{604, 399}], 
              Hue[0.6065329682617122, 1, 0.16018512086839853`], 
              Line[{399, 1067}], 
              Hue[0.6018700427009936, 1, 0.16664147933708578`], 
              Line[{1067, 740}], 
              Hue[0.5969944439212612, 1, 0.17339230841671527`], 
              Line[{740, 37}], 
              Hue[0.5866276697477286, 1, 0.1877463034262219], 
              Line[{37, 801}], 
              Hue[0.581148546260745, 1, 0.19533278210050709`], 
              Line[{801, 474}], 
              Hue[0.5754808384117742, 1, 0.20318037758369734`], 
              Line[{474, 269}], 
              Hue[0.5636677455586199, 1, 0.21953696768806474`], 
              Line[{269, 153}], 
              Hue[0.5380794973810662, 1, 0.25496684978006223`], 
              Line[{153, 95}], 
              Hue[0.4808829849886718, 1, 0.33416202078491597`], 
              Line[{95, 859}], 
              Hue[0.4733628102845675, 1, 0.3445745703752142], 
              Line[{859, 532}], 
              Hue[0.4657915404880968, 1, 0.35505786701648145`], 
              Line[{532, 327}], 
              Hue[0.45053821690477697`, 1, 0.3761778535164627], 
              Line[{327, 211}], 
              Hue[0.41988087315458095`, 1, 0.4186264833244264], 
              Line[{211, 8}], 
              Hue[0.36041248769163653`, 1, 0.5009673247346571], 
              Line[{8, 773}], 
              Hue[0.35348722900874785`, 1, 0.5105561444494261], 
              Line[{773, 446}], 
              Hue[0.34667684565111695`, 1, 0.5199859060215304], 
              Line[{446, 241}], 
              Hue[0.33343892572328426`, 1, 0.5383153336139141], 
              Line[{241, 976}], 
              Hue[0.3270301442039884, 1, 0.5471890311021699], 
              Line[{976, 649}], 
              Hue[0.3207737197818111, 1, 0.5558517726098001], 
              Line[{649, 125}], 
              Hue[0.3087535847737271, 1, 0.5724950364671471], 
              Line[{125, 887}], 
              Hue[0.30300720104228623`, 1, 0.5804515677876037], 
              Line[{887, 560}], 
              Hue[0.2974478014085814, 1, 0.5881491980496565], 
              Line[{560, 355}], 
              Hue[0.28692214715236153`, 1, 0.602723180865961], 
              Line[{355, 1039}], 
              Hue[0.2819713646718957, 1, 0.6095781104542982], 
              Line[{1039, 712}], 
              Hue[0.27723848613940144`, 1, 0.6161313268839057], 
              Line[{712, 67}], 
              Hue[0.26845437853557036`, 1, 0.6282939374122872], 
              Line[{67, 831}], 
              Hue[0.2644163767142445, 1, 0.6338850168571999], 
              Line[{831, 504}], 
              Hue[0.260622711790467, 1, 0.6391377836747381], 
              Line[{504, 1114}], 
              Hue[0.25707920805249096`, 1, 0.6440441734657817], 
              Line[{1114, 299}], 
              Hue[0.25379135610579157`, 1, 0.6485965838535194], 
              Line[{299, 1007}], 
              Hue[0.25076430358422996`, 1, 0.6527878873449123], 
              Line[{1007, 680}], 
              Hue[0.2480028463219397, 1, 0.6566114435542373], 
              Line[{680, 1189}], 
              Hue[0.2455114200005779, 1, 0.6600611107684307], 
              Line[{1189, 183}], 
              Hue[0.24329409228592774`, 1, 0.6631312568348693], 
              Line[{183, 932}], 
              Hue[0.24135455546719287`, 1, 0.6658167693531175], 
              Line[{932, 605}], 
              Hue[0.23969611961161108`, 1, 0.6681130651531538], 
              Line[{605, 1153}], 
              Hue[0.23832170624633214`, 1, 0.6700160990435401], 
              Line[{1153, 400}], 
              Hue[0.23723384257875085`, 1, 0.6715223718140373], 
              Line[{400, 1068}], 
              Hue[0.23643423788680318`, 1, 0.6726295167721187], 
              Line[{1068, 741}], 
              Hue[0.23592044810868784`, 1, 0.6733409180033553], 
              Line[{741, 1222}], 
              Hue[0.23569302318929125`, 1, 0.6736558140455967], 
              Line[{1222, 38}], 
              Hue[0.23576040276325244`, 1, 0.6735625192508812], 
              Line[{38, 802}], 
              Hue[0.23612163824170335`, 1, 0.6730623470499493], 
              Line[{802, 475}], 
              Hue[0.2367756478586318, 1, 0.6721567952726636], 
              Line[{475, 1105}], 
              Hue[0.2377220948369122, 1, 0.6708463302258139], 
              Line[{1105, 270}], 
              Hue[0.23896022352594787`, 1, 0.6691319981948415], 
              Line[{270, 990}], 
              Hue[0.24048885883209703`, 1, 0.667015426232481], 
              Line[{990, 663}], 
              Hue[0.24230640625321925`, 1, 0.6644988221109273], 
              Line[{663, 1182}], 
              Hue[0.24441085251951855`, 1, 0.6615849734345128], 
              Line[{1182, 154}], 
              Hue[0.24679976684198668`, 1, 0.6582772459110954], 
              Line[{154, 908}], 
              Hue[0.24947030276886512`, 1, 0.6545795807815714], 
              Line[{908, 581}], 
              Hue[0.25241920064966433`, 1, 0.650496491408157], 
              Line[{581, 1142}], 
              Hue[0.25564279070537727`, 1, 0.6460330590233238], 
              Line[{1142, 376}], 
              Hue[0.2591338534760274, 1, 0.6411992798024235], 
              Line[{376, 1053}], 
              Hue[0.2628873662510037, 1, 0.6360021082678411], 
              Line[{1053, 726}], 
              Hue[0.26690255291446985`, 1, 0.6304426190415032], 
              Line[{726, 96}], 
              Hue[0.27568496516064783`, 1, 0.6182823559314107], 
              Line[{96, 860}], 
              Hue[0.28044608080007566`, 1, 0.611690041969126], 
              Line[{860, 533}], 
              Hue[0.2854459379115146, 1, 0.6047671628917489], 
              Line[{533, 328}], 
              Hue[0.2961344303381137, 1, 0.5899677118395349], 
              Line[{328, 212}], 
              Hue[0.3200548467045102, 1, 0.5568471353322167], 
              Line[{212, 954}], 
              Hue[0.32651686178642647`, 1, 0.5478997298341788], 
              Line[{954, 627}], 
              Hue[0.33315394348150745`, 1, 0.5387099244102205], 
              Line[{627, 422}], 
              Hue[0.3469155935747313, 1, 0.519655331973449], 
              Line[{422, 9}], 
              Hue[0.3761103148203111, 1, 0.47923187178726157`], 
              Line[{9, 774}], 
              Hue[0.3831835355037059, 1, 0.4694381816102534], 
              Line[{774, 447}], 
              Hue[0.3903385869657584, 1, 0.45953118727818065`], 
              Line[{447, 242}], 
              Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
              Line[{242, 126}], 
              Hue[0.4344730447440859, 1, 0.3984219380466504], 
              Line[{126, 68}], 
              Hue[0.4938654617712658, 1, 0.31618628370132434`], 
              Line[{68, 832}], 
              Hue[0.5011154199088566, 1, 0.3061478801261986], 
              Line[{832, 505}], 
              Hue[0.5082943620047886, 1, 0.29620780645490813`], 
              Line[{505, 300}], 
              Hue[0.522400901803733, 1, 0.2766756744256005], 
              Line[{300, 184}], 
              Hue[0.5493450345905904, 1, 0.23936841364379804`], 
              Line[{184, 933}], 
              Hue[0.5557531385808396, 1, 0.2304956542726836], 
              Line[{933, 606}], 
              Hue[0.5619775100011639, 1, 0.2218772938445423], 
              Line[{606, 401}], 
              Hue[0.5739827103719924, 1, 0.20525470871570278`], 
              Line[{401, 39}], 
              Hue[0.5960229837013279, 1, 0.17473740718277686`], 
              Line[{39, 803}], 
              Hue[0.6010475345225503, 1, 0.1677803368149303], 
              Line[{803, 476}], 
              Hue[0.6058628794641798, 1, 0.16111293612652033`], 
              Line[{476, 271}], 
              Hue[0.6148378097410218, 1, 0.1486861095893545], 
              Line[{271, 991}], 
              Hue[0.6189839473709162, 1, 0.14294530364026992`], 
              Line[{991, 664}], 
              Hue[0.6228940020465537, 1, 0.13753138178169494`], 
              Line[{664, 155}], 
              Hue[0.6299819042172177, 1, 0.1277173633915448], 
              Line[{155, 909}], 
              Hue[0.6331483745042797, 1, 0.12333301991715122`], 
              Line[{909, 582}], 
              Hue[0.6360561424205985, 1, 0.11930687972532517`], 
              Line[{582, 1143}], 
              Hue[0.638700503334178, 1, 0.11564545692190731`], 
              Line[{1143, 377}], 
              Hue[0.6410768069122466, 1, 0.11235519042919719`], 
              Line[{377, 1054}], 
              Hue[0.6431808163402932, 1, 0.10944194660574784`], 
              Line[{1054, 727}], 
              Hue[0.6450086555628743, 1, 0.10691109229755859`], 
              Line[{727, 1213}], 
              Hue[0.6465566902600788, 1, 0.10476765963989094`], 
              Line[{1213, 97}], 
              Hue[0.6478216232436094, 1, 0.10301621397038707`], 
              Line[{97, 861}], 
              Hue[0.6488004996171335, 1, 0.10166084668396906`], 
              Line[{861, 534}], 
              Hue[0.6494907115200937, 1, 0.10070516866448559`], 
              Line[{534, 1123}], 
              Hue[0.6498900024478043, 1, 0.10015230430304031`], 
              Line[{1123, 329}], 
              Hue[0.6499964711411773, 1, 0.10000488611221602`], 
              Line[{329, 1023}], 
              Hue[0.64980857503996, 1, 0.10026504994467077`], 
              Line[{1023, 696}], 
              Hue[0.649325133293898, 1, 0.1009344308238337], 
              Line[{696, 1197}], 
              Hue[0.6485453293267944, 1, 0.10201415939366927`], 
              Line[{1197, 213}], 
              Hue[0.6474687129489901, 1, 0.103504858993706], 
              Line[{213, 955}], 
              Hue[0.6460952020143509, 1, 0.10540664336474498`], 
              Line[{955, 628}], 
              Hue[0.6444250836184228, 1, 0.10771911498987623`], 
              Line[{628, 1166}], 
              Hue[0.6424590148349896, 1, 0.1104413640746299], 
              Line[{1166, 423}], 
              Hue[0.6401980229888476, 1, 0.11357196816928793`], 
              Line[{423, 1083}], 
              Hue[0.6376435054632014, 1, 0.11710899243556736`], 
              Line[{1083, 756}], 
              Hue[0.6347972290406643, 1, 0.12104999055908032`], 
              Line[{756, 1232}], 
              Hue[0.631661328777448, 1, 0.125392006308149], 
              Line[{1232, 10}], 
              Hue[0.6282383064109195, 1, 0.1301315757387269], 
              Line[{10, 775}], 
              Hue[0.6242053848513882, 1, 0.1357156209750009], 
              Line[{775, 448}], 
              Hue[0.6198423675309884, 1, 0.1417567218801699], 
              Line[{448, 243}], 
              Hue[0.6101450636414896, 1, 0.15518375803486067`], 
              Line[{243, 977}], 
              Hue[0.6048215072428785, 1, 0.16255483612524518`], 
              Line[{977, 650}], 
              Hue[0.5991893027017439, 1, 0.17035327318220084`], 
              Line[{650, 127}], 
              Hue[0.5870256370373705, 1, 0.18719527179440998`], 
              Line[{127, 888}], 
              Hue[0.5805086672221976, 1, 0.1962187684615726], 
              Line[{888, 561}], 
              Hue[0.5737120134207044, 1, 0.20562951987902467`], 
              Line[{561, 356}], 
              Hue[0.5593134778996904, 1, 0.22556595367735174`], 
              Line[{356, 69}], 
              Hue[0.5275552762044646, 1, 0.2695388483322797], 
              Line[{69, 833}], 
              Hue[0.5190574756759574, 1, 0.2813050336794437], 
              Line[{833, 506}], 
              Hue[0.5103579403403393, 1, 0.29335054414414563`], 
              Line[{506, 301}], 
              Hue[0.49239947382235605`, 1, 0.3182161131690455], 
              Line[{301, 185}], 
              Hue[0.4547353580073003, 1, 0.3703664273745073], 
              Line[{185, 40}], 
              Hue[0.3744645078208367, 1, 0.4815106814788416], 
              Line[{40, 804}], 
              Hue[0.36425333544204846`, 1, 0.4956492278494714], 
              Line[{804, 477}], 
              Hue[0.3540498006758475, 1, 0.5097771990642112], 
              Line[{477, 272}], 
              Hue[0.33372240640638307`, 1, 0.5379228218988542], 
              Line[{272, 156}], 
              Hue[0.2937573194286359, 1, 0.5932590961757349], 
              Line[{156, 910}], 
              Hue[0.2839931121849219, 1, 0.6067787677439542], 
              Line[{910, 583}], 
              Hue[0.2743490889697266, 1, 0.6201320306573016], 
              Line[{583, 378}], 
              Hue[0.25547637048314925`, 1, 0.6462634870233318], 
              Line[{378, 98}], 
              Hue[0.21976588607879582`, 1, 0.6957087731216673], 
              Line[{98, 862}], 
              Hue[0.21133759507606242`, 1, 0.7073787145100674], 
              Line[{862, 535}], 
              Hue[0.203133896701024, 1, 0.7187376814908898], 
              Line[{535, 330}], 
              Hue[0.1874477256210233, 1, 0.7404569952939678], 
              Line[{330, 1024}], 
              Hue[0.1799881837811254, 1, 0.7507855916876724], 
              Line[{1024, 697}], 
              Hue[0.17279906096016523`, 1, 0.7607397617474635], 
              Line[{697, 214}], 
              Hue[0.15927406824847884`, 1, 0.7794666747328755], 
              Line[{214, 956}], 
              Hue[0.15295823314058027`, 1, 0.7882116771899658], 
              Line[{956, 629}], 
              Hue[0.14695285521039303`, 1, 0.7965268158625327], 
              Line[{629, 1167}], 
              Hue[0.14126691900379051`, 1, 0.8043996506101362], 
              Line[{1167, 424}], 
              Hue[0.1359089696478376, 1, 0.8118183497183787], 
              Line[{424, 1084}], 
              Hue[0.1308870991886264, 1, 0.8187717088157481], 
              Line[{1084, 757}], 
              Hue[0.126208933563686, 1, 0.8252491689118194], 
              Line[{757, 1233}], 
              Hue[0.12188162022977989`, 1, 0.8312408335279972], 
              Line[{1233, 11}], 
              Hue[0.11791181646598003`, 1, 0.8367374848932584], 
              Line[{11, 776}], 
              Hue[0.11453389651630197`, 1, 0.8414146048235819], 
              Line[{776, 449}], 
              Hue[0.11147753107776481`, 1, 0.8456464954307872], 
              Line[{449, 1096}], 
              Hue[0.10874693147974013`, 1, 0.8494273256434368], 
              Line[{1096, 244}], 
              Hue[0.10634590744771888`, 1, 0.8527518204570047], 
              Line[{244, 978}], 
              Hue[0.10427786129981476`, 1, 0.8556152689694873], 
              Line[{978, 651}], 
              Hue[0.10254578265348302`, 1, 0.8580135317105619], 
              Line[{651, 1175}], 
              Hue[0.10115224365038378`, 1, 0.8599430472533148], 
              Line[{1175, 128}], 
              Hue[0.1000993947066533, 1, 0.8614008380984801], 
              Line[{128, 889}], 
              Hue[0.09938896079518222, 1, 0.8623845158220554], 
              Line[{889, 562}], 
              Hue[0.09902223826582501, 1, 0.8628922854780884], 
              Line[{562, 1133}], 
              Hue[0.0990000922087666, 1, 0.8629229492494], 
              Line[{1133, 357}], 
              Hue[0.09932295436559657, 1, 0.8624759093399432], 
              Line[{357, 1040}], 
              Hue[0.09999082159192008, 1, 0.8615511701034952], 
              Line[{1040, 713}], 
              Hue[0.10100325487463968`, 1, 0.860149339404345], 
              Line[{713, 1205}], 
              Hue[0.10235937890632085`, 1, 0.8582716292066327], 
              Line[{1205, 70}], 
              Hue[0.10405788221834333`, 1, 0.8559198553899862], 
              Line[{70, 834}], 
              Hue[0.10608738943152252`, 1, 0.8531097684794304], 
              Line[{834, 507}], 
              Hue[0.10844635968387939`, 1, 0.849843501976167], 
              Line[{507, 1115}], 
              Hue[0.11113697261831235`, 1, 0.8461180379131059], 
              Line[{1115, 302}], 
              Hue[0.11416971412027144`, 1, 0.8419188573719318], 
              Line[{302, 1008}], 
              Hue[0.11753768089193373`, 1, 0.8372555187650148], 
              Line[{1008, 681}], 
              Hue[0.12123081610562392`, 1, 0.8321419469306746], 
              Line[{681, 186}], 
              Hue[0.12957497654669803`, 1, 0.8205884940122643], 
              Line[{186, 934}], 
              Hue[0.13421616363723365`, 1, 0.8141622349638302], 
              Line[{934, 607}], 
              Hue[0.1391628536281374, 1, 0.8073129718995021], 
              Line[{607, 402}], 
              Hue[0.14994865376305289`, 1, 0.7923787870973114], 
              Line[{402, 1069}], 
              Hue[0.15577475018999587`, 1, 0.7843118843523135], 
              Line[{1069, 742}], 
              Hue[0.16188033698126575`, 1, 0.7758579949490166], 
              Line[{742, 41}], 
              Hue[0.17489910054265967`, 1, 0.7578320146332405], 
              Line[{41, 805}], 
              Hue[0.18179205860930303`, 1, 0.7482879188486573], 
              Line[{805, 478}], 
              Hue[0.18893295181476227`, 1, 0.738400528256483], 
              Line[{478, 273}], 
              Hue[0.2039177239466698, 1, 0.717652382227688], 
              Line[{273, 157}], 
              Hue[0.23644837695044885`, 1, 0.6726099396070708], 
              Line[{157, 99}], 
              Hue[0.3094291461344157, 1, 0.571559643813886], 
              Line[{99, 863}], 
              Hue[0.3190718639229781, 1, 0.5582081884143381], 
              Line[{863, 536}], 
              Hue[0.32879000331207414`, 1, 0.5447523031063589], 
              Line[{536, 331}], 
              Hue[0.3484027045851588, 1, 0.5175962551897801], 
              Line[{331, 215}], 
              Hue[0.3879799870169254, 1, 0.462796941053488], 
              Line[{215, 12}], 
              Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
              Line[{12, 777}], 
              Hue[0.474827196504712, 1, 0.34254695868578344`], 
              Line[{777, 450}], 
              Hue[0.4838515380019134, 1, 0.33005171661273536`], 
              Line[{450, 245}], 
              Hue[0.5014891749220336, 1, 0.3056303731848766], 
              Line[{245, 129}], 
              Hue[0.5348091639103755, 1, 0.2594950038164032], 
              Line[{129, 890}], 
              Hue[0.5426691064747224, 1, 0.24861200641961503`], 
              Line[{890, 563}], 
              Hue[0.5503203489383804, 1, 0.23801797839301175`], 
              Line[{563, 358}], 
              Hue[0.5649572265247956, 1, 0.2177515325041291], 
              Line[{358, 1041}], 
              Hue[0.571923742744653, 1, 0.2081055869689421], 
              Line[{1041, 714}], 
              Hue[0.578643345295262, 1, 0.19880152189886807`], 
              Line[{714, 71}], 
              Hue[0.5912668265803018, 1, 0.18132285550419747`], 
              Line[{71, 835}], 
              Hue[0.5971692612397725, 1, 0.17315025366800732`], 
              Line[{835, 508}], 
              Hue[0.6028000868099064, 1, 0.16535372595551423`], 
              Line[{508, 1116}], 
              Hue[0.6081600838625736, 1, 0.1579321915748981], 
              Line[{1116, 303}], 
              Hue[0.6132249604482275, 1, 0.15091928553322356`], 
              Line[{303, 1009}], 
              Hue[0.6179877840082608, 1, 0.1443246067577928], 
              Line[{1009, 682}], 
              Hue[0.6224419775827741, 1, 0.13815726180846666`], 
              Line[{682, 1190}], 
              Hue[0.6265813284158185, 1, 0.13242585296271292`], 
              Line[{1190, 187}], 
              Hue[0.6303999961269796, 1, 0.12713846690110525`], 
              Line[{187, 935}], 
              Hue[0.6338925204385715, 1, 0.1223026640081319], 
              Line[{935, 608}], 
              Hue[0.6370538284482529, 1, 0.1179254683024192], 
              Line[{608, 1154}], 
              Hue[0.6398792414374274, 1, 0.11401335800971601`], 
              Line[{1154, 403}], 
              Hue[0.642364481206347, 1, 0.11057225679121191`], 
              Line[{403, 1070}], 
              Hue[0.6445056759274252, 1, 0.10760752563894962`], 
              Line[{1070, 743}], 
              Hue[0.6462993655088348, 1, 0.10512395544930561`], 
              Line[{743, 1223}], 
              Hue[0.647742485169804, 1, 0.10312578976488676`], 
              Line[{1223, 42}], 
              Hue[0.6488324454293479, 1, 0.10161661402090298`], 
              Line[{42, 806}], 
              Hue[0.6495670470822278, 1, 0.10059947327076152`], 
              Line[{806, 479}], 
              Hue[0.6499445155359618, 1, 0.10007682464251448`], 
              Line[{479, 1106}], 
              Hue[0.6499635018803563, 1, 0.10005053585796822`], 
              Line[{1106, 274}], 
              Hue[0.6496230822900699, 1, 0.10052188605990314`], 
              Line[{274, 992}], 
              Hue[0.6489227706014852, 1, 0.10149154839794365`], 
              Line[{992, 665}], 
              Hue[0.6478625181674101, 1, 0.10295959022973984`], 
              Line[{665, 1183}], 
              Hue[0.6464427145852274, 1, 0.10492547211276204`], 
              Line[{1183, 158}], 
              Hue[0.6446641878867196, 1, 0.10738804754146508`], 
              Line[{158, 911}], 
              Hue[0.6425282041886063, 1, 0.11034556343116046`], 
              Line[{911, 584}], 
              Hue[0.6400364668034954, 1, 0.11379566134900644`], 
              Line[{584, 1144}], 
              Hue[0.6371911148116252, 1, 0.11773537949159603`], 
              Line[{1144, 379}], 
              Hue[0.6339947210944469, 1, 0.122161155407689], 
              Line[{379, 1055}], 
              Hue[0.6304502898317603, 1, 0.12706882946371653`], 
              Line[{1055, 728}], 
              Hue[0.6265612534648006, 1, 0.13245364904873766`], 
              Line[{728, 100}], 
              Hue[0.6177652145554409, 1, 0.14463277984631273`], 
              Line[{100, 864}], 
              Hue[0.6128671834595029, 1, 0.151414669056073], 
              Line[{864, 537}], 
              Hue[0.6076424803982132, 1, 0.15864887329478172`], 
              Line[{537, 332}], 
              Hue[0.5962354964376801, 1, 0.17444315877859673`], 
              Line[{332, 1025}], 
              Hue[0.5900654255205231, 1, 0.1829863338946603], 
              Line[{1025, 698}], 
              Hue[0.5835930888053703, 1, 0.19194803088487195`], 
              Line[{698, 216}], 
              Hue[0.5697702436972503, 1, 0.21108735488073047`], 
              Line[{216, 957}], 
              Hue[0.5624349633891613, 1, 0.22124389684577667`], 
              Line[{957, 630}], 
              Hue[0.5548278558659355, 1, 0.23177681495485858`], 
              Line[{630, 425}], 
              Hue[0.5388324473952342, 1, 0.2539243036065989], 
              Line[{425, 13}], 
              Hue[0.5039749088399756, 1, 0.30218858776003377`], 
              Line[{13, 778}], 
              Hue[0.49392475646399925`, 1, 0.3161041833575395], 
              Line[{778, 451}], 
              Hue[0.4836458735137682, 1, 0.3303364828270902], 
              Line[{451, 246}], 
              Hue[0.4624577791733987, 1, 0.359673844221448], 
              Line[{246, 130}], 
              Hue[0.4179685887105741, 1, 0.421274261785359], 
              Line[{130, 72}], 
              Hue[0.32413010206184123`, 1, 0.5512044740682199], 
              Line[{72, 836}], 
              Hue[0.3122360370464329, 1, 0.56767317947417], 
              Line[{836, 509}], 
              Hue[0.30036271573940404`, 1, 0.5841131628223637], 
              Line[{509, 304}], 
              Hue[0.2767443556035534, 1, 0.6168155076258491], 
              Line[{304, 188}], 
              Hue[0.23048013301076892`, 1, 0.6808736619850893], 
              Line[{188, 936}], 
              Hue[0.21921126445831168`, 1, 0.69647671075003], 
              Line[{936, 609}], 
              Hue[0.20809314762311065`, 1, 0.7118710263680007], 
              Line[{609, 404}], 
              Hue[0.1863685058508882, 1, 0.7419512995910779], 
              Line[{404, 43}], 
              Hue[0.14538886200186374`, 1, 0.7986923449204963], 
              Line[{43, 807}], 
              Hue[0.13574424899463355`, 1, 0.8120464244689689], 
              Line[{807, 480}], 
              Hue[0.12636815092280018`, 1, 0.8250287141068922], 
              Line[{480, 275}], 
              Hue[0.10847436405663491`, 1, 0.8498047266908133], 
              Line[{275, 993}], 
              Hue[0.09998212832914433, 1, 0.8615632069288771], 
              Line[{993, 666}], 
              Hue[0.09180927628307001, 1, 0.8728794636080569], 
              Line[{666, 159}], 
              Hue[0.07646792375675593, 1, 0.8941213363367995], 
              Line[{159, 912}], 
              Hue[0.06932136573638026, 1, 0.9040165705188581], 
              Line[{912, 585}], 
              Hue[0.0625380438543004, 1, 0.913408862355584], 
              Line[{585, 1145}], 
              Hue[0.056127699688243715`, 1, 0.9222847235085857], 
              Line[{1145, 380}], 
              Hue[0.05009955615573558, 1, 0.930631383784366], 
              Line[{380, 1056}], 
              Hue[0.044462303753853405`, 1, 0.9384368101869722], 
              Line[{1056, 729}], 
              Hue[0.039224087554321385`, 1, 0.9456897249247858], 
              Line[{729, 1214}], 
              Hue[0.03439249497352759, 1, 0.9523796223443465], 
              Line[{1214, 101}], 
              Hue[0.029974544335900632`, 1, 0.958496784765676], 
              Line[{101, 865}], 
              Hue[0.02597667424796679, 1, 0.9640322971951228], 
              Line[{865, 538}], 
              Hue[0.02240473379922081, 1, 0.9689780608933866], 
              Line[{538, 1124}], 
              Hue[0.01926397360475607, 1, 0.9733268057780301], 
              Line[{1124, 333}], 
              Hue[0.016559037703374302`, 1, 0.9770721016414817], 
              Line[{333, 1026}], 
              Hue[0.014293956323677248`, 1, 0.9802083681672161], 
              Line[{1026, 699}], 
              Hue[0.012472139529349113`, 1, 0.9827308837285935], 
              Line[{699, 1198}], 
              Hue[0.011096371753602674`, 1, 0.9846357929565501], 
              Line[{1198, 217}], 
              Hue[0.010168807231442978`, 1, 0.9859201130641558], 
              Line[{217, 958}], 
              Hue[0.009690966337112306, 1, 0.9865817389178445], 
              Line[{958, 631}], 
              Hue[0.009663732832756455, 1, 0.9866194468469526], 
              Line[{631, 1168}], 
              Hue[0.010087352033033459`, 1, 0.9860328971850306], 
              Line[{1168, 426}], 
              Hue[0.010961429889048246`, 1, 0.9848226355382409], 
              Line[{426, 1085}], 
              Hue[0.01228493299365574, 1, 0.9829900927780152], 
              Line[{1085, 758}], 
              Hue[0.014056189508838246`, 1, 0.9805375837569932], 
              Line[{758, 1234}], 
              Hue[0.016272891014509572`, 1, 0.9774683047491406], 
              Line[{1234, 14}], 
              Hue[0.018932095276761096`, 1, 0.9737863296167922], 
              Line[{14, 779}], 
              Hue[0.021809295634924286`, 1, 0.9698025137362587], 
              Line[{779, 452}], 
              Hue[0.025065261886992873`, 1, 0.9652942527718561], 
              Line[{452, 1097}], 
              Hue[0.028696130260052688`, 1, 0.9602668965630039], 
              Line[{1097, 247}], 
              Hue[0.03269757112810445, 1, 0.9547264399764708], 
              Line[{247, 979}], 
              Hue[0.03706479406285368, 1, 0.9486795159129717], 
              Line[{979, 652}], 
              Hue[0.04179255346637567, 1, 0.9421333875080952], 
              Line[{652, 131}], 
              Hue[0.05229592456290988, 1, 0.9275902582975093], 
              Line[{131, 891}], 
              Hue[0.058055219243921874`, 1, 0.9196158502776467], 
              Line[{891, 564}], 
              Hue[0.06414779155409411, 1, 0.9111799809251004], 
              Line[{564, 359}], 
              Hue[0.07732245573199414, 1, 0.8929381382172388], 
              Line[{359, 1042}], 
              Hue[0.0843859890020775, 1, 0.8831578613817389], 
              Line[{1042, 715}], 
              Hue[0.09175249426811705, 1, 0.8729580848595303], 
              Line[{715, 73}], 
              Hue[0.10735810410295166`, 1, 0.8513503173959132], 
              Line[{73, 837}], 
              Hue[0.11557814076338635`, 1, 0.8399687281737728], 
              Line[{837, 510}], 
              Hue[0.12406303688937403`, 1, 0.8282204104608667], 
              Line[{510, 305}], 
              Hue[0.14178552609553785`, 1, 0.8036815792523322], 
              Line[{305, 189}], 
              Hue[0.17992926746098054`, 1, 0.75086716813095], 
              Line[{189, 44}], 
              Hue[0.26430839049745347`, 1, 0.6340345362342952], 
              Line[{44, 808}], 
              Hue[0.2753646491657668, 1, 0.6187258703858614], 
              Line[{808, 481}], 
              Hue[0.28648924808330184`, 1, 0.6033225795769667], 
              Line[{481, 276}], 
              Hue[0.30888838442870675`, 1, 0.5723083907910215], 
              Line[{276, 160}], 
              Hue[0.3538977039264655, 1, 0.5099877945633554], 
              Line[{160, 913}], 
              Hue[0.3651127317607144, 1, 0.4944592944851647], 
              Line[{913, 586}], 
              Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
              Line[{586, 381}], 
              Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
              Line[{381, 102}], 
              Hue[0.4416504165241171, 1, 0.3884840386589149], 
              Line[{102, 866}], 
              Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
              Line[{866, 539}], 
              Hue[0.4624794507543126, 1, 0.3596438374171057], 
              Line[{539, 334}], 
              Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
              Line[{334, 218}], 
              Hue[0.5206421991664243, 1, 0.27911080115418185`], 
              Line[{218, 959}], 
              Hue[0.5295779780248968, 1, 0.26673818427321994`], 
              Line[{959, 632}], 
              Hue[0.538266547758275, 1, 0.25470785695008086`], 
              Line[{632, 427}], 
              Hue[0.5548590309666169, 1, 0.23173364943083813`], 
              Line[{427, 1086}], 
              Hue[0.562742236268515, 1, 0.2208184420897485], 
              Line[{1086, 759}], 
              Hue[0.5703368420715813, 1, 0.2103028340547336], 
              Line[{759, 15}], 
              Hue[0.5846226621933641, 1, 0.1905224677322651], 
              Line[{15, 780}], 
              Hue[0.5918416876359572, 1, 0.18052689404252079`], 
              Line[{780, 453}], 
              Hue[0.5986788600103938, 1, 0.17106003998560856`], 
              Line[{453, 1098}], 
              Hue[0.605124115003997, 1, 0.16213584076369644`], 
              Line[{1098, 248}], 
              Hue[0.6111679571247386, 1, 0.15376744398113118`], 
              Line[{248, 980}], 
              Hue[0.616801473733582, 1, 0.14596719021504045`], 
              Line[{980, 653}], 
              Hue[0.6220112966377416, 1, 0.13875358927081932`], 
              Line[{653, 1176}], 
              Hue[0.6267952048562974, 1, 0.13212971635281912`], 
              Line[{1176, 132}], 
              Hue[0.6311464944491422, 1, 0.12610485383964928`], 
              Line[{132, 892}], 
              Hue[0.6350606744295779, 1, 0.12068522002058443`], 
              Line[{892, 565}], 
              Hue[0.6385314820151957, 1, 0.11587948644049831`], 
              Line[{565, 1134}], 
              Hue[0.6415515398578702, 1, 0.11169786788910285`], 
              Line[{1134, 360}], 
              Hue[0.6441163334668967, 1, 0.10814661519968151`], 
              Line[{360, 1043}], 
              Hue[0.6462220108521386, 1, 0.10523106189703899`], 
              Line[{1043, 716}], 
              Hue[0.6478653882683265, 1, 0.10295561624385559`], 
              Line[{716, 1206}], 
              Hue[0.6490439549773103, 1, 0.10132375464680125`], 
              Line[{1206, 74}], 
              Hue[0.6497558770210984, 1, 0.10033801643232539`], 
              Line[{74, 838}], 
              Hue[0.65, 1, 0.1], 
              Line[{838, 511}], 
              Hue[0.6497758508516553, 1, 0.1003103603592465], 
              Line[{511, 1117}], 
              Hue[0.6490836386282325, 1, 0.10126880805321657`], 
              Line[{1117, 306}], 
              Hue[0.647924256219145, 1, 0.10287410677349162`], 
              Line[{306, 1010}], 
              Hue[0.6462992759385341, 1, 0.10512407946972209`], 
              Line[{1010, 683}], 
              Hue[0.6442109486466315, 1, 0.10801560956620247`], 
              Line[{683, 1191}], 
              Hue[0.6416622054200444, 1, 0.11154463864916933`], 
              Line[{1191, 190}], 
              Hue[0.6386566434614805, 1, 0.1157061859764116], 
              Line[{190, 937}], 
              Hue[0.6351985254505255, 1, 0.12049434937619549`], 
              Line[{937, 610}], 
              Hue[0.6312927742561234, 1, 0.1259023125684446], 
              Line[{610, 1155}], 
              Hue[0.6269449649917861, 1, 0.13192235616521936`], 
              Line[{1155, 405}], 
              Hue[0.6221613168982031, 1, 0.13854586891018036`], 
              Line[{405, 1071}], 
              Hue[0.6169486842789533, 1, 0.14576336022914152`], 
              Line[{1071, 744}], 
              Hue[0.6113145465027295, 1, 0.15356447407314378`], 
              Line[{744, 45}], 
              Hue[0.5988147318783232, 1, 0.17087190970693716`], 
              Line[{45, 809}], 
              Hue[0.5919670363496605, 1, 0.18035333428508543`], 
              Line[{809, 482}], 
              Hue[0.58473377202876, 1, 0.19036862334479382`], 
              Line[{482, 277}], 
              Hue[0.5691527760754035, 1, 0.2119423100494413], 
              Line[{277, 161}], 
              Hue[0.5338582666371291, 1, 0.2608116308101289], 
              Line[{161, 914}], 
              Hue[0.5242473018055698, 1, 0.27411912057690346`], 
              Line[{914, 587}], 
              Hue[0.5143485011699307, 1, 0.28782515222624977`], 
              Line[{587, 382}], 
              Hue[0.4937450036285631, 1, 0.31635307189891265`], 
              Line[{382, 103}], 
              Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
              Line[{103, 867}], 
              Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
              Line[{867, 540}], 
              Hue[0.4265903998057363, 1, 0.4093363694997497], 
              Line[{540, 335}], 
              Hue[0.40285561902005573`, 1, 0.4421999121260767], 
              Line[{335, 219}], 
              Hue[0.3541782885749382, 1, 0.5095992927423934], 
              Line[{219, 16}], 
              Hue[0.2559700467030167, 1, 0.6455799353342846], 
              Line[{16, 781}], 
              Hue[0.24418650460716151`, 1, 0.6618956090054687], 
              Line[{781, 454}], 
              Hue[0.23251504107626042`, 1, 0.6780560969713317], 
              Line[{454, 249}], 
              Hue[0.2095526598376234, 1, 0.7098501633017522], 
              Line[{249, 133}], 
              Hue[0.16567638094729198`, 1, 0.7706019340729803], 
              Line[{133, 893}], 
              Hue[0.15522461920553626`, 1, 0.7850736041769498], 
              Line[{893, 566}], 
              Hue[0.14500926342857567`, 1, 0.7992179429450491], 
              Line[{566, 361}], 
              Hue[0.12534413011194334`, 1, 0.8264465890757707], 
              Line[{361, 75}], 
              Hue[0.0894570708553366, 1, 0.8761363634310724], 
              Line[{75, 839}], 
              Hue[0.08127684310591099, 1, 0.8874628326225847], 
              Line[{839, 512}], 
              Hue[0.07343545764661741, 1, 0.898320135566222], 
              Line[{512, 307}], 
              Hue[0.05881202365250282, 1, 0.9185679672503807], 
              Line[{307, 1011}], 
              Hue[0.052050137083394676`, 1, 0.927930579422992], 
              Line[{1011, 684}], 
              Hue[0.045667388892525085`, 1, 0.936768230764196], 
              Line[{684, 191}], 
              Hue[0.03407386963619374, 1, 0.9528207958883472], 
              Line[{191, 938}], 
              Hue[0.028879007692298897`, 1, 0.9600136816568169], 
              Line[{938, 611}], 
              Hue[0.024095080590371243`, 1, 0.9666375807210245], 
              Line[{611, 1156}], 
              Hue[0.01972862341291992, 1, 0.9726834445051877], 
              Line[{1156, 406}], 
              Hue[0.015785586670073126`, 1, 0.9781430338414372], 
              Line[{406, 1072}], 
              Hue[0.012271328261605818`, 1, 0.983008930099315], 
              Line[{1072, 745}], 
              Hue[0.009190606281216818, 1, 0.9872745451490843], 
              Line[{745, 1224}], 
              Hue[0.006547572672833679, 1, 0.9909341301453072], 
              Line[{1224, 46}], 
              Hue[0.004345767747486073, 1, 0.9939827831188653], 
              Line[{46, 810}], 
              Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
              Line[{810, 483}], 
              Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
              Line[{483, 1107}], 
              Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
              Line[{1107, 278}], 
              Hue[0., 1, 1.], 
              Line[{278, 994}], 
              Hue[0.00003576200292432219, 1, 0.9999504833805664], 
              Line[{994, 667}], 
              Hue[0.0005209532215424417, 1, 0.9992786801547875], 
              Line[{667, 1184}], 
              Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
              Line[{1184, 162}], 
              Hue[0.002835714849267812, 1, 0.9960736255933215], 
              Line[{162, 915}], 
              Hue[0.004661773713127593, 1, 0.9935452363972079], 
              Line[{915, 588}], 
              Hue[0.006930244460151558, 1, 0.9904042769013286], 
              Line[{588, 1146}], 
              Hue[0.00963782848580852, 1, 0.9866553144042651], 
              Line[{1146, 383}], 
              Hue[0.012780618284524925`, 1, 0.98230375929835], 
              Line[{383, 1057}], 
              Hue[0.016354103361823524`, 1, 0.977355856883629], 
              Line[{1057, 730}], 
              Hue[0.020353176995010713`, 1, 0.9718186780069082], 
              Line[{730, 1215}], 
              Hue[0.02477214383222137, 1, 0.9657001085400012], 
              Line[{1215, 104}], 
              Hue[0.02960472831844585, 1, 0.9590088377129211], 
              Line[{104, 868}], 
              Hue[0.03484408393598348, 1, 0.9517543453194075], 
              Line[{868, 541}], 
              Hue[0.04048280324561393, 1, 0.9439468878137652], 
              Line[{541, 336}], 
              Hue[0.05292596430884089, 1, 0.9267178955723742], 
              Line[{336, 1027}], 
              Hue[0.05971288785228013, 1, 0.9173206168199197], 
              Line[{1027, 700}], 
              Hue[0.06686416410187412, 1, 0.9074188497050973], 
              Line[{700, 220}], 
              Hue[0.0822191519317762, 1, 0.886158097325233], 
              Line[{220, 960}], 
              Hue[0.09040135536954197, 1, 0.8748288925652496], 
              Line[{960, 633}], 
              Hue[0.09888913815236677, 1, 0.8630765779428768], 
              Line[{633, 428}], 
              Hue[0.11677575897620396`, 1, 0.8383104875714099], 
              Line[{428, 17}], 
              Hue[0.15591244091455142`, 1, 0.7841212356567749], 
              Line[{17, 782}], 
              Hue[0.16560418625754558`, 1, 0.7707018959510907], 
              Line[{782, 455}], 
              Hue[0.1754844869491477, 1, 0.7570214796088724], 
              Line[{455, 250}], 
              Hue[0.19576285162016843`, 1, 0.728943743910536], 
              Line[{250, 134}], 
              Hue[0.2380454811044328, 1, 0.6703985646246315], 
              Line[{134, 76}], 
              Hue[0.32665172184370816`, 1, 0.5477130005240964], 
              Line[{76, 840}], 
              Hue[0.3378461432831502, 1, 0.5322130323771767], 
              Line[{840, 513}], 
              Hue[0.34902230807032686`, 1, 0.5167383426718551], 
              Line[{513, 308}], 
              Hue[0.37126683815891426`, 1, 0.4859382240876572], 
              Line[{308, 192}], 
              Hue[0.414957347477091, 1, 0.42544367272402794`], 
              Line[{192, 47}], 
              Hue[0.49630544478553595`, 1, 0.3128078456815656], 
              Line[{47, 811}], 
              Hue[0.5056735312922054, 1, 0.2998366489800233], 
              Line[{811, 484}], 
              Hue[0.514826106927142, 1, 0.2871638519470341], 
              Line[{484, 279}], 
              Hue[0.5324426659051025, 1, 0.2627716933621659], 
              Line[{279, 995}], 
              Hue[0.5408863504863284, 1, 0.2510804377881607], 
              Line[{995, 668}], 
              Hue[0.5490739508136508, 1, 0.23974376041186815`], 
              Line[{668, 163}], 
              Hue[0.5646437742614279, 1, 0.2181855433303307], 
              Line[{163, 916}], 
              Hue[0.5720082813777299, 1, 0.20798853347698942`], 
              Line[{916, 589}], 
              Hue[0.5790812931004944, 1, 0.1981951326300847], 
              Line[{589, 384}], 
              Hue[0.5923213421261689, 1, 0.17986275705607385`], 
              Line[{384, 1058}], 
              Hue[0.5984735795842252, 1, 0.17134427442184202`], 
              Line[{1058, 731}], 
              Hue[0.6043047391576963, 1, 0.16327036116626661`], 
              Line[{731, 105}], 
              Hue[0.6149785600551214, 1, 0.1484912245390626], 
              Line[{105, 869}], 
              Hue[0.6198096124680287, 1, 0.14180207504426806`], 
              Line[{869, 542}], 
              Hue[0.6242963823800055, 1, 0.13558962439691552`], 
              Line[{542, 1125}], 
              Hue[0.6284341175249505, 1, 0.1298604526577609], 
              Line[{1125, 337}], 
              Hue[0.632218496566051, 1, 0.12462054321623711`], 
              Line[{337, 1028}], 
              Hue[0.6356456338515594, 1, 0.11987527620553319`], 
              Line[{1028, 701}], 
              Hue[0.6387120836294522, 1, 0.11562942266691237`], 
              Line[{701, 1199}], 
              Hue[0.6414148437163875, 1, 0.1118871394696174], 
              Line[{1199, 221}], 
              Hue[0.6437472923553211, 1, 0.1086575952003246], 
              Line[{221, 961}], 
              Hue[0.6457107060040022, 1, 0.105939022455997], 
              Line[{961, 634}], 
              Hue[0.6473065151647954, 1, 0.10372944054105246`], 
              Line[{634, 1169}], 
              Hue[0.6485334158854615, 1, 0.10203065492782251`], 
              Line[{1169, 429}], 
              Hue[0.6493910216825616, 1, 0.10084320074722244`], 
              Line[{429, 1087}], 
              Hue[0.6498786574617158, 1, 0.10016801274531664`], 
              Line[{1087, 760}], 
              Hue[0.6499938764801539, 1, 0.10000847871978681`], 
              Line[{760, 1235}], 
              Hue[0.6497372850682618, 1, 0.10036375913625298`], 
              Line[{1235, 18}], 
              Hue[0.6491099419681078, 1, 0.10123238804415856`], 
              Line[{18, 783}], 
              Hue[0.648012158323168, 1, 0.10275239616792121`], 
              Line[{783, 456}], 
              Hue[0.6464825390297871, 1, 0.10487033057414091`], 
              Line[{456, 1099}], 
              Hue[0.6445242210546247, 1, 0.10758184777051967`], 
              Line[{1099, 251}], 
              Hue[0.6421409515229385, 1, 0.11088175942977754`], 
              Line[{251, 981}], 
              Hue[0.6393370814456668, 1, 0.1147640410752306], 
              Line[{981, 654}], 
              Hue[0.6361175656945975, 1, 0.11922183211517262`], 
              Line[{654, 1177}], 
              Hue[0.6324881042062831, 1, 0.12424724032976184`], 
              Line[{1177, 135}], 
              Hue[0.6284547167266967, 1, 0.12983193068611226`], 
              Line[{135, 894}], 
              Hue[0.6240240974073058, 1, 0.13596663435911505`], 
              Line[{894, 567}], 
              Hue[0.619203731740383, 1, 0.14264098682100812`], 
              Line[{567, 1135}], 
              Hue[0.6140013403745077, 1, 0.1498442979429893], 
              Line[{1135, 362}], 
              Hue[0.6084252021885597, 1, 0.15756510466199425`], 
              Line[{362, 1044}], 
              Hue[0.6024841798819822, 1, 0.16579113554802466`], 
              Line[{1044, 717}], 
              Hue[0.5961876440962116, 1, 0.17450941586678398`], 
              Line[{717, 77}], 
              Hue[0.5825679681898409, 1, 0.19336742866022028`], 
              Line[{77, 841}], 
              Hue[0.5752659774094253, 1, 0.2034778774331035], 
              Line[{841, 514}], 
              Hue[0.567650739976386, 1, 0.21402205234038857`], 
              Line[{514, 309}], 
              Hue[0.5515276704678285, 1, 0.23634630242916058`], 
              Line[{309, 193}], 
              Hue[0.5160632495975614, 1, 0.2854508851726073], 
              Line[{193, 939}], 
              Hue[0.5066042273018267, 1, 0.2985479929667014], 
              Line[{939, 612}], 
              Hue[0.496935929938212, 1, 0.31193486623939876`], 
              Line[{612, 407}], 
              Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
              Line[{407, 48}], 
              Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
              Line[{48, 812}], 
              Hue[0.4246413660202546, 1, 0.4120350316642629], 
              Line[{812, 485}], 
              Hue[0.41383774452286926`, 1, 0.4269938921991042], 
              Line[{485, 280}], 
              Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
              Line[{280, 164}], 
              Hue[0.348065839250993, 1, 0.5180626841140098], 
              Line[{164, 917}], 
              Hue[0.33709491884207254`, 1, 0.533253189295592], 
              Line[{917, 590}], 
              Hue[0.3261640406991231, 1, 0.5483882513396757], 
              Line[{590, 385}], 
              Hue[0.3044856375076547, 1, 0.5784045019124782], 
              Line[{385, 106}], 
              Hue[0.2622975563354735, 1, 0.6368187681508828], 
              Line[{106, 870}], 
              Hue[0.25208273334760545`, 1, 0.6509623692110078], 
              Line[{870, 543}], 
              Hue[0.24203201470466934`, 1, 0.6648787488704578], 
              Line[{543, 338}], 
              Hue[0.22255355097197682`, 1, 0.6918489294234167], 
              Line[{338, 1029}], 
              Hue[0.21310985613503286`, 1, 0.7049248145822622], 
              Line[{1029, 702}], 
              Hue[0.20388115296138404`, 1, 0.7177030189765452], 
              Line[{702, 222}], 
              Hue[0.18605257434812122`, 1, 0.7423887432102937], 
              Line[{222, 962}], 
              Hue[0.17751331625822708`, 1, 0.7542123313347625], 
              Line[{962, 635}], 
              Hue[0.1692426636652547, 1, 0.7656640041558012], 
              Line[{635, 430}], 
              Hue[0.15355329731523432`, 1, 0.7873877421789064], 
              Line[{430, 1088}], 
              Hue[0.14615657334491117`, 1, 0.7976293599839692], 
              Line[{1088, 761}], 
              Hue[0.13907240447967162`, 1, 0.8074382091819932], 
              Line[{761, 19}], 
              Hue[0.1258822672641935, 1, 0.8257014760957321], 
              Line[{19, 784}], 
              Hue[0.12019406549786082`, 1, 0.8335774477721928], 
              Line[{784, 457}], 
              Hue[0.11480942171781039`, 1, 0.841033108390724], 
              Line[{457, 1100}], 
              Hue[0.1097347580570539, 1, 0.8480595657671561], 
              Line[{1100, 252}], 
              Hue[0.10498028439771645`, 1, 0.8546426831416234], 
              Line[{252, 982}], 
              Hue[0.10054946522966379`, 1, 0.8607776635281578], 
              Line[{982, 655}], 
              Hue[0.09644537555898403, 1, 0.8664602492260222], 
              Line[{655, 1178}], 
              Hue[0.09267279382202231, 1, 0.8716838239387383], 
              Line[{1178, 136}], 
              Hue[0.08923607765986541, 1, 0.8764423540094171], 
              Line[{136, 895}], 
              Hue[0.08613915930400928, 1, 0.8807303948098333], 
              Line[{895, 568}], 
              Hue[0.08338554150549227, 1, 0.8845430963770107], 
              Line[{568, 1136}], 
              Hue[0.08097829401160461, 1, 0.8878762082916243], 
              Line[{1136, 363}], 
              Hue[0.07892005059360241, 1, 0.8907260837934736], 
              Line[{363, 1045}], 
              Hue[0.0772130066281298, 1, 0.8930896831302818], 
              Line[{1045, 718}], 
              Hue[0.07585891723436344, 1, 0.8949645761370352], 
              Line[{718, 1207}], 
              Hue[0.07485909596817264, 1, 0.8963489440440687], 
              Line[{1207, 78}], 
              Hue[0.0742144140738843, 1, 0.8972415805130832], 
              Line[{78, 842}], 
              Hue[0.07392530029353117, 1, 0.8976418919012645], 
              Line[{842, 515}], 
              Hue[0.07399174123275476, 1, 0.8975498967546472], 
              Line[{515, 1118}], 
              Hue[0.07441328228183242, 1, 0.8969662245328474], 
              Line[{1118, 310}], 
              Hue[0.07518902908959157, 1, 0.8958921135682578], 
              Line[{310, 1012}], 
              Hue[0.07631764958727538, 1, 0.8943294082637726], 
              Line[{1012, 685}], 
              Hue[0.07779737655874386, 1, 0.892280555534047], 
              Line[{685, 1192}], 
              Hue[0.07962601075268316, 1, 0.8897486004962848], 
              Line[{1192, 194}], 
              Hue[0.08180092453184618, 1, 0.8867371814174437], 
              Line[{194, 940}], 
              Hue[0.08431906605364659, 1, 0.8832505239257201], 
              Line[{940, 613}], 
              Hue[0.08717696397578445, 1, 0.8792934344950676], 
              Line[{613, 1157}], 
              Hue[0.09037073267991624, 1, 0.8748712932124237], 
              Line[{1157, 408}], 
              Hue[0.09389607800573863, 1, 0.8699900458382082], 
              Line[{408, 1073}], 
              Hue[0.09774830348722685, 1, 0.864656195171532], 
              Line[{1073, 746}], 
              Hue[0.10192231708213961`, 1, 0.8588767917324222], 
              Line[{746, 49}], 
              Hue[0.11121340631552645`, 1, 0.8460122066400404], 
              Line[{49, 813}], 
              Hue[0.11631838726565158`, 1, 0.8389437714783285], 
              Line[{813, 486}], 
              Hue[0.12172098370419493`, 1, 0.8314632533326531], 
              Line[{486, 281}], 
              Hue[0.13339086797701893`, 1, 0.81530495203182], 
              Line[{281, 996}], 
              Hue[0.13964322462753742`, 1, 0.8066478428234096], 
              Line[{996, 669}], 
              Hue[0.14616335456864338`, 1, 0.7976199705972631], 
              Line[{669, 165}], 
              Hue[0.15997353811710252`, 1, 0.7784981779917042], 
              Line[{165, 918}], 
              Hue[0.16724614621688705`, 1, 0.7684284129304642], 
              Line[{918, 591}], 
              Hue[0.17475165974551726`, 1, 0.7580361634292838], 
              Line[{591, 386}], 
              Hue[0.19042347727043346`, 1, 0.7363367237793998], 
              Line[{386, 107}], 
              Hue[0.22408699045869296`, 1, 0.6897257055187328], 
              Line[{107, 871}], 
              Hue[0.23290212519315506`, 1, 0.6775201343479391], 
              Line[{871, 544}], 
              Hue[0.24186836038227832`, 1, 0.6651053471629992], 
              Line[{544, 339}], 
              Hue[0.2602259738879236, 1, 0.6396871130782595], 
              Line[{339, 223}], 
              Hue[0.2984193849547934, 1, 0.5868039285241322], 
              Line[{223, 20}], 
              Hue[0.37746999425670696`, 1, 0.4773492387214827], 
              Line[{20, 785}], 
              Hue[0.3881962348094578, 1, 0.4624975210330584], 
              Line[{785, 458}], 
              Hue[0.3988817122593813, 1, 0.4477022445639337], 
              Line[{458, 253}], 
              Hue[0.4200632699915861, 1, 0.41837393385780386`], 
              Line[{253, 137}], 
              Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
              Line[{137, 896}], 
              Hue[0.47122600987211416`, 1, 0.3475332171001496], 
              Line[{896, 569}], 
              Hue[0.48103916256365264`, 1, 0.3339457749118656], 
              Line[{569, 364}], 
              Hue[0.5001384942340417, 1, 0.30750054644517305`], 
              Line[{364, 79}], 
              Hue[0.535877206947064, 1, 0.258016174996373], 
              Line[{79, 843}], 
              Hue[0.5442299892937015, 1, 0.24645078405487492`], 
              Line[{843, 516}], 
              Hue[0.5523276867091123, 1, 0.2352385876335369], 
              Line[{516, 311}], 
              Hue[0.5677163610945896, 1, 0.2139311923305683], 
              Line[{311, 1013}], 
              Hue[0.5749876659496169, 1, 0.20386323176206894`], 
              Line[{1013, 686}], 
              Hue[0.5819645681646474, 1, 0.1942029056181806], 
              Line[{686, 195}], 
              Hue[0.5950007662913634, 1, 0.1761527851350353], 
              Line[{195, 941}], 
              Hue[0.6010440465914457, 1, 0.16778516625799833`], 
              Line[{941, 614}], 
              Hue[0.6067609138774565, 1, 0.15986950386198334`], 
              Line[{614, 1158}], 
              Hue[0.6121445895277615, 1, 0.15241518373079171`], 
              Line[{1158, 409}], 
              Hue[0.6171888027261395, 1, 0.14543088853303765`], 
              Line[{409, 1074}], 
              Hue[0.6218877982262759, 1, 0.1389245870713103], 
              Line[{1074, 747}], 
              Hue[0.626236343332304, 1, 0.13290352461680977`], 
              Line[{747, 1225}], 
              Hue[0.6302297340871472, 1, 0.12737421434087315`], 
              Line[{1225, 50}], 
              Hue[0.6338638006616175, 1, 0.12234242985314508`], 
              Line[{50, 814}], 
              Hue[0.6371349119384484, 1, 0.11781319885445608`], 
              Line[{814, 487}], 
              Hue[0.6400399792866401, 1, 0.11379079791080605`], 
              Line[{487, 1108}], 
              Hue[0.6425764595227332, 1, 0.11027874835313865`], 
              Line[{1108, 282}], 
              Hue[0.6447423570568399, 1, 0.10727981330591406`], 
              Line[{282, 997}], 
              Hue[0.6465362252224868, 1, 0.10479599584578755`], 
              Line[{997, 670}], 
              Hue[0.6479571667905495, 1, 0.10282853829000846`], 
              Line[{670, 1185}], 
              Hue[0.6490048336687713, 1, 0.10137792261247067`], 
              Line[{1185, 166}], 
              Hue[0.6496794257895749, 1, 0.10044387198366546`], 
              Line[{166, 919}], 
              Hue[0.6499816891900825, 1, 0.10002535342911661`], 
              Line[{919, 592}], 
              Hue[0.649913688212448, 1, 0.10011950862891815`], 
              Line[{592, 1147}], 
              Hue[0.6494806744619461, 1, 0.10071906612961308`], 
              Line[{1147, 387}], 
              Hue[0.6486851193607037, 1, 0.10182060396210252`], 
              Line[{387, 1059}], 
              Hue[0.6475296254405913, 1, 0.10342051862071971`], 
              Line[{1059, 732}], 
              Hue[0.6460172759661017, 1, 0.10551454097001305`], 
              Line[{732, 1216}], 
              Hue[0.6441387962800467, 1, 0.10811551284301238`], 
              Line[{1216, 108}], 
              Hue[0.6419073614149446, 1, 0.11120519188699969`], 
              Line[{108, 872}], 
              Hue[0.6393279217806054, 1, 0.11477672368839252`], 
              Line[{872, 545}], 
              Hue[0.6364059236955154, 1, 0.11882256719082487`], 
              Line[{545, 1126}], 
              Hue[0.633147299839633, 1, 0.12333450791435427`], 
              Line[{1126, 340}], 
              Hue[0.6295584590135755, 1, 0.12830367213504923`], 
              Line[{340, 1030}], 
              Hue[0.6256462752214601, 1, 0.13372054200105532`], 
              Line[{1030, 703}], 
              Hue[0.6214180760956345, 1, 0.13957497155989068`], 
              Line[{703, 224}], 
              Hue[0.6120457229253476, 1, 0.15255207594951867`], 
              Line[{224, 963}], 
              Hue[0.6069185327044829, 1, 0.1596512624091776], 
              Line[{963, 636}], 
              Hue[0.6015090678646546, 1, 0.16714129064893984`], 
              Line[{636, 431}], 
              Hue[0.5898827676627232, 1, 0.18323924477469095`], 
              Line[{431, 21}], 
              Hue[0.5636832122283134, 1, 0.21951555229925834`], 
              Line[{21, 786}], 
              Hue[0.5567136217025259, 1, 0.22916575456573335`], 
              Line[{786, 459}], 
              Hue[0.5495535131541188, 1, 0.239079751017374], 
              Line[{459, 254}], 
              Hue[0.5347069696709118, 1, 0.2596365035325837], 
              Line[{254, 138}], 
              Hue[0.5032363317103741, 1, 0.3032112330164051], 
              Line[{138, 80}], 
              Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
              Line[{80, 844}], 
              Hue[0.4273493017541496, 1, 0.4082855821865621], 
              Line[{844, 517}], 
              Hue[0.4187769462529356, 1, 0.42015499749593543`], 
              Line[{517, 312}], 
              Hue[0.4016996143368604, 1, 0.44380053399511643`], 
              Line[{312, 196}], 
              Hue[0.36816190899635887`, 1, 0.4902373567742724], 
              Line[{196, 942}], 
              Hue[0.3599770369389085, 1, 0.5015702565461267], 
              Line[{942, 615}], 
              Hue[0.35189574798840917`, 1, 0.5127597335545104], 
              Line[{615, 410}], 
              Hue[0.3360900022430147, 1, 0.5346446122789027], 
              Line[{410, 51}], 
              Hue[0.3062162330159352, 1, 0.5760082927471667], 
              Line[{51, 815}], 
              Hue[0.2991716299221076, 1, 0.5857623585693895], 
              Line[{815, 488}], 
              Hue[0.2923166756510984, 1, 0.5952538337138638], 
              Line[{488, 283}], 
              Hue[0.27924604159447797`, 1, 0.6133516347153383], 
              Line[{283, 998}], 
              Hue[0.2730642893341784, 1, 0.6219109839988299], 
              Line[{998, 671}], 
              Hue[0.26710353707420825`, 1, 0.6301643332818655], 
              Line[{671, 167}], 
              Hue[0.25587752122388957`, 1, 0.645708047536153], 
              Line[{167, 920}], 
              Hue[0.25058727450947665`, 1, 0.6530330045253401], 
              Line[{920, 593}], 
              Hue[0.24555053438744917`, 1, 0.6600069523866088], 
              Line[{593, 1148}], 
              Hue[0.24077743066046287`, 1, 0.6666158652393591], 
              Line[{1148, 388}], 
              Hue[0.2362743201138613, 1, 0.6728509413808075], 
              Line[{388, 1060}], 
              Hue[0.23204715439283796`, 1, 0.6787039400714551], 
              Line[{1060, 733}], 
              Hue[0.228101472949032, 1, 0.6841671913013403], 
              Line[{733, 1217}], 
              Hue[0.22444239660245185`, 1, 0.6892336047042974], 
              Line[{1217, 109}], 
              Hue[0.22107462172596604`, 1, 0.6938966776102009], 
              Line[{109, 873}], 
              Hue[0.21800241505864582`, 1, 0.6981505022264904], 
              Line[{873, 546}], 
              Hue[0.2152362258961666, 1, 0.7019806102976155], 
              Line[{546, 1127}], 
              Hue[0.21277323204193926`, 1, 0.7053909094803918], 
              Line[{1127, 341}], 
              Hue[0.21061582428185527`, 1, 0.7083780894558926], 
              Line[{341, 1031}], 
              Hue[0.20876909745178435`, 1, 0.7109350958359909], 
              Line[{1031, 704}], 
              Hue[0.20723703976830266`, 1, 0.7130564064746578], 
              Line[{704, 1200}], 
              Hue[0.2060165129843588, 1, 0.7147463666370417], 
              Line[{1200, 225}], 
              Hue[0.20510865069781264`, 1, 0.7160034067261056], 
              Line[{225, 964}], 
              Hue[0.20451414032037324`, 1, 0.7168265749410216], 
              Line[{964, 637}], 
              Hue[0.2042332237686722, 1, 0.7172155363203], 
              Line[{637, 1170}], 
              Hue[0.2042656987886805, 1, 0.7171705709079809], 
              Line[{1170, 432}], 
              Hue[0.20461092090931254`, 1, 0.7166925710486441], 
              Line[{432, 1089}], 
              Hue[0.2052678060201527, 1, 0.71578303781825], 
              Line[{1089, 762}], 
              Hue[0.206234833567375, 1, 0.7144440765990193], 
              Line[{762, 1236}], 
              Hue[0.20751005036103898`, 1, 0.7126783918077922], 
              Line[{1236, 22}], 
              Hue[0.20909107498610818`, 1, 0.7104892807884656], 
              Line[{22, 787}], 
              Hue[0.21083927106807981`, 1, 0.7080687015980434], 
              Line[{787, 460}], 
              Hue[0.21284857258637074`, 1, 0.7052865918034866], 
              Line[{460, 1101}], 
              Hue[0.21511606256506954`, 1, 0.7021469902945191], 
              Line[{1101, 255}], 
              Hue[0.21763851675516294`, 1, 0.6986543614159282], 
              Line[{255, 983}], 
              Hue[0.22041240871802847`, 1, 0.6948135879288836], 
              Line[{983, 656}], 
              Hue[0.22343391526700945`, 1, 0.6906299634764484], 
              Line[{656, 139}], 
              Hue[0.2302030307280371, 1, 0.6812573420688717], 
              Line[{139, 897}], 
              Hue[0.2339415633507822, 1, 0.6760809122835324], 
              Line[{897, 570}], 
              Hue[0.23790957123682288`, 1, 0.6705867475182452], 
              Line[{570, 365}], 
              Hue[0.24651290232648204`, 1, 0.6586744429325634], 
              Line[{365, 1046}], 
              Hue[0.25113703535567344`, 1, 0.6522717971998367], 
              Line[{1046, 719}], 
              Hue[0.2559682789853538, 1, 0.6455823829433563], 
              Line[{719, 81}], 
              Hue[0.26622709646101356`, 1, 0.6313778664385966], 
              Line[{81, 845}], 
              Hue[0.2716416167924946, 1, 0.6238808382873151], 
              Line[{845, 518}], 
              Hue[0.27723715846681746`, 1, 0.6161331651997912], 
              Line[{518, 313}], 
              Hue[0.28894296133218006`, 1, 0.5999251304631353], 
              Line[{313, 197}], 
              Hue[0.3142050422533168, 1, 0.5649468645723307], 
              Line[{197, 52}], 
              Hue[0.3703276943937767, 1, 0.48723857699323225`], 
              Line[{52, 816}], 
              Hue[0.3776484843591628, 1, 0.4771020985796207], 
              Line[{816, 489}], 
              Hue[0.3850216966989798, 1, 0.46689303533987414`], 
              Line[{489, 284}], 
              Hue[0.3998911568710111, 1, 0.44630455202475394`], 
              Line[{284, 168}], 
              Hue[0.4300611832629301, 1, 0.40453066932825077`], 
              Line[{168, 110}], 
              Hue[0.4894961791048103, 1, 0.3222360597010319], 
              Line[{110, 874}], 
              Hue[0.4966646823218198, 1, 0.31231043986209567`], 
              Line[{874, 547}], 
              Hue[0.5037472280642845, 1, 0.3025038380648368], 
              Line[{547, 342}], 
              Hue[0.5176265884276987, 1, 0.2832862621770325], 
              Line[{342, 226}], 
              Hue[0.5440169674170385, 1, 0.24674573742256206`], 
              Line[{226, 965}], 
              Hue[0.5502875031380062, 1, 0.2380634571935298], 
              Line[{965, 638}], 
              Hue[0.5564136640408157, 1, 0.2295810805588705], 
              Line[{638, 433}], 
              Hue[0.5682073749912375, 1, 0.21325132693520957`], 
              Line[{433, 23}], 
              Hue[0.5897942074049188, 1, 0.1833618666701124], 
              Line[{23, 788}], 
              Hue[0.5951502760186179, 1, 0.17594577166652903`], 
              Line[{788, 461}], 
              Hue[0.6002831660012198, 1, 0.1688386932290804], 
              Line[{461, 256}], 
              Hue[0.6098567254015459, 1, 0.15558299559785957`], 
              Line[{256, 984}], 
              Hue[0.6142869534754534, 1, 0.14944883364937223`], 
              Line[{984, 657}], 
              Hue[0.6184731322683409, 1, 0.14365258608998957`], 
              Line[{657, 140}], 
              Hue[0.6260965473595752, 1, 0.13309708827135736`], 
              Line[{140, 898}], 
              Hue[0.62952633956107, 1, 0.1283481452231339], 
              Line[{898, 571}], 
              Hue[0.6326972017490727, 1, 0.12395772065513017`], 
              Line[{571, 1137}], 
              Hue[0.6356063808733468, 1, 0.11992962648305838`], 
              Line[{1137, 366}], 
              Hue[0.6382515161578307, 1, 0.11626713147377292`], 
              Line[{366, 1047}], 
              Hue[0.6406306407874567, 1, 0.11297295890967544`], 
              Line[{1047, 720}], 
              Hue[0.642742183009351, 1, 0.11004928506397547`], 
              Line[{720, 1208}], 
              Hue[0.6445849666493163, 1, 0.10749773848556203`], 
              Line[{1208, 82}], 
              Hue[0.6461582110453501, 1, 0.10531940009105376`], 
              Line[{82, 846}], 
              Hue[0.6474615304008184, 1, 0.10351480406040525`], 
              Line[{846, 519}], 
              Hue[0.6484949325607456, 1, 0.1020839395312753], 
              Line[{519, 1119}], 
              Hue[0.6492588172155249, 1, 0.10102625308619634`], 
              Line[{1119, 314}], 
              Hue[0.6497539735371818, 1, 0.10034065202544065`], 
              Line[{314, 1014}], 
              Hue[0.6499815772541457, 1, 0.10002550841733665`], 
              Line[{1014, 687}], 
              Hue[0.6499431871712867, 1, 0.10007866391667997`], 
              Line[{687, 1193}], 
              Hue[0.6496407411427715, 1, 0.100497435340778], 
              Line[{1193, 198}], 
              Hue[0.6490765515060724, 1, 0.1012786209915922], 
              Line[{198, 943}], 
              Hue[0.6482532999862228, 1, 0.10241850771138375`], 
              Line[{943, 616}], 
              Hue[0.6471740320801644, 1, 0.10391287865823384`], 
              Line[{616, 1159}], 
              Hue[0.6458421509317543, 1, 0.10575702178680177`], 
              Line[{1159, 411}], 
              Hue[0.6442637867315978, 1, 0.10794244914086469`], 
              Line[{411, 1075}], 
              Hue[0.6424574621511778, 1, 0.11044351394452301`], 
              Line[{1075, 748}], 
              Hue[0.6404146954018882, 1, 0.11327196021277018`], 
              Line[{748, 1226}], 
              Hue[0.6381398831255919, 1, 0.11642170028764207`], 
              Line[{1226, 53}], 
              Hue[0.6356377387877258, 1, 0.11988620783237973`], 
              Line[{53, 817}], 
              Hue[0.6329049030901149, 1, 0.12367013418291775`], 
              Line[{817, 490}], 
              Hue[0.629933059454524, 1, 0.1277849946014283], 
              Line[{490, 285}], 
              Hue[0.6233525569288723, 1, 0.1368964596369462], 
              Line[{285, 999}], 
              Hue[0.6197567403218697, 1, 0.14187528263125748`], 
              Line[{999, 672}], 
              Hue[0.6159662199005156, 1, 0.1471236955223631], 
              Line[{672, 169}], 
              Hue[0.6078295944944955, 1, 0.15838979223839098`], 
              Line[{169, 921}], 
              Hue[0.6034983404819593, 1, 0.1643869131788257], 
              Line[{921, 594}], 
              Hue[0.5990025856468407, 1, 0.17061180448898977`], 
              Line[{594, 389}], 
              Hue[0.5895488785084125, 1, 0.1837015528345058], 
              Line[{389, 111}], 
              Hue[0.5690285471234685, 1, 0.21211431936750524`], 
              Line[{111, 875}], 
              Hue[0.5636127668105513, 1, 0.21961309210846752`], 
              Line[{875, 548}], 
              Hue[0.5581004505783913, 1, 0.22724552996838124`], 
              Line[{548, 343}], 
              Hue[0.5468226987949832, 1, 0.24286087859156177`], 
              Line[{343, 227}], 
              Hue[0.5235139242066904, 1, 0.2751345664830441], 
              Line[{227, 24}], 
              Hue[0.4759765291831074, 1, 0.3409555749772359], 
              Line[{24, 789}], 
              Hue[0.4705152646825371, 1, 0.34851732582417944`], 
              Line[{789, 462}], 
              Hue[0.4650980770550739, 1, 0.35601804715451313`], 
              Line[{462, 257}], 
              Hue[0.4544244028813892, 1, 0.3707969806257688], 
              Line[{257, 141}], 
              Hue[0.43391310321840615`, 1, 0.3991972416975915], 
              Line[{141, 899}], 
              Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
              Line[{899, 572}], 
              Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
              Line[{572, 367}], 
              Hue[0.41486590646721855`, 1, 0.425570283353082], 
              Line[{367, 83}], 
              Hue[0.397668370454617, 1, 0.4493822562936073], 
              Line[{83, 847}], 
              Hue[0.3936990016316188, 1, 0.4548783054331432], 
              Line[{847, 520}], 
              Hue[0.38987162838028505`, 1, 0.4601777453196053], 
              Line[{520, 315}], 
              Hue[0.3826612272561668, 1, 0.4701613776453075], 
              Line[{315, 1015}], 
              Hue[0.37928684985292066`, 1, 0.4748335925113407], 
              Line[{1015, 688}], 
              Hue[0.3760717599338623, 1, 0.4792852554761906], 
              Line[{688, 199}], 
              Hue[0.3701742330255793, 1, 0.48745106196458254`], 
              Line[{199, 944}], 
              Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
              Line[{944, 617}], 
              Hue[0.36497768986950796`, 1, 0.4946462755652967], 
              Line[{617, 1160}], 
              Hue[0.362634929511148, 1, 0.49789009759994896`], 
              Line[{1160, 412}], 
              Hue[0.3604662021167107, 1, 0.5008929509153237], 
              Line[{412, 1076}], 
              Hue[0.35845097145360594`, 1, 0.5036832702950071], 
              Line[{1076, 749}], 
              Hue[0.35661292578688397`, 1, 0.5062282566027761], 
              Line[{749, 1227}], 
              Hue[0.35496031165829056`, 1, 0.5085164915500592], 
              Line[{1227, 54}], 
              Hue[0.35349479303018316`, 1, 0.5105456711889772], 
              Line[{54, 818}], 
              Hue[0.35221778599738857`, 1, 0.5123138347728466], 
              Line[{818, 491}], 
              Hue[0.35113045818320604`, 1, 0.513819365592484], 
              Line[{491, 1109}], 
              Hue[0.3502337284595699, 1, 0.5150609913636724], 
              Line[{1109, 286}], 
              Hue[0.34952826699021244`, 1, 0.5160377841673982], 
              Line[{286, 1000}], 
              Hue[0.34901449559524117`, 1, 0.5167491599450507], 
              Line[{1000, 673}], 
              Hue[0.3486950352222825, 1, 0.5171914896922242], 
              Line[{673, 1186}], 
              Hue[0.3485687629316121, 1, 0.5173663282485371], 
              Line[{1186, 170}], 
              Hue[0.3486338518862725, 1, 0.5172762050805458], 
              Line[{170, 922}], 
              Hue[0.348889732603251, 1, 0.5169219087031909], 
              Line[{922, 595}], 
              Hue[0.34933814248188466`, 1, 0.5163010334866213], 
              Line[{595, 1149}], 
              Hue[0.34997679163431056`, 1, 0.5154167500448008], 
              Line[{1149, 390}], 
              Hue[0.3508029529430386, 1, 0.514272834386562], 
              Line[{390, 1061}], 
              Hue[0.3518150994038084, 1, 0.5128714008254961], 
              Line[{1061, 734}], 
              Hue[0.35301147397147836`, 1, 0.5112148821933377], 
              Line[{734, 1218}], 
              Hue[0.3543900929873455, 1, 0.5093060250944448], 
              Line[{1218, 112}], 
              Hue[0.35594874988133396`, 1, 0.5071478847796914], 
              Line[{112, 876}], 
              Hue[0.35768501914289136`, 1, 0.5047438196483043], 
              Line[{876, 549}], 
              Hue[0.3595962605541127, 1, 0.5020974853866131], 
              Line[{549, 1128}], 
              Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
              Line[{1128, 344}], 
              Hue[0.3639320525969277, 1, 0.4960940810196386], 
              Line[{344, 1032}], 
              Hue[0.3663502908874502, 1, 0.49274575107891516`], 
              Line[{1032, 705}], 
              Hue[0.3689308868346178, 1, 0.48917261822899083`], 
              Line[{705, 228}], 
              Hue[0.3745644012111418, 1, 0.48137236755380364`], 
              Line[{228, 966}], 
              Hue[0.3776094897536624, 1, 0.47715609111031365`], 
              Line[{966, 639}], 
              Hue[0.3808012881046648, 1, 0.4727366780089257], 
              Line[{639, 434}], 
              Hue[0.38760748499564185`, 1, 0.4633127130829575], 
              Line[{434, 25}], 
              Hue[0.40277901267322924`, 1, 0.4423059824524518], 
              Line[{25, 790}], 
              Hue[0.40678637868002354`, 1, 0.4367573218276598], 
              Line[{790, 463}], 
              Hue[0.4108975340091514, 1, 0.4310649529104058], 
              Line[{463, 258}], 
              Hue[0.4194106805355571, 1, 0.41927751925845946`], 
              Line[{258, 142}], 
              Hue[0.43745165460048385`, 1, 0.3942977090147146], 
              Line[{142, 84}], 
              Hue[0.4763479805738443, 1, 0.34044125766698485`], 
              Line[{84, 848}], 
              Hue[0.48136243415919283`, 1, 0.3334981680872715], 
              Line[{848, 521}], 
              Hue[0.4863914822583784, 1, 0.3265348707191684], 
              Line[{521, 316}], 
              Hue[0.49647027588745085`, 1, 0.3125796180019912], 
              Line[{316, 200}], 
              Hue[0.5163889082260467, 1, 0.2849999732254739], 
              Line[{200, 55}], 
              Hue[0.5549502328212769, 1, 0.23160736993977055`], 
              Line[{55, 819}], 
              Hue[0.5595400280084365, 1, 0.22525226891139566`], 
              Line[{819, 492}], 
              Hue[0.5640580617660584, 1, 0.2189965298623806], 
              Line[{492, 287}], 
              Hue[0.5728603215853374, 1, 0.2068087854972252], 
              Line[{287, 171}], 
              Hue[0.5894065239697563, 1, 0.18389865911879888`], 
              Line[{171, 923}], 
              Hue[0.5932982110070544, 1, 0.17851016937484787`], 
              Line[{923, 596}], 
              Hue[0.5970838746390024, 1, 0.17326848126907368`], 
              Line[{596, 391}], 
              Hue[0.6043228320384139, 1, 0.16324530948527313`], 
              Line[{391, 113}], 
              Hue[0.6173800159914007, 1, 0.14516613170421452`], 
              Line[{113, 877}], 
              Hue[0.6203312239244946, 1, 0.1410798437968537], 
              Line[{877, 550}], 
              Hue[0.623152006927015, 1, 0.13717414425490235`], 
              Line[{550, 345}], 
              Hue[0.6283933039841427, 1, 0.129916963714264], 
              Line[{345, 1033}], 
              Hue[0.6308097624612072, 1, 0.1265710981306361], 
              Line[{1033, 706}], 
              Hue[0.6330876879121391, 1, 0.1234170475062689], 
              Line[{706, 229}], 
              Hue[0.63722180163924, 1, 0.11769289003797534`], 
              Line[{229, 967}], 
              Hue[0.6390753744305938, 1, 0.11512640463456238`], 
              Line[{967, 640}], 
              Hue[0.6407851844367078, 1, 0.11275897539532763`], 
              Line[{640, 1171}], 
              Hue[0.6423503797987662, 1, 0.11059178181709306`], 
              Line[{1171, 435}], 
              Hue[0.6437702912952814, 1, 0.10862575051422585`], 
              Line[{435, 1090}], 
              Hue[0.645044432144193, 1, 0.10686155549265582`], 
              Line[{1090, 763}], 
              Hue[0.6461724975783577, 1, 0.10529961873765863`], 
              Line[{763, 1237}], 
              Hue[0.6471543641962109, 1, 0.1039401111129388], 
              Line[{1237, 26}], 
              Hue[0.6479900890896536, 1, 0.10278295356817203`], 
              Line[{26, 791}], 
              Hue[0.6487317379032762, 1, 0.10175605521084831`], 
              Line[{791, 464}], 
              Hue[0.6493022122472751, 1, 0.10096616765761912`], 
              Line[{464, 1102}], 
              Hue[0.6497022953693502, 1, 0.10041220641166898`], 
              Line[{1102, 259}], 
              Hue[0.649933012225844, 1, 0.1000927523026776], 
              Line[{259, 985}], 
              Hue[0.6499956264921607, 1, 0.10000605562623908`], 
              Line[{985, 658}], 
              Hue[0.6498916372406565, 1, 0.10015004074370641`], 
              Line[{658, 1179}], 
              Hue[0.6496227752929131, 1, 0.10052231113288951`], 
              Line[{1179, 143}], 
              Hue[0.6491909992537499, 1, 0.10112015487942325`], 
              Line[{143, 900}], 
              Hue[0.6485984912347582, 1, 0.10194055059802719`], 
              Line[{900, 573}], 
              Hue[0.6478476522755582, 1, 0.10298017377230413`], 
              Line[{573, 1138}], 
              Hue[0.646941097471376, 1, 0.1042354035011718], 
              Line[{1138, 368}], 
              Hue[0.645881650815927, 1, 0.10570232963948581`], 
              Line[{368, 1048}], 
              Hue[0.6446723397689567, 1, 0.1073767603199062], 
              Line[{1048, 721}], 
              Hue[0.6433163895581492, 1, 0.1092542298425627], 
              Line[{721, 1209}], 
              Hue[0.6418172172254437, 1, 0.11133000691861646`], 
              Line[{1209, 85}], 
              Hue[0.6401784254281243, 1, 0.11359910325336636`], 
              Line[{85, 849}], 
              Hue[0.6384037960053478, 1, 0.1160562824541339], 
              Line[{849, 522}], 
              Hue[0.6364972833210588, 1, 0.11869606924776482`], 
              Line[{522, 317}], 
              Hue[0.632356396365618, 1, 0.12442960503222122`], 
              Line[{317, 1016}], 
              Hue[0.6301120945449779, 1, 0.12753709986079986`], 
              Line[{1016, 689}], 
              Hue[0.6277550100314117, 1, 0.13080075534112234`], 
              Line[{689, 201}], 
              Hue[0.6226929711983198, 1, 0.13780973218694192`], 
              Line[{201, 945}], 
              Hue[0.6199867292044428, 1, 0.14155683648615622`], 
              Line[{945, 618}], 
              Hue[0.6171848307583241, 1, 0.14543638818078208`], 
              Line[{618, 413}], 
              Hue[0.6113149772704609, 1, 0.15356387762551565`], 
              Line[{413, 56}], 
              Hue[0.5986624405693786, 1, 0.17108277459624505`], 
              Line[{56, 820}], 
              Hue[0.5953416464468912, 1, 0.1756807972273813], 
              Line[{820, 493}], 
              Hue[0.591969096155161, 1, 0.18035048224670008`], 
              Line[{493, 288}], 
              Hue[0.5850917750048253, 1, 0.18987292691639568`], 
              Line[{288, 172}], 
              Hue[0.5709709897488089, 1, 0.2094247834247262], 
              Line[{172, 114}], 
              Hue[0.5425541303274775, 1, 0.2487712041619543], 
              Line[{114, 878}], 
              Hue[0.5390955225916931, 1, 0.2535600456422712], 
              Line[{878, 551}], 
              Hue[0.5356757870073507, 1, 0.2582950641436683], 
              Line[{551, 346}], 
              Hue[0.5289736345872171, 1, 0.2675749674946225], 
              Line[{346, 230}], 
              Hue[0.5162575328135047, 1, 0.28518187764283964`], 
              Line[{230, 968}], 
              Hue[0.5132494417485682, 1, 0.2893469268096749], 
              Line[{968, 641}], 
              Hue[0.5103186540387383, 1, 0.293404940561747], 
              Line[{641, 436}], 
              Hue[0.5047057178528211, 1, 0.3011766983576323], 
              Line[{436, 27}], 
              Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
              Line[{27, 792}], 
              Hue[0.4924517517173722, 1, 0.3181437283913308], 
              Line[{792, 465}], 
              Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
              Line[{465, 260}], 
              Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
              Line[{260, 986}], 
              Hue[0.4848770934605278, 1, 0.3286317167469615], 
              Line[{986, 659}], 
              Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
              Line[{659, 144}], 
              Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
              Line[{144, 901}], 
              Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
              Line[{901, 574}], 
              Hue[0.4776981019071096, 1, 0.33857185889784835`], 
              Line[{574, 1139}], 
              Hue[0.47658388051399697`, 1, 0.3401146269806196], 
              Line[{1139, 369}], 
              Hue[0.4755797269342501, 1, 0.3415049934756538], 
              Line[{369, 1049}], 
              Hue[0.47468657808708525`, 1, 0.3427416611101897], 
              Line[{1049, 722}], 
              Hue[0.4739234180836401, 1, 0.34379834419188304`], 
              Line[{722, 1210}], 
              Hue[0.473269756792531, 1, 0.3447034136718802], 
              Line[{1210, 86}], 
              Hue[0.4727254174398581, 1, 0.3454571143140427], 
              Line[{86, 850}], 
              Hue[0.47229087536342385`, 1, 0.3460587879583362], 
              Line[{850, 523}], 
              Hue[0.4719664677922183, 1, 0.3465079676723132], 
              Line[{523, 1120}], 
              Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
              Line[{1120, 318}], 
              Hue[0.4716332482189783, 1, 0.34696934861987627`], 
              Line[{318, 1017}], 
              Hue[0.4716352252654986, 1, 0.34696661117084815`], 
              Line[{1017, 690}], 
              Hue[0.4717505672353801, 1, 0.3468069069048584], 
              Line[{690, 1194}], 
              Hue[0.4719787544106051, 1, 0.34649095543146985`], 
              Line[{1194, 202}], 
              Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
              Line[{202, 946}], 
              Hue[0.4727708769141317, 1, 0.3453941704265869], 
              Line[{946, 619}], 
              Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
              Line[{619, 1161}], 
              Hue[0.4740046267932037, 1, 0.34368590136325644`], 
              Line[{1161, 414}], 
              Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
              Line[{414, 1077}], 
              Hue[0.4756520640169203, 1, 0.3414048344381104], 
              Line[{1077, 750}], 
              Hue[0.4766297963415239, 1, 0.34005105121942847`], 
              Line[{750, 1228}], 
              Hue[0.4777118512091135, 1, 0.3385528214027659], 
              Line[{1228, 57}], 
              Hue[0.4788956500724077, 1, 0.33691371528435865`], 
              Line[{57, 821}], 
              Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
              Line[{821, 494}], 
              Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
              Line[{494, 289}], 
              Hue[0.48456867740454246`, 1, 0.3290587543629413], 
              Line[{289, 1001}], 
              Hue[0.4862249888553213, 1, 0.32676540004647825`], 
              Line[{1001, 674}], 
              Hue[0.48797194340264816`, 1, 0.3243465399040257], 
              Line[{674, 173}], 
              Hue[0.49172778376323123`, 1, 0.319146145558603], 
              Line[{173, 924}], 
              Hue[0.4937314253062769, 1, 0.3163718726528474], 
              Line[{924, 597}], 
              Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
              Line[{597, 392}], 
              Hue[0.5002118468743285, 1, 0.3073989812509298], 
              Line[{392, 115}], 
              Hue[0.5098363582422648, 1, 0.2940727347414795], 
              Line[{115, 879}], 
              Hue[0.5123971870321632, 1, 0.2905269718016202], 
              Line[{879, 552}], 
              Hue[0.5150133104522789, 1, 0.28690464706607527`], 
              Line[{552, 347}], 
              Hue[0.5203978467311161, 1, 0.27944913529537774`], 
              Line[{347, 231}], 
              Hue[0.5316786017094604, 1, 0.2638296284022857], 
              Line[{231, 28}], 
              Hue[0.5554854462759553, 1, 0.23086630515636958`], 
              Line[{28, 793}], 
              Hue[0.5587608185800569, 1, 0.2263311742737674], 
              Line[{793, 466}], 
              Hue[0.5620338317752419, 1, 0.22179930984966506`], 
              Line[{466, 261}], 
              Hue[0.5685548035949448, 1, 0.2127702719454611], 
              Line[{261, 145}], 
              Hue[0.5813734925039196, 1, 0.19502131807149606`], 
              Line[{145, 902}], 
              Hue[0.5845067411449829, 1, 0.19068297379925447`], 
              Line[{902, 575}], 
              Hue[0.58760317102934, 1, 0.1863956093439908], 
              Line[{575, 370}], 
              Hue[0.5935919962283099, 1, 0.17810338983772478`], 
              Line[{370, 87}], 
              Hue[0.6050173391773866, 1, 0.16228368421592623`], 
              Line[{87, 851}], 
              Hue[0.6077607594246133, 1, 0.15848510233515084`], 
              Line[{851, 524}], 
              Hue[0.6104383404240116, 1, 0.1547776824898302], 
              Line[{524, 319}], 
              Hue[0.6155836059117722, 1, 0.1476534687375462], 
              Line[{319, 1018}], 
              Hue[0.6180454340175556, 1, 0.1442447836679999], 
              Line[{1018, 691}], 
              Hue[0.6204297174266018, 1, 0.1409434681785514], 
              Line[{691, 203}], 
              Hue[0.6249540356757424, 1, 0.13467902752589517`], 
              Line[{203, 947}], 
              Hue[0.6270825808141196, 1, 0.13173181118044974`], 
              Line[{947, 620}], 
              Hue[0.6291258848846047, 1, 0.1289026209290088], 
              Line[{620, 415}], 
              Hue[0.6329469910333417, 1, 0.12361185856921915`], 
              Line[{415, 1078}], 
              Hue[0.634716573627018, 1, 0.12116166728566741`], 
              Line[{1078, 751}], 
              Hue[0.6363946998800896, 1, 0.11883810785833758`], 
              Line[{751, 58}], 
              Hue[0.6394701349851253, 1, 0.1145798130975188], 
              Line[{58, 822}], 
              Hue[0.6408646407146539, 1, 0.11264895901047932`], 
              Line[{822, 495}], 
              Hue[0.6421620869672405, 1, 0.11085249496843616`], 
              Line[{495, 1110}], 
              Hue[0.6433614997109586, 1, 0.10919176963098044`], 
              Line[{1110, 290}], 
              Hue[0.644462077657043, 1, 0.10766789247486351`], 
              Line[{290, 1002}], 
              Hue[0.6454631927457629, 1, 0.10628173312125141`], 
              Line[{1002, 675}], 
              Hue[0.6463643903260747, 1, 0.10503392108697356`], 
              Line[{675, 1187}], 
              Hue[0.6471653890296631, 1, 0.10392484595892801`], 
              Line[{1187, 174}], 
              Hue[0.6478660803405232, 1, 0.10295465799004487`], 
              Line[{174, 925}], 
              Hue[0.6484665278617742, 1, 0.10212326911446656`], 
              Line[{925, 598}], 
              Hue[0.648966966281941, 1, 0.10143035437885108`], 
              Line[{598, 1150}], 
              Hue[0.6493678000434692, 1, 0.10087535378596584`], 
              Line[{1150, 393}], 
              Hue[0.6496696017167697, 1, 0.10045747454601131`], 
              Line[{393, 1062}], 
              Hue[0.6498731100836089, 1, 0.10017569373038766`], 
              Line[{1062, 735}], 
              Hue[0.6499792279341782, 1, 0.10002876132190713`], 
              Line[{735, 1219}], 
              Hue[0.6499890195826769, 1, 0.10001520365475516`], 
              Line[{1219, 116}], 
              Hue[0.6499037081067448, 1, 0.10013332723681498`], 
              Line[{116, 880}], 
              Hue[0.6497246723165622, 1, 0.1003812229462985], 
              Line[{880, 553}], 
              Hue[0.6494534434599117, 1, 0.10075677059396843`], 
              Line[{553, 1129}], 
              Hue[0.6490917016699589, 1, 0.10125764384159544`], 
              Line[{1129, 348}], 
              Hue[0.6486412721629592, 1, 0.10188131546667194`], 
              Line[{348, 1034}], 
              Hue[0.6481041211935342, 1, 0.10262506296279884`], 
              Line[{1034, 707}], 
              Hue[0.6474823517755827, 1, 0.10348597446457794`], 
              Line[{707, 1201}], 
              Hue[0.6467781991772978, 1, 0.10446095498527988`], 
              Line[{1201, 232}], 
              Hue[0.6459940261991565, 1, 0.10554673295501418`], 
              Line[{232, 969}], 
              Hue[0.6451323182441132, 1, 0.10673986704661248`], 
              Line[{969, 642}], 
              Hue[0.6441956781895994, 1, 0.10803675327593926`], 
              Line[{642, 437}], 
              Hue[0.6421085685886608, 1, 0.11092659733877727`], 
              Line[{437, 1091}], 
              Hue[0.6409638434435966, 1, 0.11251160138578938`], 
              Line[{1091, 764}], 
              Hue[0.639755663521713, 1, 0.11418446589301287`], 
              Line[{764, 29}], 
              Hue[0.6371614508921137, 1, 0.11777645261091942`], 
              Line[{29, 794}], 
              Hue[0.6358590305268929, 1, 0.11957980388584069`], 
              Line[{794, 467}], 
              Hue[0.634511295038161, 1, 0.12144589917793103`], 
              Line[{467, 262}], 
              Hue[0.6316913935842485, 1, 0.12535037811411753`], 
              Line[{262, 146}], 
              Hue[0.6256368000729241, 1, 0.13373366143748983`], 
              Line[{146, 88}], 
              Hue[0.6125532344861012, 1, 0.15184936763462906`], 
              Line[{88, 852}], 
              Hue[0.6108867204606017, 1, 0.15415684859301315`], 
              Line[{852, 525}], 
              Hue[0.6092235239183004, 1, 0.15645973611312267`], 
              Line[{525, 320}], 
              Hue[0.6059576989655168, 1, 0.16098164758620762`], 
              Line[{320, 204}], 
              Hue[0.5996531749464667, 1, 0.16971098853566147`], 
              Line[{204, 948}], 
              Hue[0.5981468297942456, 1, 0.17179669720796759`], 
              Line[{948, 621}], 
              Hue[0.5966681109088889, 1, 0.17384415412615373`], 
              Line[{621, 416}], 
              Hue[0.5938031056333594, 1, 0.17781108450765637`], 
              Line[{416, 59}], 
              Hue[0.5885052916163604, 1, 0.18514651930042408`], 
              Line[{59, 823}], 
              Hue[0.5872829172808902, 1, 0.18683903761107512`], 
              Line[{823, 496}], 
              Hue[0.5861051498319881, 1, 0.1884697925403242], 
              Line[{496, 291}], 
              Hue[0.5838902471856221, 1, 0.19153658081990796`], 
              Line[{291, 1003}], 
              Hue[0.5828562785620007, 1, 0.19296822968338365`], 
              Line[{1003, 676}], 
              Hue[0.5818732468341958, 1, 0.19432935053726733`], 
              Line[{676, 175}], 
              Hue[0.5800652426669349, 1, 0.1968327409227055], 
              Line[{175, 926}], 
              Hue[0.5792426420259874, 1, 0.19797172642555588`], 
              Line[{926, 599}], 
              Hue[0.5784757201232016, 1, 0.19903361829095173`], 
              Line[{599, 1151}], 
              Hue[0.5777654067127451, 1, 0.20001712916696832`], 
              Line[{1151, 394}], 
              Hue[0.5771125281211116, 1, 0.20092111490923018`], 
              Line[{394, 1063}], 
              Hue[0.5765178069786774, 1, 0.20174457495260056`], 
              Line[{1063, 736}], 
              Hue[0.5759818621240296, 1, 0.20248665244365144`], 
              Line[{736, 1220}], 
              Hue[0.5755052086800244, 1, 0.20314663413535083`], 
              Line[{1220, 117}], 
              Hue[0.5750882583002628, 1, 0.20372395004579008`], 
              Line[{117, 881}], 
              Hue[0.5747313195843998, 1, 0.20421817288313873`], 
              Line[{881, 554}], 
              Hue[0.5744345986604451, 1, 0.20462901723938365`], 
              Line[{554, 1130}], 
              Hue[0.5741981999319451, 1, 0.2049563385557684], 
              Line[{1130, 349}], 
              Hue[0.5740221269876871, 1, 0.20520013186320255`], 
              Line[{349, 1035}], 
              Hue[0.5739062836713131, 1, 0.20536053030125873`], 
              Line[{1035, 708}], 
              Hue[0.5738504753079837, 1, 0.20543780341971493`], 
              Line[{708, 1202}], 
              Hue[0.5738544100849969, 1, 0.20543235526692744`], 
              Line[{1202, 233}], 
              Hue[0.5739177005830297, 1, 0.20534472226965117`], 
              Line[{233, 970}], 
              Hue[0.5740398654544457, 1, 0.20517557090922894`], 
              Line[{970, 643}], 
              Hue[0.5742203312448887, 1, 0.2049256951993849], 
              Line[{643, 1172}], 
              Hue[0.5744584343541731, 1, 0.204596013971145], 
              Line[{1172, 438}], 
              Hue[0.5747534231322718, 1, 0.2041875679707006], 
              Line[{438, 1092}], 
              Hue[0.5751044601060074, 1, 0.2037015167762975], 
              Line[{1092, 765}], 
              Hue[0.5755106243318601, 1, 0.20313913554050145`], 
              Line[{765, 1238}], 
              Hue[0.5759709138701251, 1, 0.20250181156444214`], 
              Line[{1238, 30}]}}}, VertexColors -> {
             Hue[0.6091849478102053, 1, 0.15651314918586967`], 
             Hue[0.6399130864013907, 1, 0.11396649575192064`], 
             Hue[0.4970489667551269, 1, 0.3117783537236705], 
             Hue[0.6086758391254997, 1, 0.15721806890315423`], 
             Hue[0.5692266855259626, 1, 0.21183997388712877`], 
             Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
             Hue[0.6396902841991046, 1, 0.11427499110893222`], 
             Hue[0.36041248769163653`, 1, 0.5009673247346571], 
             Hue[0.3761103148203111, 1, 0.47923187178726157`], 
             Hue[0.6282383064109195, 1, 0.1301315757387269], 
             Hue[0.11791181646598003`, 1, 0.8367374848932584], 
             Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
             Hue[0.5039749088399756, 1, 0.30218858776003377`], 
             Hue[0.018932095276761096`, 1, 0.9737863296167922], 
             Hue[0.5846226621933641, 1, 0.1905224677322651], 
             Hue[0.2559700467030167, 1, 0.6455799353342846], 
             Hue[0.15591244091455142`, 1, 0.7841212356567749], 
             Hue[0.6491099419681078, 1, 0.10123238804415856`], 
             Hue[0.1258822672641935, 1, 0.8257014760957321], 
             Hue[0.37746999425670696`, 1, 0.4773492387214827], 
             Hue[0.5636832122283134, 1, 0.21951555229925834`], 
             Hue[0.20909107498610818`, 1, 0.7104892807884656], 
             Hue[0.5897942074049188, 1, 0.1833618666701124], 
             Hue[0.4759765291831074, 1, 0.3409555749772359], 
             Hue[0.40277901267322924`, 1, 0.4423059824524518], 
             Hue[0.6479900890896536, 1, 0.10278295356817203`], 
             Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
             Hue[0.5554854462759553, 1, 0.23086630515636958`], 
             Hue[0.6371614508921137, 1, 0.11777645261091942`], 
             Hue[0.5764842483754785, 1, 0.20179104071087597`], 
             Hue[0.6433748953454178, 1, 0.10917322182942157`], 
             Hue[0.5660081641872613, 1, 0.2162963880484074], 
             Hue[0.5205580797869972, 1, 0.2792272741410808], 
             Hue[0.6488550872700092, 1, 0.10158526377998725`], 
             Hue[0.42118148365851604`, 1, 0.4168256380112856], 
             Hue[0.5105990382575627, 1, 0.29301671625875936`], 
             Hue[0.5866276697477286, 1, 0.1877463034262219], 
             Hue[0.23576040276325244`, 1, 0.6735625192508812], 
             Hue[0.5960229837013279, 1, 0.17473740718277686`], 
             Hue[0.3744645078208367, 1, 0.4815106814788416], 
             Hue[0.17489910054265967`, 1, 0.7578320146332405], 
             Hue[0.6488324454293479, 1, 0.10161661402090298`], 
             Hue[0.14538886200186374`, 1, 0.7986923449204963], 
             Hue[0.26430839049745347`, 1, 0.6340345362342952], 
             Hue[0.5988147318783232, 1, 0.17087190970693716`], 
             Hue[0.004345767747486073, 1, 0.9939827831188653], 
             Hue[0.49630544478553595`, 1, 0.3128078456815656], 
             Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
             Hue[0.11121340631552645`, 1, 0.8460122066400404], 
             Hue[0.6338638006616175, 1, 0.12234242985314508`], 
             Hue[0.3062162330159352, 1, 0.5760082927471667], 
             Hue[0.3703276943937767, 1, 0.48723857699323225`], 
             Hue[0.6356377387877258, 1, 0.11988620783237973`], 
             Hue[0.35349479303018316`, 1, 0.5105456711889772], 
             Hue[0.5549502328212769, 1, 0.23160736993977055`], 
             Hue[0.5986624405693786, 1, 0.17108277459624505`], 
             Hue[0.4788956500724077, 1, 0.33691371528435865`], 
             Hue[0.6394701349851253, 1, 0.1145798130975188], 
             Hue[0.5885052916163604, 1, 0.18514651930042408`], 
             Hue[0.6266274979420241, 1, 0.1323619259264282], 
             Hue[0.6093386667397974, 1, 0.15630030759104974`], 
             Hue[0.4963772599611127, 1, 0.3127084092846132], 
             Hue[0.6416671528414541, 1, 0.11153778837337129`], 
             Hue[0.4923086818784546, 1, 0.31834182509137054`], 
             Hue[0.4358738359012414, 1, 0.3964823810598196], 
             Hue[0.6443698164060555, 1, 0.10779563882238477`], 
             Hue[0.26845437853557036`, 1, 0.6282939374122872], 
             Hue[0.4938654617712658, 1, 0.31618628370132434`], 
             Hue[0.5275552762044646, 1, 0.2695388483322797], 
             Hue[0.10405788221834333`, 1, 0.8559198553899862], 
             Hue[0.5912668265803018, 1, 0.18132285550419747`], 
             Hue[0.32413010206184123`, 1, 0.5512044740682199], 
             Hue[0.10735810410295166`, 1, 0.8513503173959132], 
             Hue[0.6497558770210984, 1, 0.10033801643232539`], 
             Hue[0.0894570708553366, 1, 0.8761363634310724], 
             Hue[0.32665172184370816`, 1, 0.5477130005240964], 
             Hue[0.5825679681898409, 1, 0.19336742866022028`], 
             Hue[0.0742144140738843, 1, 0.8972415805130832], 
             Hue[0.535877206947064, 1, 0.258016174996373], 
             Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
             Hue[0.26622709646101356`, 1, 0.6313778664385966], 
             Hue[0.6461582110453501, 1, 0.10531940009105376`], 
             Hue[0.397668370454617, 1, 0.4493822562936073], 
             Hue[0.4763479805738443, 1, 0.34044125766698485`], 
             Hue[0.6401784254281243, 1, 0.11359910325336636`], 
             Hue[0.4727254174398581, 1, 0.3454571143140427], 
             Hue[0.6050173391773866, 1, 0.16228368421592623`], 
             Hue[0.6125532344861012, 1, 0.15184936763462906`], 
             Hue[0.649968066406102, 1, 0.10004421574539724`], 
             Hue[0.5235114460149481, 1, 0.27513799782545656`], 
             Hue[0.562656017375226, 1, 0.220937822095841], 
             Hue[0.6235809525043454, 1, 0.1365802196093679], 
             Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
             Hue[0.5874235481079714, 1, 0.18664431800434736`], 
             Hue[0.4808829849886718, 1, 0.33416202078491597`], 
             Hue[0.27568496516064783`, 1, 0.6182823559314107], 
             Hue[0.6478216232436094, 1, 0.10301621397038707`], 
             Hue[0.21976588607879582`, 1, 0.6957087731216673], 
             Hue[0.3094291461344157, 1, 0.571559643813886], 
             Hue[0.6177652145554409, 1, 0.14463277984631273`], 
             Hue[0.029974544335900632`, 1, 0.958496784765676], 
             Hue[0.4416504165241171, 1, 0.3884840386589149], 
             Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
             Hue[0.02960472831844585, 1, 0.9590088377129211], 
             Hue[0.6149785600551214, 1, 0.1484912245390626], 
             Hue[0.2622975563354735, 1, 0.6368187681508828], 
             Hue[0.22408699045869296`, 1, 0.6897257055187328], 
             Hue[0.6419073614149446, 1, 0.11120519188699969`], 
             Hue[0.22107462172596604`, 1, 0.6938966776102009], 
             Hue[0.4894961791048103, 1, 0.3222360597010319], 
             Hue[0.5690285471234685, 1, 0.21211431936750524`], 
             Hue[0.35594874988133396`, 1, 0.5071478847796914], 
             Hue[0.6173800159914007, 1, 0.14516613170421452`], 
             Hue[0.5425541303274775, 1, 0.2487712041619543], 
             Hue[0.5098363582422648, 1, 0.2940727347414795], 
             Hue[0.6499037081067448, 1, 0.10013332723681498`], 
             Hue[0.5750882583002628, 1, 0.20372395004579008`], 
             Hue[0.6173855048458731, 1, 0.14515853175186805`], 
             Hue[0.6268851870983425, 1, 0.1320051255561412], 
             Hue[0.4934902646362478, 1, 0.31670578742673383`], 
             Hue[0.6276591803907894, 1, 0.1309334425358301], 
             Hue[0.5317223406889928, 1, 0.2637690667383177], 
             Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
             Hue[0.6497942596123375, 1, 0.10028487130599431`], 
             Hue[0.3087535847737271, 1, 0.5724950364671471], 
             Hue[0.4344730447440859, 1, 0.3984219380466504], 
             Hue[0.5870256370373705, 1, 0.18719527179440998`], 
             Hue[0.1000993947066533, 1, 0.8614008380984801], 
             Hue[0.5348091639103755, 1, 0.2594950038164032], 
             Hue[0.4179685887105741, 1, 0.421274261785359], 
             Hue[0.05229592456290988, 1, 0.9275902582975093], 
             Hue[0.6311464944491422, 1, 0.12610485383964928`], 
             Hue[0.16567638094729198`, 1, 0.7706019340729803], 
             Hue[0.2380454811044328, 1, 0.6703985646246315], 
             Hue[0.6284547167266967, 1, 0.12983193068611226`], 
             Hue[0.08923607765986541, 1, 0.8764423540094171], 
             Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
             Hue[0.5032363317103741, 1, 0.3032112330164051], 
             Hue[0.2302030307280371, 1, 0.6812573420688717], 
             Hue[0.6260965473595752, 1, 0.13309708827135736`], 
             Hue[0.43391310321840615`, 1, 0.3991972416975915], 
             Hue[0.43745165460048385`, 1, 0.3942977090147146], 
             Hue[0.6491909992537499, 1, 0.10112015487942325`], 
             Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
             Hue[0.5813734925039196, 1, 0.19502131807149606`], 
             Hue[0.6256368000729241, 1, 0.13373366143748983`], 
             Hue[0.6484479603181039, 1, 0.10214897802108687`], 
             Hue[0.543673095695084, 1, 0.24722186749911443`], 
             Hue[0.5401061945212342, 1, 0.25216065373982965`], 
             Hue[0.6403222290475048, 1, 0.1133999905496087], 
             Hue[0.3959241325504672, 1, 0.4517973549301223], 
             Hue[0.5505169991009663, 1, 0.2377456935525082], 
             Hue[0.5380794973810662, 1, 0.25496684978006223`], 
             Hue[0.24679976684198668`, 1, 0.6582772459110954], 
             Hue[0.6299819042172177, 1, 0.1277173633915448], 
             Hue[0.2937573194286359, 1, 0.5932590961757349], 
             Hue[0.23644837695044885`, 1, 0.6726099396070708], 
             Hue[0.6446641878867196, 1, 0.10738804754146508`], 
             Hue[0.07646792375675593, 1, 0.8941213363367995], 
             Hue[0.3538977039264655, 1, 0.5099877945633554], 
             Hue[0.5338582666371291, 1, 0.2608116308101289], 
             Hue[0.002835714849267812, 1, 0.9960736255933215], 
             Hue[0.5646437742614279, 1, 0.2181855433303307], 
             Hue[0.348065839250993, 1, 0.5180626841140098], 
             Hue[0.15997353811710252`, 1, 0.7784981779917042], 
             Hue[0.6496794257895749, 1, 0.10044387198366546`], 
             Hue[0.25587752122388957`, 1, 0.645708047536153], 
             Hue[0.4300611832629301, 1, 0.40453066932825077`], 
             Hue[0.6078295944944955, 1, 0.15838979223839098`], 
             Hue[0.3486338518862725, 1, 0.5172762050805458], 
             Hue[0.5894065239697563, 1, 0.18389865911879888`], 
             Hue[0.5709709897488089, 1, 0.2094247834247262], 
             Hue[0.49172778376323123`, 1, 0.319146145558603], 
             Hue[0.6478660803405232, 1, 0.10295465799004487`], 
             Hue[0.5800652426669349, 1, 0.1968327409227055], 
             Hue[0.6357217518129522, 1, 0.11976988210514317`], 
             Hue[0.5885254836664465, 1, 0.18511856107722793`], 
             Hue[0.505603371944847, 1, 0.2999337926917504], 
             Hue[0.649112250185574, 1, 0.10122919205074377`], 
             Hue[0.4543366295471738, 1, 0.3709185129346825], 
             Hue[0.4712794478581631, 1, 0.3474592260425434], 
             Hue[0.6229594834250216, 1, 0.1374407152576625], 
             Hue[0.24329409228592774`, 1, 0.6631312568348693], 
             Hue[0.5493450345905904, 1, 0.23936841364379804`], 
             Hue[0.4547353580073003, 1, 0.3703664273745073], 
             Hue[0.12957497654669803`, 1, 0.8205884940122643], 
             Hue[0.6303999961269796, 1, 0.12713846690110525`], 
             Hue[0.23048013301076892`, 1, 0.6808736619850893], 
             Hue[0.17992926746098054`, 1, 0.75086716813095], 
             Hue[0.6386566434614805, 1, 0.1157061859764116], 
             Hue[0.03407386963619374, 1, 0.9528207958883472], 
             Hue[0.414957347477091, 1, 0.42544367272402794`], 
             Hue[0.5160632495975614, 1, 0.2854508851726073], 
             Hue[0.08180092453184618, 1, 0.8867371814174437], 
             Hue[0.5950007662913634, 1, 0.1761527851350353], 
             Hue[0.36816190899635887`, 1, 0.4902373567742724], 
             Hue[0.3142050422533168, 1, 0.5649468645723307], 
             Hue[0.6490765515060724, 1, 0.1012786209915922], 
             Hue[0.3701742330255793, 1, 0.48745106196458254`], 
             Hue[0.5163889082260467, 1, 0.2849999732254739], 
             Hue[0.6226929711983198, 1, 0.13780973218694192`], 
             Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
             Hue[0.6249540356757424, 1, 0.13467902752589517`], 
             Hue[0.5996531749464667, 1, 0.16971098853566147`], 
             Hue[0.6472361982505013, 1, 0.10382680242238283`], 
             Hue[0.5074697543723149, 1, 0.29734957086910246`], 
             Hue[0.5861430242549752, 1, 0.18841735103157273`], 
             Hue[0.5994921290331647, 1, 0.16993397518484887`], 
             Hue[0.3780981015179879, 1, 0.47647955174432444`], 
             Hue[0.6181927049127315, 1, 0.1440408701208334], 
             Hue[0.41988087315458095`, 1, 0.4186264833244264], 
             Hue[0.3200548467045102, 1, 0.5568471353322167], 
             Hue[0.6474687129489901, 1, 0.103504858993706], 
             Hue[0.15927406824847884`, 1, 0.7794666747328755], 
             Hue[0.3879799870169254, 1, 0.462796941053488], 
             Hue[0.5697702436972503, 1, 0.21108735488073047`], 
             Hue[0.010168807231442978`, 1, 0.9859201130641558], 
             Hue[0.5206421991664243, 1, 0.27911080115418185`], 
             Hue[0.3541782885749382, 1, 0.5095992927423934], 
             Hue[0.0822191519317762, 1, 0.886158097325233], 
             Hue[0.6437472923553211, 1, 0.1086575952003246], 
             Hue[0.18605257434812122`, 1, 0.7423887432102937], 
             Hue[0.2984193849547934, 1, 0.5868039285241322], 
             Hue[0.6120457229253476, 1, 0.15255207594951867`], 
             Hue[0.20510865069781264`, 1, 0.7160034067261056], 
             Hue[0.5440169674170385, 1, 0.24674573742256206`], 
             Hue[0.5235139242066904, 1, 0.2751345664830441], 
             Hue[0.3745644012111418, 1, 0.48137236755380364`], 
             Hue[0.63722180163924, 1, 0.11769289003797534`], 
             Hue[0.5162575328135047, 1, 0.28518187764283964`], 
             Hue[0.5316786017094604, 1, 0.2638296284022857], 
             Hue[0.6459940261991565, 1, 0.10554673295501418`], 
             Hue[0.5739177005830297, 1, 0.20534472226965117`], 
             Hue[0.6130919267988088, 1, 0.15110348597088016`], 
             Hue[0.634033731607193, 1, 0.12210714085157892`], 
             Hue[0.4944737906065491, 1, 0.3153439822370859], 
             Hue[0.6186771267673525, 1, 0.14337013216828115`], 
             Hue[0.5509139829604113, 1, 0.23719602359327674`], 
             Hue[0.3961971097577664, 1, 0.4514193864892465], 
             Hue[0.64659710319853, 1, 0.10471170326357379`], 
             Hue[0.33343892572328426`, 1, 0.5383153336139141], 
             Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
             Hue[0.6101450636414896, 1, 0.15518375803486067`], 
             Hue[0.10634590744771888`, 1, 0.8527518204570047], 
             Hue[0.5014891749220336, 1, 0.3056303731848766], 
             Hue[0.4624577791733987, 1, 0.359673844221448], 
             Hue[0.03269757112810445, 1, 0.9547264399764708], 
             Hue[0.6111679571247386, 1, 0.15376744398113118`], 
             Hue[0.2095526598376234, 1, 0.7098501633017522], 
             Hue[0.19576285162016843`, 1, 0.728943743910536], 
             Hue[0.6421409515229385, 1, 0.11088175942977754`], 
             Hue[0.10498028439771645`, 1, 0.8546426831416234], 
             Hue[0.4200632699915861, 1, 0.41837393385780386`], 
             Hue[0.5347069696709118, 1, 0.2596365035325837], 
             Hue[0.21763851675516294`, 1, 0.6986543614159282], 
             Hue[0.6098567254015459, 1, 0.15558299559785957`], 
             Hue[0.4544244028813892, 1, 0.3707969806257688], 
             Hue[0.4194106805355571, 1, 0.41927751925845946`], 
             Hue[0.649933012225844, 1, 0.1000927523026776], 
             Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
             Hue[0.5685548035949448, 1, 0.2127702719454611], 
             Hue[0.6316913935842485, 1, 0.12535037811411753`], 
             Hue[0.6462999796841811, 1, 0.10512310505267242`], 
             Hue[0.5546936543522006, 1, 0.2319626324354145], 
             Hue[0.5298478495239269, 1, 0.2663645160437935], 
             Hue[0.6456344879363878, 1, 0.10604455516500158`], 
             Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
             Hue[0.5307036505463835, 1, 0.2651795607819307], 
             Hue[0.5636677455586199, 1, 0.21953696768806474`], 
             Hue[0.23896022352594787`, 1, 0.6691319981948415], 
             Hue[0.6148378097410218, 1, 0.1486861095893545], 
             Hue[0.33372240640638307`, 1, 0.5379228218988542], 
             Hue[0.2039177239466698, 1, 0.717652382227688], 
             Hue[0.6496230822900699, 1, 0.10052188605990314`], 
             Hue[0.10847436405663491`, 1, 0.8498047266908133], 
             Hue[0.30888838442870675`, 1, 0.5723083907910215], 
             Hue[0.5691527760754035, 1, 0.2119423100494413], 
             Hue[0., 1, 1.], 
             Hue[0.5324426659051025, 1, 0.2627716933621659], 
             Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
             Hue[0.13339086797701893`, 1, 0.81530495203182], 
             Hue[0.6447423570568399, 1, 0.10727981330591406`], 
             Hue[0.27924604159447797`, 1, 0.6133516347153383], 
             Hue[0.3998911568710111, 1, 0.44630455202475394`], 
             Hue[0.6233525569288723, 1, 0.1368964596369462], 
             Hue[0.34952826699021244`, 1, 0.5160377841673982], 
             Hue[0.5728603215853374, 1, 0.2068087854972252], 
             Hue[0.5850917750048253, 1, 0.18987292691639568`], 
             Hue[0.48456867740454246`, 1, 0.3290587543629413], 
             Hue[0.644462077657043, 1, 0.10766789247486351`], 
             Hue[0.5838902471856221, 1, 0.19153658081990796`], 
             Hue[0.6312803113900168, 1, 0.12591956884459218`], 
             Hue[0.5992539827034153, 1, 0.17026371625680953`], 
             Hue[0.5002233027337871, 1, 0.3073831192916794], 
             Hue[0.6462933568134402, 1, 0.10513227518139052`], 
             Hue[0.4729283853192989, 1, 0.3451760818655861], 
             Hue[0.4528952416995736, 1, 0.3729142807236673], 
             Hue[0.6356322420801994, 1, 0.11989381865818538`], 
             Hue[0.25379135610579157`, 1, 0.6485965838535194], 
             Hue[0.522400901803733, 1, 0.2766756744256005], 
             Hue[0.49239947382235605`, 1, 0.3182161131690455], 
             Hue[0.11416971412027144`, 1, 0.8419188573719318], 
             Hue[0.6132249604482275, 1, 0.15091928553322356`], 
             Hue[0.2767443556035534, 1, 0.6168155076258491], 
             Hue[0.14178552609553785`, 1, 0.8036815792523322], 
             Hue[0.647924256219145, 1, 0.10287410677349162`], 
             Hue[0.05881202365250282, 1, 0.9185679672503807], 
             Hue[0.37126683815891426`, 1, 0.4859382240876572], 
             Hue[0.5515276704678285, 1, 0.23634630242916058`], 
             Hue[0.07518902908959157, 1, 0.8958921135682578], 
             Hue[0.5677163610945896, 1, 0.2139311923305683], 
             Hue[0.4016996143368604, 1, 0.44380053399511643`], 
             Hue[0.28894296133218006`, 1, 0.5999251304631353], 
             Hue[0.6497539735371818, 1, 0.10034065202544065`], 
             Hue[0.3826612272561668, 1, 0.4701613776453075], 
             Hue[0.49647027588745085`, 1, 0.3125796180019912], 
             Hue[0.632356396365618, 1, 0.12442960503222122`], 
             Hue[0.4716332482189783, 1, 0.34696934861987627`], 
             Hue[0.6155836059117722, 1, 0.1476534687375462], 
             Hue[0.6059576989655168, 1, 0.16098164758620762`], 
             Hue[0.649164077822804, 1, 0.10115743070688672`], 
             Hue[0.5148491388592593, 1, 0.28713196157948706`], 
             Hue[0.5743506423594451, 1, 0.2047452644253837], 
             Hue[0.6124368365871999, 1, 0.15201053395618466`], 
             Hue[0.3780196449434317, 1, 0.4765881839244792], 
             Hue[0.603790837070289, 1, 0.16398191790267672`], 
             Hue[0.45053821690477697`, 1, 0.3761778535164627], 
             Hue[0.2961344303381137, 1, 0.5899677118395349], 
             Hue[0.6499964711411773, 1, 0.10000488611221602`], 
             Hue[0.1874477256210233, 1, 0.7404569952939678], 
             Hue[0.3484027045851588, 1, 0.5175962551897801], 
             Hue[0.5962354964376801, 1, 0.17444315877859673`], 
             Hue[0.016559037703374302`, 1, 0.9770721016414817], 
             Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
             Hue[0.40285561902005573`, 1, 0.4421999121260767], 
             Hue[0.05292596430884089, 1, 0.9267178955723742], 
             Hue[0.632218496566051, 1, 0.12462054321623711`], 
             Hue[0.22255355097197682`, 1, 0.6918489294234167], 
             Hue[0.2602259738879236, 1, 0.6396871130782595], 
             Hue[0.6295584590135755, 1, 0.12830367213504923`], 
             Hue[0.21061582428185527`, 1, 0.7083780894558926], 
             Hue[0.5176265884276987, 1, 0.2832862621770325], 
             Hue[0.5468226987949832, 1, 0.24286087859156177`], 
             Hue[0.3639320525969277, 1, 0.4960940810196386], 
             Hue[0.6283933039841427, 1, 0.129916963714264], 
             Hue[0.5289736345872171, 1, 0.2675749674946225], 
             Hue[0.5203978467311161, 1, 0.27944913529537774`], 
             Hue[0.6486412721629592, 1, 0.10188131546667194`], 
             Hue[0.5740221269876871, 1, 0.20520013186320255`], 
             Hue[0.6185895116029112, 1, 0.1434914454728922], 
             Hue[0.494124624843554, 1, 0.31582744252430983`], 
             Hue[0.6353931355903573, 1, 0.12022488918258223`], 
             Hue[0.42055747444032576`, 1, 0.4176896507749336], 
             Hue[0.6490868522212875, 1, 0.1012643584628328], 
             Hue[0.28692214715236153`, 1, 0.602723180865961], 
             Hue[0.5593134778996904, 1, 0.22556595367735174`], 
             Hue[0.09932295436559657, 1, 0.8624759093399432], 
             Hue[0.5649572265247956, 1, 0.2177515325041291], 
             Hue[0.07732245573199414, 1, 0.8929381382172388], 
             Hue[0.6441163334668967, 1, 0.10814661519968151`], 
             Hue[0.12534413011194334`, 1, 0.8264465890757707], 
             Hue[0.6084252021885597, 1, 0.15756510466199425`], 
             Hue[0.07892005059360241, 1, 0.8907260837934736], 
             Hue[0.5001384942340417, 1, 0.30750054644517305`], 
             Hue[0.24651290232648204`, 1, 0.6586744429325634], 
             Hue[0.6382515161578307, 1, 0.11626713147377292`], 
             Hue[0.41486590646721855`, 1, 0.425570283353082], 
             Hue[0.645881650815927, 1, 0.10570232963948581`], 
             Hue[0.4755797269342501, 1, 0.3415049934756538], 
             Hue[0.5935919962283099, 1, 0.17810338983772478`], 
             Hue[0.6497033787558533, 1, 0.1004107063380494], 
             Hue[0.533197267451355, 1, 0.26172686045197], 
             Hue[0.632947346850566, 1, 0.12361136589921631`], 
             Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
             Hue[0.5694857497694742, 1, 0.21148126954995877`], 
             Hue[0.2591338534760274, 1, 0.6411992798024235], 
             Hue[0.6410768069122466, 1, 0.11235519042919719`], 
             Hue[0.25547637048314925`, 1, 0.6462634870233318], 
             Hue[0.6339947210944469, 1, 0.122161155407689], 
             Hue[0.05009955615573558, 1, 0.930631383784366], 
             Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
             Hue[0.4937450036285631, 1, 0.31635307189891265`], 
             Hue[0.012780618284524925`, 1, 0.98230375929835], 
             Hue[0.5923213421261689, 1, 0.17986275705607385`], 
             Hue[0.3044856375076547, 1, 0.5784045019124782], 
             Hue[0.19042347727043346`, 1, 0.7363367237793998], 
             Hue[0.6486851193607037, 1, 0.10182060396210252`], 
             Hue[0.2362743201138613, 1, 0.6728509413808075], 
             Hue[0.5895488785084125, 1, 0.1837015528345058], 
             Hue[0.3508029529430386, 1, 0.514272834386562], 
             Hue[0.6043228320384139, 1, 0.16324530948527313`], 
             Hue[0.5002118468743285, 1, 0.3073989812509298], 
             Hue[0.6496696017167697, 1, 0.10045747454601131`], 
             Hue[0.5771125281211116, 1, 0.20092111490923018`], 
             Hue[0.6398021748521321, 1, 0.11412006558935564`], 
             Hue[0.5124238799327401, 1, 0.2904900124008215], 
             Hue[0.649996654719918, 1, 0.1000046319262675], 
             Hue[0.43695372592123455`, 1, 0.3949871487244445], 
             Hue[0.6065329682617122, 1, 0.16018512086839853`], 
             Hue[0.23723384257875085`, 1, 0.6715223718140373], 
             Hue[0.5739827103719924, 1, 0.20525470871570278`], 
             Hue[0.14994865376305289`, 1, 0.7923787870973114], 
             Hue[0.642364481206347, 1, 0.11057225679121191`], 
             Hue[0.1863685058508882, 1, 0.7419512995910779], 
             Hue[0.6221613168982031, 1, 0.13854586891018036`], 
             Hue[0.015785586670073126`, 1, 0.9781430338414372], 
             Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
             Hue[0.09389607800573863, 1, 0.8699900458382082], 
             Hue[0.6171888027261395, 1, 0.14543088853303765`], 
             Hue[0.3360900022430147, 1, 0.5346446122789027], 
             Hue[0.6442637867315978, 1, 0.10794244914086469`], 
             Hue[0.3604662021167107, 1, 0.5008929509153237], 
             Hue[0.6113149772704609, 1, 0.15356387762551565`], 
             Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
             Hue[0.6329469910333417, 1, 0.12361185856921915`], 
             Hue[0.5938031056333594, 1, 0.17781108450765637`], 
             Hue[0.6441539566487222, 1, 0.10809452156330775`], 
             Hue[0.5014654427445993, 1, 0.3056632331228626], 
             Hue[0.585013592527063, 1, 0.18998117957791288`], 
             Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
             Hue[0.6302654767243008, 1, 0.12732472453558363`], 
             Hue[0.3469155935747313, 1, 0.519655331973449], 
             Hue[0.6401980229888476, 1, 0.11357196816928793`], 
             Hue[0.1359089696478376, 1, 0.8118183497183787], 
             Hue[0.5388324473952342, 1, 0.2539243036065989], 
             Hue[0.010961429889048246`, 1, 0.9848226355382409], 
             Hue[0.5548590309666169, 1, 0.23173364943083813`], 
             Hue[0.11677575897620396`, 1, 0.8383104875714099], 
             Hue[0.6493910216825616, 1, 0.10084320074722244`], 
             Hue[0.15355329731523432`, 1, 0.7873877421789064], 
             Hue[0.5898827676627232, 1, 0.18323924477469095`], 
             Hue[0.20461092090931254`, 1, 0.7166925710486441], 
             Hue[0.5682073749912375, 1, 0.21325132693520957`], 
             Hue[0.38760748499564185`, 1, 0.4633127130829575], 
             Hue[0.6437702912952814, 1, 0.10862575051422585`], 
             Hue[0.5047057178528211, 1, 0.3011766983576323], 
             Hue[0.6421085685886608, 1, 0.11092659733877727`], 
             Hue[0.5747534231322718, 1, 0.2041875679707006], 
             Hue[0.611082530917076, 1, 0.1538857264225103], 
             Hue[0.637137018678732, 1, 0.11781028182944814`], 
             Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
             Hue[0.613788989229515, 1, 0.15013832260528695`], 
             Hue[0.5602043176996327, 1, 0.22433248318512397`], 
             Hue[0.3915854542810993, 1, 0.4578047556107856], 
             Hue[0.6435918721365135, 1, 0.10887279242636606`], 
             Hue[0.34667684565111695`, 1, 0.5199859060215304], 
             Hue[0.3903385869657584, 1, 0.45953118727818065`], 
             Hue[0.6198423675309884, 1, 0.1417567218801699], 
             Hue[0.11147753107776481`, 1, 0.8456464954307872], 
             Hue[0.4838515380019134, 1, 0.33005171661273536`], 
             Hue[0.4836458735137682, 1, 0.3303364828270902], 
             Hue[0.025065261886992873`, 1, 0.9652942527718561], 
             Hue[0.5986788600103938, 1, 0.17106003998560856`], 
             Hue[0.23251504107626042`, 1, 0.6780560969713317], 
             Hue[0.1754844869491477, 1, 0.7570214796088724], 
             Hue[0.6464825390297871, 1, 0.10487033057414091`], 
             Hue[0.11480942171781039`, 1, 0.841033108390724], 
             Hue[0.3988817122593813, 1, 0.4477022445639337], 
             Hue[0.5495535131541188, 1, 0.239079751017374], 
             Hue[0.21284857258637074`, 1, 0.7052865918034866], 
             Hue[0.6002831660012198, 1, 0.1688386932290804], 
             Hue[0.4650980770550739, 1, 0.35601804715451313`], 
             Hue[0.4108975340091514, 1, 0.4310649529104058], 
             Hue[0.6493022122472751, 1, 0.10096616765761912`], 
             Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
             Hue[0.5620338317752419, 1, 0.22179930984966506`], 
             Hue[0.634511295038161, 1, 0.12144589917793103`], 
             Hue[0.6449267716369481, 1, 0.10702447004114882`], 
             Hue[0.560329883095591, 1, 0.22415862340610487`], 
             Hue[0.5250695629860571, 1, 0.27298060509622857`], 
             Hue[0.6475064218001261, 1, 0.10345264673828697`], 
             Hue[0.4140173966523876, 1, 0.4267451430966941], 
             Hue[0.5206591596845361, 1, 0.279087317359873], 
             Hue[0.5754808384117742, 1, 0.20318037758369734`], 
             Hue[0.2367756478586318, 1, 0.6721567952726636], 
             Hue[0.6058628794641798, 1, 0.16111293612652033`], 
             Hue[0.3540498006758475, 1, 0.5097771990642112], 
             Hue[0.18893295181476227`, 1, 0.738400528256483], 
             Hue[0.6499445155359618, 1, 0.10007682464251448`], 
             Hue[0.12636815092280018`, 1, 0.8250287141068922], 
             Hue[0.28648924808330184`, 1, 0.6033225795769667], 
             Hue[0.58473377202876, 1, 0.19036862334479382`], 
             Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
             Hue[0.514826106927142, 1, 0.2871638519470341], 
             Hue[0.41383774452286926`, 1, 0.4269938921991042], 
             Hue[0.12172098370419493`, 1, 0.8314632533326531], 
             Hue[0.6400399792866401, 1, 0.11379079791080605`], 
             Hue[0.2923166756510984, 1, 0.5952538337138638], 
             Hue[0.3850216966989798, 1, 0.46689303533987414`], 
             Hue[0.629933059454524, 1, 0.1277849946014283], 
             Hue[0.35113045818320604`, 1, 0.513819365592484], 
             Hue[0.5640580617660584, 1, 0.2189965298623806], 
             Hue[0.591969096155161, 1, 0.18035048224670008`], 
             Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
             Hue[0.6421620869672405, 1, 0.11085249496843616`], 
             Hue[0.5861051498319881, 1, 0.1884697925403242], 
             Hue[0.6289709616985418, 1, 0.12911712995586525`], 
             Hue[0.6043893214266557, 1, 0.16315324725539979`], 
             Hue[0.4981040078028479, 1, 0.31031752765759524`], 
             Hue[0.6441969139067444, 1, 0.10803504228296931`], 
             Hue[0.4825466794090541, 1, 0.3318584438951559], 
             Hue[0.44419189918967106`, 1, 0.3849650626604555], 
             Hue[0.6405005272637085, 1, 0.11315311609640355`], 
             Hue[0.260622711790467, 1, 0.6391377836747381], 
             Hue[0.5082943620047886, 1, 0.29620780645490813`], 
             Hue[0.5103579403403393, 1, 0.29335054414414563`], 
             Hue[0.10844635968387939`, 1, 0.849843501976167], 
             Hue[0.6028000868099064, 1, 0.16535372595551423`], 
             Hue[0.30036271573940404`, 1, 0.5841131628223637], 
             Hue[0.12406303688937403`, 1, 0.8282204104608667], 
             Hue[0.6497758508516553, 1, 0.1003103603592465], 
             Hue[0.07343545764661741, 1, 0.898320135566222], 
             Hue[0.34902230807032686`, 1, 0.5167383426718551], 
             Hue[0.567650739976386, 1, 0.21402205234038857`], 
             Hue[0.07399174123275476, 1, 0.8975498967546472], 
             Hue[0.5523276867091123, 1, 0.2352385876335369], 
             Hue[0.4187769462529356, 1, 0.42015499749593543`], 
             Hue[0.27723715846681746`, 1, 0.6161331651997912], 
             Hue[0.6484949325607456, 1, 0.1020839395312753], 
             Hue[0.38987162838028505`, 1, 0.4601777453196053], 
             Hue[0.4863914822583784, 1, 0.3265348707191684], 
             Hue[0.6364972833210588, 1, 0.11869606924776482`], 
             Hue[0.4719664677922183, 1, 0.3465079676723132], 
             Hue[0.6104383404240116, 1, 0.1547776824898302], 
             Hue[0.6092235239183004, 1, 0.15645973611312267`], 
             Hue[0.6497036664749449, 1, 0.10041030795776854`], 
             Hue[0.5190383885605805, 1, 0.2813314619930424], 
             Hue[0.5685292700018111, 1, 0.21280562615133852`], 
             Hue[0.6182520776145404, 1, 0.14395866176448263`], 
             Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
             Hue[0.5958288340455206, 1, 0.17500622978312536`], 
             Hue[0.4657915404880968, 1, 0.35505786701648145`], 
             Hue[0.2854459379115146, 1, 0.6047671628917489], 
             Hue[0.6494907115200937, 1, 0.10070516866448559`], 
             Hue[0.203133896701024, 1, 0.7187376814908898], 
             Hue[0.32879000331207414`, 1, 0.5447523031063589], 
             Hue[0.6076424803982132, 1, 0.15864887329478172`], 
             Hue[0.02240473379922081, 1, 0.9689780608933866], 
             Hue[0.4624794507543126, 1, 0.3596438374171057], 
             Hue[0.4265903998057363, 1, 0.4093363694997497], 
             Hue[0.04048280324561393, 1, 0.9439468878137652], 
             Hue[0.6242963823800055, 1, 0.13558962439691552`], 
             Hue[0.24203201470466934`, 1, 0.6648787488704578], 
             Hue[0.24186836038227832`, 1, 0.6651053471629992], 
             Hue[0.6364059236955154, 1, 0.11882256719082487`], 
             Hue[0.2152362258961666, 1, 0.7019806102976155], 
             Hue[0.5037472280642845, 1, 0.3025038380648368], 
             Hue[0.5581004505783913, 1, 0.22724552996838124`], 
             Hue[0.3595962605541127, 1, 0.5020974853866131], 
             Hue[0.623152006927015, 1, 0.13717414425490235`], 
             Hue[0.5356757870073507, 1, 0.2582950641436683], 
             Hue[0.5150133104522789, 1, 0.28690464706607527`], 
             Hue[0.6494534434599117, 1, 0.10075677059396843`], 
             Hue[0.5744345986604451, 1, 0.20462901723938365`], 
             Hue[0.6228662240584396, 1, 0.13756984361139138`], 
             Hue[0.4936049477767741, 1, 0.3165469953860051], 
             Hue[0.6316959173986115, 1, 0.12534411437115325`], 
             Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
             Hue[0.649937359561364, 1, 0.10008673291503456`], 
             Hue[0.2974478014085814, 1, 0.5881491980496565], 
             Hue[0.5737120134207044, 1, 0.20562951987902467`], 
             Hue[0.09902223826582501, 1, 0.8628922854780884], 
             Hue[0.5503203489383804, 1, 0.23801797839301175`], 
             Hue[0.06414779155409411, 1, 0.9111799809251004], 
             Hue[0.6385314820151957, 1, 0.11587948644049831`], 
             Hue[0.14500926342857567`, 1, 0.7992179429450491], 
             Hue[0.619203731740383, 1, 0.14264098682100812`], 
             Hue[0.08338554150549227, 1, 0.8845430963770107], 
             Hue[0.48103916256365264`, 1, 0.3339457749118656], 
             Hue[0.23790957123682288`, 1, 0.6705867475182452], 
             Hue[0.6326972017490727, 1, 0.12395772065513017`], 
             Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
             Hue[0.6478476522755582, 1, 0.10298017377230413`], 
             Hue[0.4776981019071096, 1, 0.33857185889784835`], 
             Hue[0.58760317102934, 1, 0.1863956093439908], 
             Hue[0.6491938168513046, 1, 0.10111625359050129`], 
             Hue[0.538351557971964, 1, 0.2545901505003575], 
             Hue[0.6368891566084588, 1, 0.11815347546521099`], 
             Hue[0.3911514526948796, 1, 0.4584056808840129], 
             Hue[0.5600707159802837, 1, 0.22451747018114573`], 
             Hue[0.25241920064966433`, 1, 0.650496491408157], 
             Hue[0.6360561424205985, 1, 0.11930687972532517`], 
             Hue[0.2743490889697266, 1, 0.6201320306573016], 
             Hue[0.6400364668034954, 1, 0.11379566134900644`], 
             Hue[0.0625380438543004, 1, 0.913408862355584], 
             Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
             Hue[0.5143485011699307, 1, 0.28782515222624977`], 
             Hue[0.006930244460151558, 1, 0.9904042769013286], 
             Hue[0.5790812931004944, 1, 0.1981951326300847], 
             Hue[0.3261640406991231, 1, 0.5483882513396757], 
             Hue[0.17475165974551726`, 1, 0.7580361634292838], 
             Hue[0.649913688212448, 1, 0.10011950862891815`], 
             Hue[0.24555053438744917`, 1, 0.6600069523866088], 
             Hue[0.5990025856468407, 1, 0.17061180448898977`], 
             Hue[0.34933814248188466`, 1, 0.5163010334866213], 
             Hue[0.5970838746390024, 1, 0.17326848126907368`], 
             Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
             Hue[0.648966966281941, 1, 0.10143035437885108`], 
             Hue[0.5784757201232016, 1, 0.19903361829095173`], 
             Hue[0.6378163722752841, 1, 0.11686963838806821`], 
             Hue[0.5088407329419783, 1, 0.2954512928495685], 
             Hue[0.6498028531791021, 1, 0.10027297252124327`], 
             Hue[0.44546840566782925`, 1, 0.3831975921522365], 
             Hue[0.6152004064510969, 1, 0.14818405260617368`], 
             Hue[0.23969611961161108`, 1, 0.6681130651531538], 
             Hue[0.5619775100011639, 1, 0.2218772938445423], 
             Hue[0.1391628536281374, 1, 0.8073129718995021], 
             Hue[0.6370538284482529, 1, 0.1179254683024192], 
             Hue[0.20809314762311065`, 1, 0.7118710263680007], 
             Hue[0.6312927742561234, 1, 0.1259023125684446], 
             Hue[0.024095080590371243`, 1, 0.9666375807210245], 
             Hue[0.496935929938212, 1, 0.31193486623939876`], 
             Hue[0.08717696397578445, 1, 0.8792934344950676], 
             Hue[0.6067609138774565, 1, 0.15986950386198334`], 
             Hue[0.35189574798840917`, 1, 0.5127597335545104], 
             Hue[0.6471740320801644, 1, 0.10391287865823384`], 
             Hue[0.36497768986950796`, 1, 0.4946462755652967], 
             Hue[0.6171848307583241, 1, 0.14543638818078208`], 
             Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
             Hue[0.6291258848846047, 1, 0.1289026209290088], 
             Hue[0.5966681109088889, 1, 0.17384415412615373`], 
             Hue[0.645840266657842, 1, 0.10575963078144959`], 
             Hue[0.5042785214627924, 1, 0.3017682010515183], 
             Hue[0.5924312814866589, 1, 0.17971053332616455`], 
             Hue[0.3793174186972382, 1, 0.47479126641920866`], 
             Hue[0.6245412507481106, 1, 0.13525057588723155`], 
             Hue[0.33315394348150745`, 1, 0.5387099244102205], 
             Hue[0.6444250836184228, 1, 0.10771911498987623`], 
             Hue[0.14695285521039303`, 1, 0.7965268158625327], 
             Hue[0.5548278558659355, 1, 0.23177681495485858`], 
             Hue[0.009663732832756455, 1, 0.9866194468469526], 
             Hue[0.538266547758275, 1, 0.25470785695008086`], 
             Hue[0.09888913815236677, 1, 0.8630765779428768], 
             Hue[0.6473065151647954, 1, 0.10372944054105246`], 
             Hue[0.1692426636652547, 1, 0.7656640041558012], 
             Hue[0.6015090678646546, 1, 0.16714129064893984`], 
             Hue[0.2042332237686722, 1, 0.7172155363203], 
             Hue[0.5564136640408157, 1, 0.2295810805588705], 
             Hue[0.3808012881046648, 1, 0.4727366780089257], 
             Hue[0.6407851844367078, 1, 0.11275897539532763`], 
             Hue[0.5103186540387383, 1, 0.293404940561747], 
             Hue[0.6441956781895994, 1, 0.10803675327593926`], 
             Hue[0.5742203312448887, 1, 0.2049256951993849], 
             Hue[0.6306125664771057, 1, 0.1268441387240075], 
             Hue[0.49377872068474615`, 1, 0.3163063867441977], 
             Hue[0.623310118605838, 1, 0.1369552203919167], 
             Hue[0.4014256033293803, 1, 0.44417993385162724`], 
             Hue[0.6486736109688264, 1, 0.1018365386585481], 
             Hue[0.3207737197818111, 1, 0.5558517726098001], 
             Hue[0.5991893027017439, 1, 0.17035327318220084`], 
             Hue[0.10254578265348302`, 1, 0.8580135317105619], 
             Hue[0.04179255346637567, 1, 0.9421333875080952], 
             Hue[0.6220112966377416, 1, 0.13875358927081932`], 
             Hue[0.6361175656945975, 1, 0.11922183211517262`], 
             Hue[0.09644537555898403, 1, 0.8664602492260222], 
             Hue[0.22343391526700945`, 1, 0.6906299634764484], 
             Hue[0.6184731322683409, 1, 0.14365258608998957`], 
             Hue[0.6498916372406565, 1, 0.10015004074370641`], 
             Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
             Hue[0.6474786924000282, 1, 0.10349104129226867`], 
             Hue[0.6432389865772983, 1, 0.10936140320066394`], 
             Hue[0.40134955097888847`, 1, 0.4442852371061544], 
             Hue[0.24230640625321925`, 1, 0.6644988221109273], 
             Hue[0.6228940020465537, 1, 0.13753138178169494`], 
             Hue[0.6478625181674101, 1, 0.10295959022973984`], 
             Hue[0.09180927628307001, 1, 0.8728794636080569], 
             Hue[0.0005209532215424417, 1, 0.9992786801547875], 
             Hue[0.5490739508136508, 1, 0.23974376041186815`], 
             Hue[0.14616335456864338`, 1, 0.7976199705972631], 
             Hue[0.6479571667905495, 1, 0.10282853829000846`], 
             Hue[0.26710353707420825`, 1, 0.6301643332818655], 
             Hue[0.6159662199005156, 1, 0.1471236955223631], 
             Hue[0.3486950352222825, 1, 0.5171914896922242], 
             Hue[0.48797194340264816`, 1, 0.3243465399040257], 
             Hue[0.6463643903260747, 1, 0.10503392108697356`], 
             Hue[0.5818732468341958, 1, 0.19432935053726733`], 
             Hue[0.5027266401995101, 1, 0.3039169597237553], 
             Hue[0.6479374659779458, 1, 0.10285581633822899`], 
             Hue[0.6297786550805904, 1, 0.12799878527302877`], 
             Hue[0.2480028463219397, 1, 0.6566114435542373], 
             Hue[0.12123081610562392`, 1, 0.8321419469306746], 
             Hue[0.6224419775827741, 1, 0.13815726180846666`], 
             Hue[0.6442109486466315, 1, 0.10801560956620247`], 
             Hue[0.045667388892525085`, 1, 0.936768230764196], 
             Hue[0.07779737655874386, 1, 0.892280555534047], 
             Hue[0.5819645681646474, 1, 0.1942029056181806], 
             Hue[0.6499431871712867, 1, 0.10007866391667997`], 
             Hue[0.3760717599338623, 1, 0.4792852554761906], 
             Hue[0.6277550100314117, 1, 0.13080075534112234`], 
             Hue[0.4717505672353801, 1, 0.3468069069048584], 
             Hue[0.6204297174266018, 1, 0.1409434681785514], 
             Hue[0.6483431287202887, 1, 0.10229412946421572`], 
             Hue[0.510990081167215, 1, 0.29247527223001], 
             Hue[0.3776661563971839, 1, 0.4770776296038992], 
             Hue[0.6112610343592443, 1, 0.15363856781027724`], 
             Hue[0.649325133293898, 1, 0.1009344308238337], 
             Hue[0.17279906096016523`, 1, 0.7607397617474635], 
             Hue[0.5835930888053703, 1, 0.19194803088487195`], 
             Hue[0.012472139529349113`, 1, 0.9827308837285935], 
             Hue[0.06686416410187412, 1, 0.9074188497050973], 
             Hue[0.6387120836294522, 1, 0.11562942266691237`], 
             Hue[0.20388115296138404`, 1, 0.7177030189765452], 
             Hue[0.6214180760956345, 1, 0.13957497155989068`], 
             Hue[0.20723703976830266`, 1, 0.7130564064746578], 
             Hue[0.3689308868346178, 1, 0.48917261822899083`], 
             Hue[0.6330876879121391, 1, 0.1234170475062689], 
             Hue[0.6474823517755827, 1, 0.10348597446457794`], 
             Hue[0.5738504753079837, 1, 0.20543780341971493`], 
             Hue[0.49504940473774417`, 1, 0.3145469780554312], 
             Hue[0.6387249941243783, 1, 0.11561154659701472`], 
             Hue[0.6472324622818576, 1, 0.10383197530204334`], 
             Hue[0.27723848613940144`, 1, 0.6161313268839057], 
             Hue[0.10100325487463968`, 1, 0.860149339404345], 
             Hue[0.578643345295262, 1, 0.19880152189886807`], 
             Hue[0.09175249426811705, 1, 0.8729580848595303], 
             Hue[0.6478653882683265, 1, 0.10295561624385559`], 
             Hue[0.5961876440962116, 1, 0.17450941586678398`], 
             Hue[0.07585891723436344, 1, 0.8949645761370352], 
             Hue[0.2559682789853538, 1, 0.6455823829433563], 
             Hue[0.642742183009351, 1, 0.11004928506397547`], 
             Hue[0.6433163895581492, 1, 0.1092542298425627], 
             Hue[0.4739234180836401, 1, 0.34379834419188304`], 
             Hue[0.6499649411425923, 1, 0.10004854303333377`], 
             Hue[0.6285070067831044, 1, 0.1297595290695477], 
             Hue[0.38370530303161465`, 1, 0.4687157342639182], 
             Hue[0.26690255291446985`, 1, 0.6304426190415032], 
             Hue[0.6450086555628743, 1, 0.10691109229755859`], 
             Hue[0.6265612534648006, 1, 0.13245364904873766`], 
             Hue[0.039224087554321385`, 1, 0.9456897249247858], 
             Hue[0.020353176995010713`, 1, 0.9718186780069082], 
             Hue[0.6043047391576963, 1, 0.16327036116626661`], 
             Hue[0.6460172759661017, 1, 0.10551454097001305`], 
             Hue[0.228101472949032, 1, 0.6841671913013403], 
             Hue[0.35301147397147836`, 1, 0.5112148821933377], 
             Hue[0.6499792279341782, 1, 0.10002876132190713`], 
             Hue[0.5759818621240296, 1, 0.20248665244365144`], 
             Hue[0.6416609461472095, 1, 0.11154638225771005`], 
             Hue[0.5163359415333709, 1, 0.28507331172302486`], 
             Hue[0.6496833614927554, 1, 0.10043842254849257`], 
             Hue[0.5969944439212612, 1, 0.17339230841671527`], 
             Hue[0.23592044810868784`, 1, 0.6733409180033553], 
             Hue[0.16188033698126575`, 1, 0.7758579949490166], 
             Hue[0.6462993655088348, 1, 0.10512395544930561`], 
             Hue[0.6113145465027295, 1, 0.15356447407314378`], 
             Hue[0.009190606281216818, 1, 0.9872745451490843], 
             Hue[0.10192231708213961`, 1, 0.8588767917324222], 
             Hue[0.626236343332304, 1, 0.13290352461680977`], 
             Hue[0.6404146954018882, 1, 0.11327196021277018`], 
             Hue[0.35661292578688397`, 1, 0.5062282566027761], 
             Hue[0.4766297963415239, 1, 0.34005105121942847`], 
             Hue[0.6363946998800896, 1, 0.11883810785833758`], 
             Hue[0.642177565314562, 1, 0.11083106341060636`], 
             Hue[0.4990498555146523, 1, 0.3090078923643277], 
             Hue[0.38407906237489486`, 1, 0.4681982213270687], 
             Hue[0.6353271518792264, 1, 0.12031625124414803`], 
             Hue[0.6347972290406643, 1, 0.12104999055908032`], 
             Hue[0.126208933563686, 1, 0.8252491689118194], 
             Hue[0.014056189508838246`, 1, 0.9805375837569932], 
             Hue[0.5703368420715813, 1, 0.2103028340547336], 
             Hue[0.6499938764801539, 1, 0.10000847871978681`], 
             Hue[0.13907240447967162`, 1, 0.8074382091819932], 
             Hue[0.206234833567375, 1, 0.7144440765990193], 
             Hue[0.6461724975783577, 1, 0.10529961873765863`], 
             Hue[0.639755663521713, 1, 0.11418446589301287`], 
             Hue[0.5755106243318601, 1, 0.20313913554050145`], 
             Hue[0.6101188696221297, 1, 0.1552200266770512], 
             Hue[0.6385664471647494, 1, 0.11583107315650085`], 
             Hue[0.4962611137797486, 1, 0.3128692270741944], 
             Hue[0.6112587034540625, 1, 0.15364179521745194`], 
             Hue[0.5647515913852769, 1, 0.2180362580819243], 
             Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
             Hue[0.6417509020645283, 1, 0.11142182791065311`], 
             Hue[0.35348722900874785`, 1, 0.5105561444494261], 
             Hue[0.3831835355037059, 1, 0.4694381816102534], 
             Hue[0.6242053848513882, 1, 0.1357156209750009], 
             Hue[0.11453389651630197`, 1, 0.8414146048235819], 
             Hue[0.474827196504712, 1, 0.34254695868578344`], 
             Hue[0.49392475646399925`, 1, 0.3161041833575395], 
             Hue[0.021809295634924286`, 1, 0.9698025137362587], 
             Hue[0.5918416876359572, 1, 0.18052689404252079`], 
             Hue[0.24418650460716151`, 1, 0.6618956090054687], 
             Hue[0.16560418625754558`, 1, 0.7707018959510907], 
             Hue[0.648012158323168, 1, 0.10275239616792121`], 
             Hue[0.12019406549786082`, 1, 0.8335774477721928], 
             Hue[0.3881962348094578, 1, 0.4624975210330584], 
             Hue[0.5567136217025259, 1, 0.22916575456573335`], 
             Hue[0.21083927106807981`, 1, 0.7080687015980434], 
             Hue[0.5951502760186179, 1, 0.17594577166652903`], 
             Hue[0.4705152646825371, 1, 0.34851732582417944`], 
             Hue[0.40678637868002354`, 1, 0.4367573218276598], 
             Hue[0.6487317379032762, 1, 0.10175605521084831`], 
             Hue[0.4924517517173722, 1, 0.3181437283913308], 
             Hue[0.5587608185800569, 1, 0.2263311742737674], 
             Hue[0.6358590305268929, 1, 0.11957980388584069`], 
             Hue[0.6441721465122692, 1, 0.1080693355983966], 
             Hue[0.5631657240597522, 1, 0.22023207437880477`], 
             Hue[0.5227790207560362, 1, 0.27615212510702675`], 
             Hue[0.6482460432194023, 1, 0.1024285555423661], 
             Hue[0.4175346006872705, 1, 0.42187516827916394`], 
             Hue[0.5156276325994723, 1, 0.2860540471699615], 
             Hue[0.581148546260745, 1, 0.19533278210050709`], 
             Hue[0.23612163824170335`, 1, 0.6730623470499493], 
             Hue[0.6010475345225503, 1, 0.1677803368149303], 
             Hue[0.36425333544204846`, 1, 0.4956492278494714], 
             Hue[0.18179205860930303`, 1, 0.7482879188486573], 
             Hue[0.6495670470822278, 1, 0.10059947327076152`], 
             Hue[0.13574424899463355`, 1, 0.8120464244689689], 
             Hue[0.2753646491657668, 1, 0.6187258703858614], 
             Hue[0.5919670363496605, 1, 0.18035333428508543`], 
             Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
             Hue[0.5056735312922054, 1, 0.2998366489800233], 
             Hue[0.4246413660202546, 1, 0.4120350316642629], 
             Hue[0.11631838726565158`, 1, 0.8389437714783285], 
             Hue[0.6371349119384484, 1, 0.11781319885445608`], 
             Hue[0.2991716299221076, 1, 0.5857623585693895], 
             Hue[0.3776484843591628, 1, 0.4771020985796207], 
             Hue[0.6329049030901149, 1, 0.12367013418291775`], 
             Hue[0.35221778599738857`, 1, 0.5123138347728466], 
             Hue[0.5595400280084365, 1, 0.22525226891139566`], 
             Hue[0.5953416464468912, 1, 0.1756807972273813], 
             Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
             Hue[0.6408646407146539, 1, 0.11264895901047932`], 
             Hue[0.5872829172808902, 1, 0.18683903761107512`], 
             Hue[0.627802329532821, 1, 0.13073523603147869`], 
             Hue[0.606888728553596, 1, 0.15969252969502098`], 
             Hue[0.4971911181976065, 1, 0.311581528649468], 
             Hue[0.6429849338016466, 1, 0.10971316858233551`], 
             Hue[0.4874130758473534, 1, 0.3251203565190492], 
             Hue[0.4399820472917616, 1, 0.3907940883652532], 
             Hue[0.6425606660498503, 1, 0.1103006162386688], 
             Hue[0.2644163767142445, 1, 0.6338850168571999], 
             Hue[0.5011154199088566, 1, 0.3061478801261986], 
             Hue[0.5190574756759574, 1, 0.2813050336794437], 
             Hue[0.10608738943152252`, 1, 0.8531097684794304], 
             Hue[0.5971692612397725, 1, 0.17315025366800732`], 
             Hue[0.3122360370464329, 1, 0.56767317947417], 
             Hue[0.11557814076338635`, 1, 0.8399687281737728], 
             Hue[0.65, 1, 0.1], 
             Hue[0.08127684310591099, 1, 0.8874628326225847], 
             Hue[0.3378461432831502, 1, 0.5322130323771767], 
             Hue[0.5752659774094253, 1, 0.2034778774331035], 
             Hue[0.07392530029353117, 1, 0.8976418919012645], 
             Hue[0.5442299892937015, 1, 0.24645078405487492`], 
             Hue[0.4273493017541496, 1, 0.4082855821865621], 
             Hue[0.2716416167924946, 1, 0.6238808382873151], 
             Hue[0.6474615304008184, 1, 0.10351480406040525`], 
             Hue[0.3936990016316188, 1, 0.4548783054331432], 
             Hue[0.48136243415919283`, 1, 0.3334981680872715], 
             Hue[0.6384037960053478, 1, 0.1160562824541339], 
             Hue[0.47229087536342385`, 1, 0.3460587879583362], 
             Hue[0.6077607594246133, 1, 0.15848510233515084`], 
             Hue[0.6108867204606017, 1, 0.15415684859301315`], 
             Hue[0.6498698202752347, 1, 0.10018024884967511`], 
             Hue[0.5212411408134443, 1, 0.278281497335231], 
             Hue[0.5655921550345658, 1, 0.21687240072137043`], 
             Hue[0.6209688530508927, 1, 0.14019697269876402`], 
             Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
             Hue[0.5916784968437835, 1, 0.18075285052399218`], 
             Hue[0.4733628102845675, 1, 0.3445745703752142], 
             Hue[0.28044608080007566`, 1, 0.611690041969126], 
             Hue[0.6488004996171335, 1, 0.10166084668396906`], 
             Hue[0.21133759507606242`, 1, 0.7073787145100674], 
             Hue[0.3190718639229781, 1, 0.5582081884143381], 
             Hue[0.6128671834595029, 1, 0.151414669056073], 
             Hue[0.02597667424796679, 1, 0.9640322971951228], 
             Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
             Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
             Hue[0.03484408393598348, 1, 0.9517543453194075], 
             Hue[0.6198096124680287, 1, 0.14180207504426806`], 
             Hue[0.25208273334760545`, 1, 0.6509623692110078], 
             Hue[0.23290212519315506`, 1, 0.6775201343479391], 
             Hue[0.6393279217806054, 1, 0.11477672368839252`], 
             Hue[0.21800241505864582`, 1, 0.6981505022264904], 
             Hue[0.4966646823218198, 1, 0.31231043986209567`], 
             Hue[0.5636127668105513, 1, 0.21961309210846752`], 
             Hue[0.35768501914289136`, 1, 0.5047438196483043], 
             Hue[0.6203312239244946, 1, 0.1410798437968537], 
             Hue[0.5390955225916931, 1, 0.2535600456422712], 
             Hue[0.5123971870321632, 1, 0.2905269718016202], 
             Hue[0.6497246723165622, 1, 0.1003812229462985], 
             Hue[0.5747313195843998, 1, 0.20421817288313873`], 
             Hue[0.6249109362556732, 1, 0.13473870364599103`], 
             Hue[0.4934970714847269, 1, 0.3166963625596089], 
             Hue[0.6297183190701122, 1, 0.1280823274413831], 
             Hue[0.4103718846903287, 1, 0.43179277504416025`], 
             Hue[0.6499891407580323, 1, 0.10001503587349385`], 
             Hue[0.30300720104228623`, 1, 0.5804515677876037], 
             Hue[0.5805086672221976, 1, 0.1962187684615726], 
             Hue[0.09938896079518222, 1, 0.8623845158220554], 
             Hue[0.5426691064747224, 1, 0.24861200641961503`], 
             Hue[0.058055219243921874`, 1, 0.9196158502776467], 
             Hue[0.6350606744295779, 1, 0.12068522002058443`], 
             Hue[0.15522461920553626`, 1, 0.7850736041769498], 
             Hue[0.6240240974073058, 1, 0.13596663435911505`], 
             Hue[0.08613915930400928, 1, 0.8807303948098333], 
             Hue[0.47122600987211416`, 1, 0.3475332171001496], 
             Hue[0.2339415633507822, 1, 0.6760809122835324], 
             Hue[0.62952633956107, 1, 0.1283481452231339], 
             Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
             Hue[0.6485984912347582, 1, 0.10194055059802719`], 
             Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
             Hue[0.5845067411449829, 1, 0.19068297379925447`], 
             Hue[0.6488496467430169, 1, 0.10159279681736127`], 
             Hue[0.5409933467492881, 1, 0.25093228911637033`], 
             Hue[0.6386698203655312, 1, 0.11568794103234137`], 
             Hue[0.3934541755286285, 1, 0.45521729542189904`], 
             Hue[0.5553200151069826, 1, 0.23109536369802414`], 
             Hue[0.24947030276886512`, 1, 0.6545795807815714], 
             Hue[0.6331483745042797, 1, 0.12333301991715122`], 
             Hue[0.2839931121849219, 1, 0.6067787677439542], 
             Hue[0.6425282041886063, 1, 0.11034556343116046`], 
             Hue[0.06932136573638026, 1, 0.9040165705188581], 
             Hue[0.3651127317607144, 1, 0.4944592944851647], 
             Hue[0.5242473018055698, 1, 0.27411912057690346`], 
             Hue[0.004661773713127593, 1, 0.9935452363972079], 
             Hue[0.5720082813777299, 1, 0.20798853347698942`], 
             Hue[0.33709491884207254`, 1, 0.533253189295592], 
             Hue[0.16724614621688705`, 1, 0.7684284129304642], 
             Hue[0.6499816891900825, 1, 0.10002535342911661`], 
             Hue[0.25058727450947665`, 1, 0.6530330045253401], 
             Hue[0.6034983404819593, 1, 0.1643869131788257], 
             Hue[0.348889732603251, 1, 0.5169219087031909], 
             Hue[0.5932982110070544, 1, 0.17851016937484787`], 
             Hue[0.4937314253062769, 1, 0.3163718726528474], 
             Hue[0.6484665278617742, 1, 0.10212326911446656`], 
             Hue[0.5792426420259874, 1, 0.19797172642555588`], 
             Hue[0.6367815126745209, 1, 0.11830252091220193`], 
             Hue[0.5071778533129704, 1, 0.29775374156665646`], 
             Hue[0.6495189166220575, 1, 0.10066611544638188`], 
             Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
             Hue[0.6191955976605886, 1, 0.14265224939303123`], 
             Hue[0.24135455546719287`, 1, 0.6658167693531175], 
             Hue[0.5557531385808396, 1, 0.2304956542726836], 
             Hue[0.13421616363723365`, 1, 0.8141622349638302], 
             Hue[0.6338925204385715, 1, 0.1223026640081319], 
             Hue[0.21921126445831168`, 1, 0.69647671075003], 
             Hue[0.6351985254505255, 1, 0.12049434937619549`], 
             Hue[0.028879007692298897`, 1, 0.9600136816568169], 
             Hue[0.5066042273018267, 1, 0.2985479929667014], 
             Hue[0.08431906605364659, 1, 0.8832505239257201], 
             Hue[0.6010440465914457, 1, 0.16778516625799833`], 
             Hue[0.3599770369389085, 1, 0.5015702565461267], 
             Hue[0.6482532999862228, 1, 0.10241850771138375`], 
             Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
             Hue[0.6199867292044428, 1, 0.14155683648615622`], 
             Hue[0.4727708769141317, 1, 0.3453941704265869], 
             Hue[0.6270825808141196, 1, 0.13173181118044974`], 
             Hue[0.5981468297942456, 1, 0.17179669720796759`], 
             Hue[0.6465744825912025, 1, 0.10474302410448887`], 
             Hue[0.5058281564477345, 1, 0.2996225526108292], 
             Hue[0.5960080586829062, 1, 0.17475807259289916`], 
             Hue[0.378609413551866, 1, 0.4757715812358778], 
             Hue[0.6214423991735536, 1, 0.1395412934520027], 
             Hue[0.32651686178642647`, 1, 0.5478997298341788], 
             Hue[0.6460952020143509, 1, 0.10540664336474498`], 
             Hue[0.15295823314058027`, 1, 0.7882116771899658], 
             Hue[0.5624349633891613, 1, 0.22124389684577667`], 
             Hue[0.009690966337112306, 1, 0.9865817389178445], 
             Hue[0.5295779780248968, 1, 0.26673818427321994`], 
             Hue[0.09040135536954197, 1, 0.8748288925652496], 
             Hue[0.6457107060040022, 1, 0.105939022455997], 
             Hue[0.17751331625822708`, 1, 0.7542123313347625], 
             Hue[0.6069185327044829, 1, 0.1596512624091776], 
             Hue[0.20451414032037324`, 1, 0.7168265749410216], 
             Hue[0.5502875031380062, 1, 0.2380634571935298], 
             Hue[0.3776094897536624, 1, 0.47715609111031365`], 
             Hue[0.6390753744305938, 1, 0.11512640463456238`], 
             Hue[0.5132494417485682, 1, 0.2893469268096749], 
             Hue[0.6451323182441132, 1, 0.10673986704661248`], 
             Hue[0.5740398654544457, 1, 0.20517557090922894`], 
             Hue[0.6323622087946751, 1, 0.12442155705352678`], 
             Hue[0.49407671994897634`, 1, 0.3158937723783405], 
             Hue[0.6210272966313244, 1, 0.1401160508181663], 
             Hue[0.3987356629710747, 1, 0.44790446665543504`], 
             Hue[0.6477532687517265, 1, 0.10311085865145571`], 
             Hue[0.3270301442039884, 1, 0.5471890311021699], 
             Hue[0.6048215072428785, 1, 0.16255483612524518`], 
             Hue[0.10427786129981476`, 1, 0.8556152689694873], 
             Hue[0.03706479406285368, 1, 0.9486795159129717], 
             Hue[0.616801473733582, 1, 0.14596719021504045`], 
             Hue[0.6393370814456668, 1, 0.1147640410752306], 
             Hue[0.10054946522966379`, 1, 0.8607776635281578], 
             Hue[0.22041240871802847`, 1, 0.6948135879288836], 
             Hue[0.6142869534754534, 1, 0.14944883364937223`], 
             Hue[0.6499956264921607, 1, 0.10000605562623908`], 
             Hue[0.4848770934605278, 1, 0.3286317167469615], 
             Hue[0.6469146041246788, 1, 0.10427208659659853`], 
             Hue[0.6445021002099918, 1, 0.10761247663231907`], 
             Hue[0.40429638303434356`, 1, 0.4402050081062936], 
             Hue[0.24048885883209703`, 1, 0.667015426232481], 
             Hue[0.6189839473709162, 1, 0.14294530364026992`], 
             Hue[0.6489227706014852, 1, 0.10149154839794365`], 
             Hue[0.09998212832914433, 1, 0.8615632069288771], 
             Hue[0.00003576200292432219, 1, 0.9999504833805664], 
             Hue[0.5408863504863284, 1, 0.2510804377881607], 
             Hue[0.13964322462753742`, 1, 0.8066478428234096], 
             Hue[0.6465362252224868, 1, 0.10479599584578755`], 
             Hue[0.2730642893341784, 1, 0.6219109839988299], 
             Hue[0.6197567403218697, 1, 0.14187528263125748`], 
             Hue[0.34901449559524117`, 1, 0.5167491599450507], 
             Hue[0.4862249888553213, 1, 0.32676540004647825`], 
             Hue[0.6454631927457629, 1, 0.10628173312125141`], 
             Hue[0.5828562785620007, 1, 0.19296822968338365`], 
             Hue[0.5014275816815756, 1, 0.30571565613320306`], 
             Hue[0.6471730638514168, 1, 0.10391421928265371`], 
             Hue[0.6328275196147464, 1, 0.12377728053342821`], 
             Hue[0.25076430358422996`, 1, 0.6527878873449123], 
             Hue[0.11753768089193373`, 1, 0.8372555187650148], 
             Hue[0.6179877840082608, 1, 0.1443246067577928], 
             Hue[0.6462992759385341, 1, 0.10512407946972209`], 
             Hue[0.052050137083394676`, 1, 0.927930579422992], 
             Hue[0.07631764958727538, 1, 0.8943294082637726], 
             Hue[0.5749876659496169, 1, 0.20386323176206894`], 
             Hue[0.6499815772541457, 1, 0.10002550841733665`], 
             Hue[0.37928684985292066`, 1, 0.4748335925113407], 
             Hue[0.6301120945449779, 1, 0.12753709986079986`], 
             Hue[0.4716352252654986, 1, 0.34696661117084815`], 
             Hue[0.6180454340175556, 1, 0.1442447836679999], 
             Hue[0.6487890991156452, 1, 0.1016766319937221], 
             Hue[0.5128692287890371, 1, 0.2898733755228718], 
             Hue[0.3777450241220441, 1, 0.4769684281387082], 
             Hue[0.6075903680461916, 1, 0.15872102885911935`], 
             Hue[0.64980857503996, 1, 0.10026504994467077`], 
             Hue[0.1799881837811254, 1, 0.7507855916876724], 
             Hue[0.5900654255205231, 1, 0.1829863338946603], 
             Hue[0.014293956323677248`, 1, 0.9802083681672161], 
             Hue[0.05971288785228013, 1, 0.9173206168199197], 
             Hue[0.6356456338515594, 1, 0.11987527620553319`], 
             Hue[0.21310985613503286`, 1, 0.7049248145822622], 
             Hue[0.6256462752214601, 1, 0.13372054200105532`], 
             Hue[0.20876909745178435`, 1, 0.7109350958359909], 
             Hue[0.3663502908874502, 1, 0.49274575107891516`], 
             Hue[0.6308097624612072, 1, 0.1265710981306361], 
             Hue[0.6481041211935342, 1, 0.10262506296279884`], 
             Hue[0.5739062836713131, 1, 0.20536053030125873`], 
             Hue[0.4945364533093577, 1, 0.31525721849473554`], 
             Hue[0.6371062929371423, 1, 0.1178528251639569], 
             Hue[0.6482855553937834, 1, 0.10237384637783843`], 
             Hue[0.2819713646718957, 1, 0.6095781104542982], 
             Hue[0.09999082159192008, 1, 0.8615511701034952], 
             Hue[0.571923742744653, 1, 0.2081055869689421], 
             Hue[0.0843859890020775, 1, 0.8831578613817389], 
             Hue[0.6462220108521386, 1, 0.10523106189703899`], 
             Hue[0.6024841798819822, 1, 0.16579113554802466`], 
             Hue[0.0772130066281298, 1, 0.8930896831302818], 
             Hue[0.25113703535567344`, 1, 0.6522717971998367], 
             Hue[0.6406306407874567, 1, 0.11297295890967544`], 
             Hue[0.6446723397689567, 1, 0.1073767603199062], 
             Hue[0.47468657808708525`, 1, 0.3427416611101897], 
             Hue[0.6498658429391407, 1, 0.10018575593042058`], 
             Hue[0.6307887529196218, 1, 0.12660018826513914`], 
             Hue[0.3853026575625859, 1, 0.46650401260565033`], 
             Hue[0.2628873662510037, 1, 0.6360021082678411], 
             Hue[0.6431808163402932, 1, 0.10944194660574784`], 
             Hue[0.6304502898317603, 1, 0.12706882946371653`], 
             Hue[0.044462303753853405`, 1, 0.9384368101869722], 
             Hue[0.016354103361823524`, 1, 0.977355856883629], 
             Hue[0.5984735795842252, 1, 0.17134427442184202`], 
             Hue[0.6475296254405913, 1, 0.10342051862071971`], 
             Hue[0.23204715439283796`, 1, 0.6787039400714551], 
             Hue[0.3518150994038084, 1, 0.5128714008254961], 
             Hue[0.6498731100836089, 1, 0.10017569373038766`], 
             Hue[0.5765178069786774, 1, 0.20174457495260056`], 
             Hue[0.6407485626239048, 1, 0.11280968252074726`], 
             Hue[0.5143399284864486, 1, 0.28783702209568657`], 
             Hue[0.6499039451212583, 1, 0.10013299906287315`], 
             Hue[0.6018700427009936, 1, 0.16664147933708578`], 
             Hue[0.23643423788680318`, 1, 0.6726295167721187], 
             Hue[0.15577475018999587`, 1, 0.7843118843523135], 
             Hue[0.6445056759274252, 1, 0.10760752563894962`], 
             Hue[0.6169486842789533, 1, 0.14576336022914152`], 
             Hue[0.012271328261605818`, 1, 0.983008930099315], 
             Hue[0.09774830348722685, 1, 0.864656195171532], 
             Hue[0.6218877982262759, 1, 0.1389245870713103], 
             Hue[0.6424574621511778, 1, 0.11044351394452301`], 
             Hue[0.35845097145360594`, 1, 0.5036832702950071], 
             Hue[0.4756520640169203, 1, 0.3414048344381104], 
             Hue[0.634716573627018, 1, 0.12116166728566741`], 
             Hue[0.6432019364974254, 1, 0.10941270331125709`], 
             Hue[0.5002068356593151, 1, 0.307405919856333], 
             Hue[0.382600063389645, 1, 0.47024606607587627`], 
             Hue[0.6328814468261108, 1, 0.12370261208692357`], 
             Hue[0.6376435054632014, 1, 0.11710899243556736`], 
             Hue[0.1308870991886264, 1, 0.8187717088157481], 
             Hue[0.01228493299365574, 1, 0.9829900927780152], 
             Hue[0.562742236268515, 1, 0.2208184420897485], 
             Hue[0.6498786574617158, 1, 0.10016801274531664`], 
             Hue[0.14615657334491117`, 1, 0.7976293599839692], 
             Hue[0.2052678060201527, 1, 0.71578303781825], 
             Hue[0.645044432144193, 1, 0.10686155549265582`], 
             Hue[0.6409638434435966, 1, 0.11251160138578938`], 
             Hue[0.5751044601060074, 1, 0.2037015167762975], 
             Hue[0.49497170529052237`, 1, 0.3146545619054306], 
             Hue[0.39381281886222147`, 1, 0.4547207123446164], 
             Hue[0.6452086750371175, 1, 0.10663414225629886`], 
             Hue[0.10874693147974013`, 1, 0.8494273256434368], 
             Hue[0.028696130260052688`, 1, 0.9602668965630039], 
             Hue[0.605124115003997, 1, 0.16213584076369644`], 
             Hue[0.6445242210546247, 1, 0.10758184777051967`], 
             Hue[0.1097347580570539, 1, 0.8480595657671561], 
             Hue[0.21511606256506954`, 1, 0.7021469902945191], 
             Hue[0.6497022953693502, 1, 0.10041220641166898`], 
             Hue[0.6456367176899767, 1, 0.1060414678138785], 
             Hue[0.6466359429758812, 1, 0.10465792511031832`], 
             Hue[0.2377220948369122, 1, 0.6708463302258139], 
             Hue[0.6499635018803563, 1, 0.10005053585796822`], 
             Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
             Hue[0.6425764595227332, 1, 0.11027874835313865`], 
             Hue[0.3502337284595699, 1, 0.5150609913636724], 
             Hue[0.6433614997109586, 1, 0.10919176963098044`], 
             Hue[0.4991150679377009, 1, 0.30891759824010645`], 
             Hue[0.6453005346918415, 1, 0.10650695196514265`], 
             Hue[0.638190544911533, 1, 0.11635155319941579`], 
             Hue[0.25707920805249096`, 1, 0.6440441734657817], 
             Hue[0.11113697261831235`, 1, 0.8461180379131059], 
             Hue[0.6081600838625736, 1, 0.1579321915748981], 
             Hue[0.6490836386282325, 1, 0.10126880805321657`], 
             Hue[0.07441328228183242, 1, 0.8969662245328474], 
             Hue[0.6492588172155249, 1, 0.10102625308619634`], 
             Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
             Hue[0.6494686921689817, 1, 0.10073565699679454`], 
             Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
             Hue[0.6498900024478043, 1, 0.10015230430304031`], 
             Hue[0.01926397360475607, 1, 0.9733268057780301], 
             Hue[0.6284341175249505, 1, 0.1298604526577609], 
             Hue[0.633147299839633, 1, 0.12333450791435427`], 
             Hue[0.21277323204193926`, 1, 0.7053909094803918], 
             Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
             Hue[0.6490917016699589, 1, 0.10125764384159544`], 
             Hue[0.5741981999319451, 1, 0.2049563385557684], 
             Hue[0.4938141054872642, 1, 0.3162573924022496], 
             Hue[0.6496370861128733, 1, 0.10050249615140629`], 
             Hue[0.0990000922087666, 1, 0.8629229492494], 
             Hue[0.6415515398578702, 1, 0.11169786788910285`], 
             Hue[0.6140013403745077, 1, 0.1498442979429893], 
             Hue[0.08097829401160461, 1, 0.8878762082916243], 
             Hue[0.6356063808733468, 1, 0.11992962648305838`], 
             Hue[0.646941097471376, 1, 0.1042354035011718], 
             Hue[0.47658388051399697`, 1, 0.3401146269806196], 
             Hue[0.6494788948787492, 1, 0.10072153016788576`], 
             Hue[0.3890197376200646, 1, 0.4613572863722183], 
             Hue[0.25564279070537727`, 1, 0.6460330590233238], 
             Hue[0.638700503334178, 1, 0.11564545692190731`], 
             Hue[0.6371911148116252, 1, 0.11773537949159603`], 
             Hue[0.056127699688243715`, 1, 0.9222847235085857], 
             Hue[0.00963782848580852, 1, 0.9866553144042651], 
             Hue[0.6494806744619461, 1, 0.10071906612961308`], 
             Hue[0.24077743066046287`, 1, 0.6666158652393591], 
             Hue[0.34997679163431056`, 1, 0.5154167500448008], 
             Hue[0.6493678000434692, 1, 0.10087535378596584`], 
             Hue[0.5777654067127451, 1, 0.20001712916696832`], 
             Hue[0.6499625529937991, 1, 0.10005184970089348`], 
             Hue[0.23832170624633214`, 1, 0.6700160990435401], 
             Hue[0.6398792414374274, 1, 0.11401335800971601`], 
             Hue[0.6269449649917861, 1, 0.13192235616521936`], 
             Hue[0.01972862341291992, 1, 0.9726834445051877], 
             Hue[0.09037073267991624, 1, 0.8748712932124237], 
             Hue[0.6121445895277615, 1, 0.15241518373079171`], 
             Hue[0.6458421509317543, 1, 0.10575702178680177`], 
             Hue[0.362634929511148, 1, 0.49789009759994896`], 
             Hue[0.4740046267932037, 1, 0.34368590136325644`], 
             Hue[0.6450334299392295, 1, 0.10687678931491298`], 
             Hue[0.5028234560095954, 1, 0.3037829070636371], 
             Hue[0.3802170776654279, 1, 0.4735455847709461], 
             Hue[0.6274838572174445, 1, 0.13117619769892305`], 
             Hue[0.6424590148349896, 1, 0.1104413640746299], 
             Hue[0.14126691900379051`, 1, 0.8043996506101362], 
             Hue[0.010087352033033459`, 1, 0.9860328971850306], 
             Hue[0.6485334158854615, 1, 0.10203065492782251`], 
             Hue[0.2042656987886805, 1, 0.7171705709079809], 
             Hue[0.6423503797987662, 1, 0.11059178181709306`], 
             Hue[0.5744584343541731, 1, 0.204596013971145], 
             Hue[0.4935841846917136, 1, 0.31657574427301194`], 
             Hue[0.6493549032457401, 1, 0.10089321089051378`], 
             Hue[0.10115224365038378`, 1, 0.8599430472533148], 
             Hue[0.6267952048562974, 1, 0.13212971635281912`], 
             Hue[0.6324881042062831, 1, 0.12424724032976184`], 
             Hue[0.09267279382202231, 1, 0.8716838239387383], 
             Hue[0.6496227752929131, 1, 0.10052231113288951`], 
             Hue[0.647990404109074, 1, 0.10278251738743592`], 
             Hue[0.6418455177835248, 1, 0.11129082153050415`], 
             Hue[0.24441085251951855`, 1, 0.6615849734345128], 
             Hue[0.6464427145852274, 1, 0.10492547211276204`], 
             Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
             Hue[0.6490048336687713, 1, 0.10137792261247067`], 
             Hue[0.3485687629316121, 1, 0.5173663282485371], 
             Hue[0.6471653890296631, 1, 0.10392484595892801`], 
             Hue[0.6485845034879243, 1, 0.10195991824748954`], 
             Hue[0.2455114200005779, 1, 0.6600611107684307], 
             Hue[0.6265813284158185, 1, 0.13242585296271292`], 
             Hue[0.6416622054200444, 1, 0.11154463864916933`], 
             Hue[0.07962601075268316, 1, 0.8897486004962848], 
             Hue[0.6496407411427715, 1, 0.100497435340778], 
             Hue[0.4719787544106051, 1, 0.34649095543146985`], 
             Hue[0.647825637947281, 1, 0.1030106551499187], 
             Hue[0.3777837180159948, 1, 0.47691485197785344`], 
             Hue[0.6485453293267944, 1, 0.10201415939366927`], 
             Hue[0.011096371753602674`, 1, 0.9846357929565501], 
             Hue[0.6414148437163875, 1, 0.1118871394696174], 
             Hue[0.2060165129843588, 1, 0.7147463666370417], 
             Hue[0.6467781991772978, 1, 0.10446095498527988`], 
             Hue[0.5738544100849969, 1, 0.20543235526692744`], 
             Hue[0.4956631586955288, 1, 0.313697164883114], 
             Hue[0.6459272115851112, 1, 0.10563924549753838`], 
             Hue[0.10235937890632085`, 1, 0.8582716292066327], 
             Hue[0.6490439549773103, 1, 0.10132375464680125`], 
             Hue[0.07485909596817264, 1, 0.8963489440440687], 
             Hue[0.6445849666493163, 1, 0.10749773848556203`], 
             Hue[0.6418172172254437, 1, 0.11133000691861646`], 
             Hue[0.473269756792531, 1, 0.3447034136718802], 
             Hue[0.6499994089646169, 1, 0.1000008183566842], 
             Hue[0.38228587667049413`, 1, 0.4706810938408543], 
             Hue[0.6465566902600788, 1, 0.10476765963989094`], 
             Hue[0.03439249497352759, 1, 0.9523796223443465], 
             Hue[0.02477214383222137, 1, 0.9657001085400012], 
             Hue[0.6441387962800467, 1, 0.10811551284301238`], 
             Hue[0.22444239660245185`, 1, 0.6892336047042974], 
             Hue[0.3543900929873455, 1, 0.5093060250944448], 
             Hue[0.6499890195826769, 1, 0.10001520365475516`], 
             Hue[0.5755052086800244, 1, 0.20314663413535083`], 
             Hue[0.649333993905246, 1, 0.10092216228504398`], 
             Hue[0.23569302318929125`, 1, 0.6736558140455967], 
             Hue[0.647742485169804, 1, 0.10312578976488676`], 
             Hue[0.006547572672833679, 1, 0.9909341301453072], 
             Hue[0.6302297340871472, 1, 0.12737421434087315`], 
             Hue[0.6381398831255919, 1, 0.11642170028764207`], 
             Hue[0.35496031165829056`, 1, 0.5085164915500592], 
             Hue[0.4777118512091135, 1, 0.3385528214027659], 
             Hue[0.4979965854471493, 1, 0.31046626630394714`], 
             Hue[0.3857500425464611, 1, 0.46588455647413074`], 
             Hue[0.6375981709118848, 1, 0.11717176335277504`], 
             Hue[0.631661328777448, 1, 0.125392006308149], 
             Hue[0.12188162022977989`, 1, 0.8312408335279972], 
             Hue[0.016272891014509572`, 1, 0.9774683047491406], 
             Hue[0.6497372850682618, 1, 0.10036375913625298`], 
             Hue[0.20751005036103898`, 1, 0.7126783918077922], 
             Hue[0.6471543641962109, 1, 0.1039401111129388], 
             Hue[0.5759709138701251, 1, 0.20250181156444214`]}], {
          DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
           DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
           PlotRange -> All, PlotLabel -> "Interference Intensity", 
           FormatType -> OutputForm, Frame -> True, 
           DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
           GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
           DisplayFunction :> Identity, ImageSize -> 400, 
           PlotRange -> {{-11.578039757381744`, 4.8320757775579155`}, {0., 
            8.317250542547933}}, PlotRangeClipping -> True, PlotRangePadding -> {
             Scaled[0.02], 
             Scaled[0.02]}}], $CellContext`lastBsth$$ = 
        0, $CellContext`lastBSth$$ = 
        0, $CellContext`lastlocposBsth$$ = {
         179.41941738241593`, -4.419417382415922}, \
$CellContext`lastlocposBSth$$ = {
         179.41941738241593`, -4.419417382415922}, \
$CellContext`lastlocposMth$$ = {256.25, 0.}, $CellContext`lastMth$$ = 
        0, $CellContext`laststartposBsth$$ = {175, 
         0}, $CellContext`laststartposBSth$$ = {175, 
         0}, $CellContext`laststartposMth$$ = {250, 0}, $CellContext`Mth$$ = 
        0., $CellContext`radiusBsth$$ = 6.25, $CellContext`radiusBSth$$ = 
        6.25, $CellContext`radiusMth$$ = 
        6.25, $CellContext`staticpolygons113351200811816131470002$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAcqB2Cs1atAQAGNL3UAVb0InL8GLM8F528A
83/tx7ACClZA5O1R+VwOMP6//yAg7IAqLwXnr4K4D86Hut/hh4iK+4ZeMQcY
X2Dhl9L0tYIOUP84PJj+xHYzAw+UL+VwQpfP6MFMNqh6EYc1ks6Tdz1mcoD6
x+HNly26AdsZHKD+sWeBKITbC5OH+mc/TD/UPweOQM2H+ufAHaj9UP8c4IO6
D+qfA2juRwtvlQMA2qWJoQ==
           
           "]]}, $CellContext`staticpolygons123351200811816131475991$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgXhtQV7shMcGMBA78C6dw0t3nEwvuaBR29u
OUcGw/gqB5yTTxy46wXjyx3Q3Rf49pILjC9yQOduRauJI4zPcgBMOcD4DAxo
8g5o+h3QzHdAs98BzX0OaO6H0AKJOPiaaHwVNL4cGl8Ejc+CxocChPwBNP1o
fDk0vgoaXxONr3cAPX4A28ZKvQ==
           
           "]]}, $CellContext`staticpolygons133351200811816131484563$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
           
           "]]}, $CellContext`staticpolygons143351200811816131493658$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
           
           "]]}, $CellContext`staticpolygons153351200811816131501601$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoXJxv///89wyGAz/dXH4OnwwZ9h1aqqDIc1
t66plgP5B3jOhoR+TXf4sK4iMB7In3By5v//+ekOJs1Ste5AfkJb2qpVr9Ic
KsL3rNAH8g2cjUNDU9Mc9mjHXREH8hlA4EEqhAbyL+w5s2pVVKqDy5WF2i/+
ezgsqJwZGno1xaFjhXP4BSC/wCyNgSEgxeFMzdOmHUC+w2ej1atOJTsIBLav
WwDkC2z4HxrqmuwQoqp5qwPIf5BzhoHhQJLDjJ+nWAuBfJs3k7d83J/k8P9J
M0vhf1+HHP3jnO5A9bsFHt3oAPLnFP2KmwM0r9zGYe0CIP/MVt0tH/1THIwz
5jXuAPL//EjgdAe65/3kP6EXgHwdmylxc4DuXb0/SusFkB9Tf3zzx/upDumv
d/z7D+T3HPrF4Q70r7K4+GVxBj+HPax6cXOA4XHfqXS5PpD/xiNx80dgeM3O
u1ztDuTL9EzhcAeGZ/gsw4B4IN/n/PHYOcDwFj7Wr1IO5NcI/d70ERgf5z++
/dEH5KPHDwDLVMdc
           
           "]]}, $CellContext`staticpolygons163351200811816131510215$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
           
           "]]}, $CellContext`staticpolygons173351200811816131513292$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIFMBwjteWD1KiCoyoDzQ0HgazqcD6YK0lHV
v0qD88NA6lPTUNU/SEVVH5WKqv5qCqr6gBRU9aeSUdW7JqOqP5CEkx+Kph7d
PHT7QtHcswrNvej+CUXz7yq08EAPL/TwXIUW3hA6EycfALo3Zck=
           
           "]]}, $CellContext`systemname23351200811816136199212$$ = {
          
          Optica`Optica`Source[{}, 
           Optica`Optica`BeamWaist -> {0.3385904851999627, False}, 
           Optica`Optica`SymbolicBeamWaist -> {
            0.33868171889955323`/Optica`Optica`Air, False}, 
           Optica`Optica`WaistDistance -> {-2922.571801227168, False}, 
           Optica`Optica`SymbolicWaistDistance -> {(-1999.9999999999998`) (
               2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
              Rational[1, 2], False}, 
           Optica`Optica`BeamSpotSize -> {1.5, False}, 
           Optica`Optica`BeamDivergence -> {0.001, False}, 
           Optica`Optica`ComplexBeamParameter -> {
             Complex[2922.571801227168, 677.1809703999254], False}, 
           Optica`Optica`BeamCurvature -> {-3079.4795173966163`, False^(-1)}, 
           Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{1., 0, 0}, {
              0, 1., 0}, {0, 0, 1.}}}, 
           Optica`Optica`SymbolicBeamCurvature -> {(
              1999.9999999999998` (2.25 - 0.114705306716756 
                Optica`Optica`Air^(-2))^Rational[1, 2]) (
              1 + (0.114705306716756/(2.25 - 0.114705306716756 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), False^(-1)},
            Optica`Optica`SymbolicBeamSpotSize -> {1.5, False}, 
           Optica`Optica`SymbolicBeamDivergence -> {0.001, False}, 
           Optica`Optica`SymbolicComplexBeamParameter -> {(
              0.0005 ((2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
                 Rational[-1, 2]/(
                1 + (0.114705306716756/(2.25 - 0.114705306716756 
                  Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
              Complex[0, -0.00007526260419990074]/Optica`Optica`Air)^(-1), 
             False}, Optica`Optica`SymbolicSourceTransformation -> {{-50, 
              Optica`Optica`PosH, 
              0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
               Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 
               0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^Rational[-1, 2],
                0}, {0, 0, 1}}}, Optica`Optica`SymbolicWaveLength -> 
           Rational[133, 250], Optica`Optica`WaveLength -> 0.532, 
           Optica`Optica`BeamScaleLength -> {677.1809703999253, False}, 
           Optica`Optica`SymbolicBeamScaleLength -> {
            677.3634377991064/Optica`Optica`Air, False}, 
           Optica`Optica`BirthPoint -> {-3079.4795173966163`, 0, 0}, 
           Optica`Optica`SymbolicBirthPoint -> {(
              1999.9999999999998` (2.25 - 0.114705306716756 
                Optica`Optica`Air^(-2))^Rational[1, 2]) (
              1 + (0.114705306716756/(2.25 - 0.114705306716756 
                Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
           Optica`Optica`CoordinateSystem -> 
           Optica`Optica`CartesianCoordinates, FullForm -> False, 
           Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
           Optica`Optica`SourceDescription :> 
           Optica`Optica`SourceDescription[
             Optica`Optica`GaussianBeam[{
               Optica`Optica`Ray[]}, 1.5, 0.001, 
              Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{
                 1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicSourceTransformation -> {{-50, 0, 0}, {{1,
                 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
           Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
           3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
           18838, Optica`Optica`SourceFraction :> {1, 1}, 
           Optica`Optica`SourceOffset :> {0, 0}, 
           Optica`Optica`GridSpacing :> {#& , #& }, Optica`Optica`PowerOutput :> 
           100, Optica`Optica`SymbolicValues -> {}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 18891, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`PlanoConcaveLens[-30, 20, 2, {
              Optica`Optica`Labels -> "L1", Optica`Optica`CurvatureDirection -> 
               Back}, Optica`Optica`ComponentLabel -> "L1", 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                1}}}, Optica`Optica`ComponentTransformation -> {{0, 0, 
                0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {0, 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L1"}, 
           Optica`Optica`LabelPositions -> {{
             1., -10. - 1. Optica`Optica`Offy, -10. - 1. Optica`Optica`Offz}},
            Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
              18874, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {0, 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{0, 0, 
                0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
              Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                1}}}, Optica`Optica`SurfaceCenter -> {0, 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 20., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              20, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 100., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 100.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
              18875, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[242.16370467269468` - #^2 - #2^2] + 
                15.561609964033114`, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              15.561609964033114`, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(242.16370467269468` - #^2 - #2^2)^(1/2)), -((
                   1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  242.16370467269468` - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   182322736817787556/
                    752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   182322736817787556/
                    752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {2., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{0, 0, 
                0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
              Optica`Optica`SymbolicTranslationVector -> {
               2 + $CellContext`x23351200811816136189987, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                1}}}, Optica`Optica`SurfaceCenter -> {2., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 20., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[426992666, 27438849], 
              Optica`Optica`SymbolicSurfaceFunction -> ({-
                 Sqrt[182322736817787556/752890434444801 - #^2 - #2^2] + 
                426992666/27438849, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((1 #)/(182322736817787556/752890434444801 - #^2 - #2^2)^(
                   1/2)), -((1 #2)/(
                   182322736817787556/752890434444801 - #^2 - #2^2)^(1/
                   2))}, {(1 #)/(
                  182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(
                  182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                 8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2,
                  0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 
                 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 
                 14}, {8, 15.561609964033114`, 15}, {21, 15, 3, 15}, {24, 15, 
                 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 
                 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
                 8, 15.561609964033114`, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
                 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {
                 94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 
                 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 
                 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 
                 12}, {21, 12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 
                 8, 16}, {21, 16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 
                 13, 12, 16, 3, 1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
                 9}, {7, 2, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 
                 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 11}, {67, 9, 10, 11, 3, 
                 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 
                 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7, 2, 0}, {
                 94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 264, 
                 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
                 8, 100., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {
                 24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 
                 36, 3, 0, 14, 3, 0, 16}, {8, -15.561609964033114`, 14}, {21, 
                 9, 3, 13}, {8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264,
                  3, 0, 10, 2, 0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 
                 264, 3, 0, 11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18,
                  19, 15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 
                 15, 1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 
                 19, 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {
                 18, 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 
                 3, 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 
                 3}, {6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                 1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3,
                  4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 
                 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 
                 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3,
                  2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 
                 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0,
                  0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                 8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                 8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 264,
                  3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {8, 100., 12}, {39, 
                 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 10, 12}, {18, 1,
                  14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 9, 5, 13}, {
                 24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 13}, {8, -15.561609964033114`, 16}, {21, 9, 3, 12}, {
                 8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 
                 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 
                 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {
                 93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
                 8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {
                 19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13,
                  16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 
                 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {
                 6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {
                 46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
                 5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 
                 1}, {7, 2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 
                 6}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {
                 4, 2}, {46, 0, 1}, {46, 1, 5}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    15.561609964033114` Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    15.561609964033114`; 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 18864, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens,
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18864, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 18871, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens,
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18871, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 18881, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens,
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{0, 0, 0}, {2., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-10., 0.}, 
                Optica`Optica`FinishPoint -> {10., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {10., 0.}, 
                Optica`Optica`FinishPoint -> {-10., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -10.}, 
                Optica`Optica`FinishPoint -> {0., 10.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 10.}, 
                Optica`Optica`FinishPoint -> {0., -10.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
             1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 18952, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`PlanoConvexLens[
             160, 30, 6.5, {Optica`Optica`Labels -> "L2"}, 
              Optica`Optica`ComponentLabel -> "L2", 
              Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {130., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"L2"}, 
           Optica`Optica`LabelPositions -> {{
             133.25, -15. - 1. Optica`Optica`Offy, -15. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
              18935, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({-
                 Sqrt[6888.212044023317 - #^2 - #2^2] + 
                82.99525314150995, #, #2}& ), Optica`Optica`ActiveComponent -> 
              True, Optica`Optica`SurfaceLabel -> 
              Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
              82.99525314150995, 
              Optica`Optica`SurfaceNormalFunction -> ({{
                1, -((1 #)/(6888.212044023317 - #^2 - #2^2)^(1/2)), -((1 #2)/(
                   6888.212044023317 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                  6888.212044023317 - #^2 - #2^2)^(1/2), 1, 
                 0}, {(1 #2)/(6888.212044023317 - #^2 - #2^2)^(1/2), 0, 
                 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                   7325381365813342276/
                    1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                   7325381365813342276/
                    1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                  0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
              Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {130., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`SurfaceCenter -> {130., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 30., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              Rational[2706544174, 32610831], 
              Optica`Optica`SymbolicSurfaceFunction -> ({-
                 Sqrt[7325381365813342276/1063466298510561 - #^2 - #2^2] + 
                2706544174/32610831, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                1, -((1 #)/(
                   7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
                   2)), -((1 #2)/(
                   7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
                   2))}, {(1 #)/(
                  7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 1,
                  0}, {(1 #2)/(
                  7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 0,
                  1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
              Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                 8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 2,
                  0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 14, 
                 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 2, 5, 
                 14}, {8, 82.99525314150995, 15}, {21, 15, 3, 15}, {24, 15, 
                 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 12}, {7, 
                 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 2, 0}, {
                 8, 82.99525314150995, 14}, {15, 1, 0, 16}, {21, 16, 0, 14, 
                 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {8, 1.*^-10, 12}, {
                 94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {8, 0., 12}, {39, 12, 
                 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 3, 0, 13}, {12, 13, 
                 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 12, 13}, {18, 7, 8, 
                 12}, {21, 12, 4, 12}, {24, 12, 16}, {18, 1, 16, 12}, {18, 7, 
                 8, 16}, {21, 16, 5, 16}, {24, 16, 14}, {18, 2, 14, 16}, {67, 
                 13, 12, 16, 3, 1}, {7, 1, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 
                 9}, {7, 2, 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 10}, {7, 3, 
                 0}, {70, 1, 0, 0, 0, 13}, {12, 13, 11}, {67, 9, 10, 11, 3, 
                 2}, {8, 1.*^-10, 13}, {94, 270, 3, 0, 9, 3, 0, 13, 3, 0, 
                 12}, {8, 0., 13}, {39, 13, 12, 1}, {3, 1, 45}, {7, 2, 0}, {
                 94, 264, 3, 0, 10, 2, 0, 0, 3, 0, 12}, {7, 2, 0}, {94, 264, 
                 3, 0, 11, 2, 0, 0, 3, 0, 13}, {18, 12, 13, 12}, {
                 8, 225., 13}, {39, 12, 13, 2}, {3, 2, 33}, {21, 9, 4, 12}, {
                 24, 10, 13}, {18, 1, 12, 13, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 12}, {21, 9, 5, 16}, {24, 11, 13}, {18, 2, 16, 13, 14}, {93, 
                 36, 3, 0, 14, 3, 0, 16}, {8, -82.99525314150995, 14}, {21, 9,
                  3, 13}, {8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 
                 0, 10, 2, 0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264,
                  3, 0, 11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19,
                  15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 
                 1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 
                 3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 
                 12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 
                 5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {
                 6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 1}, {
                 46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
                 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 8, 
                 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 16, 
                 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 13, 3,
                  2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7, 2, 
                 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 2, 0,
                  0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                 8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                 8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 264,
                  3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {8, 225., 12}, {39, 
                 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {24, 10, 12}, {18, 1,
                  14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 14}, {21, 9, 5, 13}, {
                 24, 11, 12}, {18, 2, 13, 12, 16}, {93, 36, 3, 0, 16, 3, 0, 
                 13}, {8, -82.99525314150995, 16}, {21, 9, 3, 12}, {
                 8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 
                 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 264, 3, 0, 11,
                  2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 19, 17, 15}, {93,
                  55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 16, 15, 0}, {
                 8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 12, 17, 3}, {
                 19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 16}, {18, 14, 13,
                  16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 5}, {10, 5, 4}, {4, 
                 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 5}, {4, 3}, {
                 6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 10, 11, 3, 2}, {
                 46, 2, 5}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 
                 5}, {68, 4, 5, 1}, {46, 1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 
                 1}, {7, 2, 0}, {70, 0, 0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 
                 6}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {
                 4, 2}, {46, 0, 1}, {46, 1, 5}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 4, 5}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 
                 Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                   Optica`Optica`TempVar2, 
                   Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                  Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                  Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                   1.; $CellContext`LocSCy = 1.; 
                  Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                  Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    82.99525314150995 Optica`Optica`RTx; 
                  Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    82.99525314150995; 
                  Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[
                    Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
              Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
              18936, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {136.5, 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {
                Rational[273, 2], 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
              Optica`Optica`SurfaceCenter -> {136.5, 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 30., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              30, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 225., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 225.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 18925, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18925, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 18932, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18932, 
                  Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 18942, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{130., 0, 0}, {136.5, 0, 0}},
            Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-15., 0.}, 
                Optica`Optica`FinishPoint -> {15., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {15., 0.}, 
                Optica`Optica`FinishPoint -> {-15., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -15.}, 
                Optica`Optica`FinishPoint -> {0., 15.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 15.}, 
                Optica`Optica`FinishPoint -> {0., -15.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 
            0, 1}}, Optica`Optica`SymbolicComponentTransformation -> {{130, 0,
              0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 19031, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`BeamSplitter[{70, 30}, 50, 10, 
              Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                 0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {175., 0, 0}, 
           RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
             0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"BS"}, 
           Optica`Optica`LabelPositions -> {{
             160.85786437626905` - 0.7071067811865475 
              Optica`Optica`Offy, -21.213203435596423` - 0.7071067811865475 
              Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
              19014, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{
                0.7071067811865475, -0.7071067811865475, 0}, {
                0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {175., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
              Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                 Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                 Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                 Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                 Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                 0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
              Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
              19015, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{
                0.7071067811865475, -0.7071067811865475, 0}, {
                0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {
               182.07106781186548`, -7.071067811865475, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
              Optica`Optica`SymbolicTranslationVector -> {
               175 + 10 Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                10 Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                 Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                 Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                 Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                 Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                 0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
              Optica`Optica`SurfaceCenter -> {
               182.07106781186548`, -7.071067811865475, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 18983, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 30, {
                 AddTo, 30, False, 18983, False, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Transmission}}}, {{
              Optica`Optica`DeflectionID -> 18992, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18992, 
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19002, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay},
                AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Reflection, 70, {
                 70., False, 19002, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Reflection, {
                 70, Optica`Optica`OriginalRay}}}}, {{
              Optica`Optica`DeflectionID -> 19011, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                 False, {{
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                  False, False, 19011, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19021, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
             182.07106781186548`, -7.071067811865475, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, 
              Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{
              Cos[$CellContext`Bsth23351200811816136189314 Degree], 
              Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
              Sin[$CellContext`Bsth23351200811816136189314 Degree], 
              Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
             0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
              Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
           Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
              0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
               Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 19097, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Mirror[
             50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                  Cos[Degree $CellContext`Mth23351200811816136189783], 
                  Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                  Sin[Degree $CellContext`Mth23351200811816136189783], 
                  Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                 0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                  Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
              Optica`Optica`ComponentTransformation -> {{
                250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {250., 0, 0}, 
           RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"M"}, 
           Optica`Optica`LabelPositions -> {{
             255., -25. - 1. Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
              19080, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {250., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
              Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[Degree $CellContext`Mth23351200811816136189783], 
                 Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                 Sin[Degree $CellContext`Mth23351200811816136189783], 
                 Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                 Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                  Cos[Degree $CellContext`Mth23351200811816136189783], 
                  Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                  Sin[Degree $CellContext`Mth23351200811816136189783], 
                  Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                 0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                  Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
              Optica`Optica`SurfaceCenter -> {250., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
              19081, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {260., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
              Optica`Optica`SymbolicTranslationVector -> {
               250 + 10 Cos[Degree $CellContext`Mth23351200811816136189783], 
                10 Sin[Degree $CellContext`Mth23351200811816136189783], 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[Degree $CellContext`Mth23351200811816136189783], 
                 Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                 Sin[Degree $CellContext`Mth23351200811816136189783], 
                 Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                 Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                  Cos[Degree $CellContext`Mth23351200811816136189783], 
                  Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                  Sin[Degree $CellContext`Mth23351200811816136189783], 
                  Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                 0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                  Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
              Optica`Optica`SurfaceCenter -> {260., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 19068, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Reflection, 100, {
                 100., False, 19068, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Reflection, {
                 100, Optica`Optica`OriginalRay}}}}, {{
              Optica`Optica`DeflectionID -> 19077, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                 False, {{
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                  False, False, 19077, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19087, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{250., 0, 0}, {260., 0, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, 
              Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Trace}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{
              Cos[Degree $CellContext`Mth23351200811816136189783], 
              Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
              Sin[Degree $CellContext`Mth23351200811816136189783], 
              Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
             0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
              Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
           Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
               Cos[Degree $CellContext`Mth23351200811816136189783], 
               Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
               Sin[Degree $CellContext`Mth23351200811816136189783], 
               Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
              0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
               Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 19162, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Mirror[
             50, 10, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                 0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                 0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {175., 50., 0}, 
           RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
              0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
             0, 0, 1.}}, Optica`Optica`Labels -> {"M"}, 
           Optica`Optica`LabelPositions -> {{
             199.99912695460665` + 0.9999999847691291 Optica`Optica`Offy, 
              55.00436324695348 + 
              0.00017453292431348675` Optica`Optica`Offy, -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
              19145, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{-0.00017453292431348675`, 
                 0.9999999847691291, 
                 0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                0, 0, 1.}}, Optica`Optica`TranslationVector -> {175., 50., 0},
               Optica`Optica`ComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                 0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
              Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
                 0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                 0, 1}}}, Optica`Optica`SurfaceCenter -> {175., 50., 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
              19146, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{-0.00017453292431348675`, 
                 0.9999999847691291, 
                 0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {
               174.99825467075686`, 59.99999984769129, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                 0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {
               174.99825467075686`, 59.99999984769129, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
                 0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{
                175., 50., 
                 0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                 0, 1}}}, 
              Optica`Optica`SurfaceCenter -> {
               174.99825467075686`, 59.99999984769129, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 19133, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Reflection, 100, {
                 100., False, 19133, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Reflection, {
                 100, Optica`Optica`OriginalRay}}}}, {{
              Optica`Optica`DeflectionID -> 19142, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                 False, {{
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                  False, False, 19142, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19152, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{175., 50., 0}, {
             174.99825467075686`, 59.99999984769129, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, 
              Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Trace}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{-0.00017453292431348675`,
               0.9999999847691291, 
              0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
             1}}, Optica`Optica`SymbolicComponentTransformation -> {{
             175., 50., 
              0}, {{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
              1}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 19241, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             
             Optica`Optica`BeamSplitter[{70, 30}, 50, 10, {
              Optica`Optica`Labels -> ""}, Optica`Optica`ComponentLabel -> "",
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                0}, {{
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                 0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                  Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {175., 0, 0}, 
           RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
             0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {""}, 
           Optica`Optica`LabelPositions -> {{175., 0, 0}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
              19224, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
              Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{
                0.7071067811865475, -0.7071067811865475, 0}, {
                0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {175., 0, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
              Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[$CellContext`BSth23351200811816136189609 Degree], 
                 Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                 Sin[$CellContext`BSth23351200811816136189609 Degree], 
                 Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                 Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                 0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                  Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
              Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}, {
             Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
              19225, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SymbolicJacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{
                0.7071067811865475, -0.7071067811865475, 0}, {
                0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {
               182.07106781186548`, -7.071067811865475, 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
              Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
              Optica`Optica`SymbolicTranslationVector -> {
               175 + 10 Cos[$CellContext`BSth23351200811816136189609 Degree], 
                10 Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{
                 Cos[$CellContext`BSth23351200811816136189609 Degree], 
                 Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                 Sin[$CellContext`BSth23351200811816136189609 Degree], 
                 Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                 Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                 0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                  Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
              Optica`Optica`SurfaceCenter -> {
               182.07106781186548`, -7.071067811865475, 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicSurfaceValue -> 
              DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 19193, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 30, {
                 AddTo, 30, False, 19193, False, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Transmission}}}, {{
              Optica`Optica`DeflectionID -> 19202, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                 False, {{Optica`Optica`IntrinsicMedium}, {
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 19202, 
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19212, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {Optica`Optica`WaveFrontID -> Optica`Optica`NewRay},
                AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Reflection, 70, {
                 70., False, 19212, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Reflection, {
                 70, Optica`Optica`OriginalRay}}}}, {{
              Optica`Optica`DeflectionID -> 19221, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Refraction, {
                 False, Automatic, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                 False, {{
                   Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                  False, False, 19221, Optica`Optica`OriginalRay}}, 
               Optica`Optica`SymbolicDeflectionFunction -> {
                Optica`Optica`Refraction, {
                 Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`Intensity -> {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                 Optica`Optica`FresnelReflections -> False, 
                 Optica`Optica`Theory -> Automatic}}}, {{
              Optica`Optica`DeflectionID -> 19231, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
               Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
               Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {
                Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Resonate, False, {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
             182.07106781186548`, -7.071067811865475, 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, 
              Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
             Optica`Optica`SurfaceNumber -> 2, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
              Empty}, {
             Optica`Optica`SurfaceNumber -> {1, 2}, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
              Optica`Optica`RenderType -> Mesh}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{
              Cos[$CellContext`BSth23351200811816136189609 Degree], 
              Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
              Sin[$CellContext`BSth23351200811816136189609 Degree], 
              Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
             0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
              Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
           Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
               Cos[$CellContext`BSth23351200811816136189609 Degree], 
               Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
               Sin[$CellContext`BSth23351200811816136189609 Degree], 
               Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
              0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
               Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}], 
          Optica`Optica`Component[
          Optica`Optica`ComponentID -> 19276, 
           Optica`Optica`ComponentDescription -> 
           Optica`Optica`ComponentDescription[
             Optica`Optica`Screen[
             50, Optica`Optica`ComponentLabel -> "", 
              Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
                0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
              Optica`Optica`ComponentTransformation -> {{
                175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}]], 
           Optica`Optica`TranslationVector -> {175., -50., 0}, 
           RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
           Optica`Optica`Labels -> {"S"}, 
           Optica`Optica`LabelPositions -> {{
             200. + 1. Optica`Optica`Offy, -50., -25. - 1. 
              Optica`Optica`Offz}}, 
           Optica`Optica`EdgeStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CrossStyle -> {
            Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
           Optica`Optica`CatalogInformation -> {{}}, 
           Optica`Optica`Surfaces -> {{
             Optica`Optica`ComponentID -> 19276, Optica`Optica`SurfaceID -> 
              19278, Optica`Optica`SurfaceContinuation -> False, 
              Optica`Optica`ActiveComponent -> True, 
              Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
              Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {
               0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
              Optica`Optica`ComponentMedium -> Automatic, 
              Optica`Optica`JacobianMatrix -> 
              Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                 Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                 Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                  0}, {$CellContext`LocRTz, 0, -1}}], 
              Optica`Optica`SurfaceRayIntersections -> Automatic, 
              RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
              Optica`Optica`TranslationVector -> {175., -50., 0}, 
              Optica`Optica`ComponentTransformation -> {{
                175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}, 
              Optica`Optica`SurfaceCenter -> {175., -50., 0}, 
              Optica`Optica`SurfaceBoundary -> 50., 
              Optica`Optica`InsideSurfaceBoundaryQ -> 
              Optica`Optica`InsideSurfaceBoundaryQ[{
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0,
                 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                 2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 
                 3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                
                Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
              Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
              False, Optica`Optica`SymbolicValues -> {}, 
              Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
              Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 
               0}, {0, 0, 1}}, 
              Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
                0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
              Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
              Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
              Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
              Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 
               1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
              50, Optica`Optica`SurpressMissedRays -> False, 
              Optica`Optica`SymbolicOffAxis -> {0, 0}, 
              Optica`Optica`SymbolicRefractiveModels -> {}, 
              Optica`Optica`SurfaceIntersectionFunction -> 
              Optica`Optica`CompiledSurfaceIntersectionFunction[{
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real], 
                 Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                 0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                 1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 
                 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {94,
                  260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, 
                 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 
                 8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                 8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                 8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                 7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 
                 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0,
                  0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                 1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2,
                  3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                 45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                
                Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                 If[Chop[Optica`Optica`RTx] != 0, {
                   (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                  0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
              Optica`Optica`SurfaceStyle -> {
               Optica`Optica`FillStyle -> {}, 
                Optica`Optica`LineStyle -> {}}}}, 
           Optica`Optica`Deflections -> {{{
              Optica`Optica`DeflectionID -> 19275, 
               Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
               Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
               Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
               Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
               Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
               Optica`Optica`DeflectionFunction -> {
                Optica`Optica`Transmission, 100, {
                 AddTo, 100, False, 19275, False, 
                  Optica`Optica`OriginalRay}}}}}, 
           Optica`Optica`EntranceCoordinates -> {{175., -50., 0}}, 
           Optica`Optica`ConfinedPaths -> {{{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`DeflectionNumber -> {1}}}}, 
           Optica`Optica`RenderedSurfaces -> {{
             Optica`Optica`SurfaceNumber -> 1, 
              Optica`Optica`PlotFactor -> {1., 1.}, 
              Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
              Trace}}, 
           Optica`Optica`RenderedPolygons -> {{{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {-25., 0.}, 
                Optica`Optica`FinishPoint -> {25., 0.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {25., 0.}, 
                Optica`Optica`FinishPoint -> {-25., 0.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}, {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., -25.}, 
                Optica`Optica`FinishPoint -> {0., 25.}}, {
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`StartPoint -> {0., 25.}, 
                Optica`Optica`FinishPoint -> {0., -25.}}}, {
              Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
               Trace}}}, 
           Options -> {
            Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
             Optica`Optica`GraphicDesign -> Automatic, 
             Optica`Optica`WaveFrontID -> False}, 
           Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
           Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {0,
             0, 1}}, 
           Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 0}, {{
             0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}]}, $CellContext`x$$ = 
        0., $CellContext`xBsth$$ = 179.41941738241593`, $CellContext`xBSth$$ = 
        179.41941738241593`, $CellContext`xMth$$ = 
        256.25, $CellContext`xoffBsth$$ = 
        4.419417382415921, $CellContext`xoffBSth$$ = 
        4.419417382415921, $CellContext`xoffMth$$ = 
        6.25, $CellContext`yBsth$$ = -4.419417382415922, $CellContext`yBSth$$ = \
-4.419417382415922, $CellContext`yMth$$ = 
        0., $CellContext`yoffBsth$$ = -4.419417382415922, \
$CellContext`yoffBSth$$ = -4.419417382415922, $CellContext`yoffMth$$ = 0.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`Bsth$$, $CellContext`Bsth$21937$$, False], 
        Hold[$CellContext`BSth$$, $CellContext`BSth$21938$$, False], 
        Hold[$CellContext`Mth$$, $CellContext`Mth$21939$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$21940$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[{
             Graphics[{{
                Opacity[0.8], 
                
                GeometricTransformation[$CellContext`\
staticpolygons113351200811816131470002$$, 
                 Dynamic[
                 BesselJ[
                   1., 3.]; {{{1, 0}, {0, 
                    1}}, {$CellContext`x$$, 
                    0}}]], $CellContext`\
staticpolygons123351200811816131475991$$, 
                
                GeometricTransformation[$CellContext`\
staticpolygons133351200811816131484563$$, 
                 Dynamic[BesselJ[1., 3.]; {{{
                    Cos[$CellContext`Bsth$$ Degree], -
                    Sin[$CellContext`Bsth$$ Degree]}, {
                    Sin[$CellContext`Bsth$$ Degree], 
                    Cos[$CellContext`Bsth$$ Degree]}}, {175, 0}}]], 
                
                GeometricTransformation[$CellContext`\
staticpolygons143351200811816131493658$$, 
                 Dynamic[BesselJ[1., 3.]; {{{
                    Cos[Degree $CellContext`Mth$$], -
                    Sin[Degree $CellContext`Mth$$]}, {
                    Sin[Degree $CellContext`Mth$$], 
                    Cos[Degree $CellContext`Mth$$]}}, {250, 
                    0}}]], $CellContext`\
staticpolygons153351200811816131501601$$, 
                
                GeometricTransformation[$CellContext`\
staticpolygons163351200811816131510215$$, 
                 Dynamic[BesselJ[1., 3.]; {{{
                    Cos[$CellContext`BSth$$ Degree], -
                    Sin[$CellContext`BSth$$ Degree]}, {
                    Sin[$CellContext`BSth$$ Degree], 
                    Cos[$CellContext`BSth$$ Degree]}}, {175, 
                    0}}]], $CellContext`\
staticpolygons173351200811816131513292$$, 
                Opacity[1], 
                RGBColor[
                0.038747429704798886`, 0.9161617552424038, 
                 0.039847212269181365`], 
                AbsoluteThickness[Medium], 
                Line[
                 Dynamic[
                  Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                   Select[
                    $CellContext`raytracefunction13351200811816131531033[$\
CellContext`Bsth$$, $CellContext`BSth$$, $CellContext`Mth$$, \
$CellContext`x$$], Part[#, 1] > -9.87654321*^8& ]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[
                 If[$CellContext`lastBsth$$ =!= $CellContext`Bsth$$, \
$CellContext`lastBsth$$ = $CellContext`Bsth$$; {$CellContext`xBsth$$, \
$CellContext`yBsth$$} = $CellContext`laststartposBsth$$ + \
$CellContext`radiusBsth$$ {
                    Cos[$CellContext`Bsth$$ Degree], 
                    
                    Sin[$CellContext`Bsth$$ 
                    Degree]}]; {$CellContext`laststartposBsth$$, \
{$CellContext`xBsth$$, $CellContext`yBsth$$}}, \
({$CellContext`laststartposBsth$$, {$CellContext`xBsth$$, \
$CellContext`yBsth$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xBsth$$, $CellContext`yBsth$$} != \
$CellContext`lastlocposBsth$$, $CellContext`lastBsth$$ != \
$CellContext`Bsth$$], $CellContext`lastlocposBsth$$ = {$CellContext`xBsth$$, \
$CellContext`yBsth$$}; $CellContext`lastBsth$$ = $CellContext`Bsth$$; \
{$CellContext`xBsth$$, $CellContext`yBsth$$} = \
$CellContext`laststartposBsth$$ + $CellContext`radiusBsth$$ {
                    Cos[$CellContext`Bsth$$ Degree], 
                    
                    Sin[$CellContext`Bsth$$ 
                    Degree]}]; {$CellContext`xBsth$$, $CellContext`yBsth$$}), \
({$CellContext`xBsth$$, $CellContext`yBsth$$} = #; $CellContext`xoffBsth$$ = \
$CellContext`xBsth$$ - 175; $CellContext`yoffBsth$$ = $CellContext`yBsth$$ + 
                    0; $CellContext`radiusBsth$$ = 
                    Sqrt[$CellContext`xoffBsth$$^2 + \
$CellContext`yoffBsth$$^2]; $CellContext`Bsth$$ = 
                    Chop[ArcTan[$CellContext`xoffBsth$$, \
$CellContext`yoffBsth$$]/
                    Degree]; {$CellContext`xBsth$$, $CellContext`yBsth$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["Bsth = ", 
                   ToString[$CellContext`Bsth$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[
                 If[$CellContext`lastMth$$ =!= $CellContext`Mth$$, \
$CellContext`lastMth$$ = $CellContext`Mth$$; {$CellContext`xMth$$, \
$CellContext`yMth$$} = $CellContext`laststartposMth$$ + \
$CellContext`radiusMth$$ {
                    Cos[$CellContext`Mth$$ Degree], 
                    
                    Sin[$CellContext`Mth$$ 
                    Degree]}]; {$CellContext`laststartposMth$$, \
{$CellContext`xMth$$, $CellContext`yMth$$}}, \
({$CellContext`laststartposMth$$, {$CellContext`xMth$$, $CellContext`yMth$$}} = \
#)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xMth$$, $CellContext`yMth$$} != \
$CellContext`lastlocposMth$$, $CellContext`lastMth$$ != $CellContext`Mth$$], \
$CellContext`lastlocposMth$$ = {$CellContext`xMth$$, $CellContext`yMth$$}; \
$CellContext`lastMth$$ = $CellContext`Mth$$; {$CellContext`xMth$$, \
$CellContext`yMth$$} = $CellContext`laststartposMth$$ + \
$CellContext`radiusMth$$ {
                    Cos[$CellContext`Mth$$ Degree], 
                    
                    Sin[$CellContext`Mth$$ 
                    Degree]}]; {$CellContext`xMth$$, $CellContext`yMth$$}), \
({$CellContext`xMth$$, $CellContext`yMth$$} = #; $CellContext`xoffMth$$ = \
$CellContext`xMth$$ - 250; $CellContext`yoffMth$$ = $CellContext`yMth$$ + 
                    0; $CellContext`radiusMth$$ = 
                    Sqrt[$CellContext`xoffMth$$^2 + $CellContext`yoffMth$$^2]; \
$CellContext`Mth$$ = Chop[
                    ArcTan[$CellContext`xoffMth$$, $CellContext`yoffMth$$]/
                    Degree]; {$CellContext`xMth$$, $CellContext`yMth$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["Mth = ", 
                   ToString[$CellContext`Mth$$]]]], 
                Arrowheads[Large], 
                Thickness[Large], 
                Dashing[{Small, Small}], 
                RGBColor[1, 1, 0], 
                Arrow[
                 Dynamic[
                 If[$CellContext`lastBSth$$ =!= $CellContext`BSth$$, \
$CellContext`lastBSth$$ = $CellContext`BSth$$; {$CellContext`xBSth$$, \
$CellContext`yBSth$$} = $CellContext`laststartposBSth$$ + \
$CellContext`radiusBSth$$ {
                    Cos[$CellContext`BSth$$ Degree], 
                    
                    Sin[$CellContext`BSth$$ 
                    Degree]}]; {$CellContext`laststartposBSth$$, \
{$CellContext`xBSth$$, $CellContext`yBSth$$}}, \
({$CellContext`laststartposBSth$$, {$CellContext`xBSth$$, \
$CellContext`yBSth$$}} = #)& ]], 
                Tooltip[
                 Locator[
                  Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xBSth$$, $CellContext`yBSth$$} != \
$CellContext`lastlocposBSth$$, $CellContext`lastBSth$$ != \
$CellContext`BSth$$], $CellContext`lastlocposBSth$$ = {$CellContext`xBSth$$, \
$CellContext`yBSth$$}; $CellContext`lastBSth$$ = $CellContext`BSth$$; \
{$CellContext`xBSth$$, $CellContext`yBSth$$} = \
$CellContext`laststartposBSth$$ + $CellContext`radiusBSth$$ {
                    Cos[$CellContext`BSth$$ Degree], 
                    
                    Sin[$CellContext`BSth$$ 
                    Degree]}]; {$CellContext`xBSth$$, $CellContext`yBSth$$}), \
({$CellContext`xBSth$$, $CellContext`yBSth$$} = #; $CellContext`xoffBSth$$ = \
$CellContext`xBSth$$ - 175; $CellContext`yoffBSth$$ = $CellContext`yBSth$$ + 
                    0; $CellContext`radiusBSth$$ = 
                    Sqrt[$CellContext`xoffBSth$$^2 + \
$CellContext`yoffBSth$$^2]; $CellContext`BSth$$ = 
                    Chop[ArcTan[$CellContext`xoffBSth$$, \
$CellContext`yoffBSth$$]/
                    Degree]; {$CellContext`xBSth$$, $CellContext`yBSth$$})& ], 
                  Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["BSth = ", 
                   ToString[$CellContext`BSth$$]]]], 
                Tooltip[
                 Locator[
                  Dynamic[
                  BesselJ[1., 3.]; {$CellContext`x$$, 0}, ($CellContext`x$$ = 
                   Chop[
                    Part[#, 1]])& ], 
                  Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                 Dynamic[
                  StringJoin["x = ", 
                   ToString[$CellContext`x$$]]]]}}]}, {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Column[{
             Button[
             "FindInterference", \
$CellContext`buttongraphics23351200811816136198909$$ = 
              ReplaceAll[Optica`Optica`InterferenceFunction, 
                ReplaceAll[Optica`Optica`OutputGraphics, 
                 
                 Optica`Optica`FindInterference[$CellContext`\
systemname23351200811816136199212$$, 
                  
                  Flatten[{
                   Optica`Optica`RenderedParameters -> {
                    Optica`Optica`InterferenceFunction}, Print -> False, Show -> 
                    False, {
                    Optica`Optica`OutputType -> 
                    Optica`Optica`StandardGraphics, DisplayFunction -> 
                    Identity, 
                    Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> $CellContext`Bsth$$, \
$CellContext`BSth23351200811816136189609 -> $CellContext`BSth$$, \
$CellContext`Mth23351200811816136189783 -> $CellContext`Mth$$, \
$CellContext`x23351200811816136189987 -> $CellContext`x$$}, PlotLabel -> None,
                     Optica`Optica`PlotType -> Optica`Optica`FindInterference,
                     SynchronousUpdating -> Automatic, 
                    Optica`Optica`SimplifyGraphics -> True, 
                    Optica`Optica`HideSliders -> Automatic, 
                    Optica`Optica`ShowSliders -> Automatic, 
                    Optica`Optica`FixSliderRanges -> Automatic, PlotPoints -> 
                    30, Optica`Optica`EmbedRays -> True, 
                    Optica`Optica`MeasureTools -> Automatic, Manipulate -> 
                    Manipulate, Optica`Optica`StepFraction -> 1/1000, 
                    Optica`Optica`LocalMode -> True, 
                    Optica`Optica`DynamicMode -> True, 
                    Optica`Optica`StaticMode -> False, 
                    Optica`Optica`ButtonMode -> False, 
                    Optica`Optica`NewWindow -> Automatic, 
                    Optica`Optica`FrameDescription -> None, 
                    Optica`Optica`ButtonLabel -> Automatic, 
                    Optica`Optica`SliderLabelReplacements -> {}, 
                    Optica`Optica`RunningCommentary -> False, Deployed -> 
                    Automatic, Optica`Optica`RotationStep -> Automatic, 
                    Optica`Optica`TranslationStep -> Automatic, 
                    AutorunSequencing -> Automatic, 
                    Optica`Optica`ProjectTitle -> "Optical System", 
                    Optica`Optica`MinimumArrowLength -> Max/40, ImageSize -> 
                    400}, Optica`Optica`Plot2D -> True}]]]], ImageSize -> 
              Automatic], 
             
             Dynamic[$CellContext`buttongraphics23351200811816136198909$$]}]}]\
, 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica3\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`Bsth$$, -45.}, {-225., 135.}, 
         ControlType -> None}, {{$CellContext`BSth$$, -45.}, {-225., 135.}, 
         ControlType -> None}, {{$CellContext`Mth$$, 0.}, {-180., 180.}, 
         ControlType -> None}, {{$CellContext`x$$, 0.}, {-10, 10}, 
         ControlType -> None}, {{$CellContext`xBsth$$, 179.41941738241593`}, 
         ControlType -> None}, {{$CellContext`yBsth$$, -4.419417382415922}, 
         ControlType -> None}, {{$CellContext`radiusBsth$$, 6.25}, 
         ControlType -> None}, {{$CellContext`xoffBsth$$, 4.419417382415921}, 
         ControlType -> None}, {{$CellContext`yoffBsth$$, -4.419417382415922},
          ControlType -> None}, {{$CellContext`laststartposBsth$$, {175, 0}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocposBsth$$, {
          179.41941738241593`, -4.419417382415922}}, ControlType -> 
         None}, {{$CellContext`lastBsth$$, 0}, ControlType -> 
         None}, {{$CellContext`xMth$$, 256.25}, ControlType -> 
         None}, {{$CellContext`yMth$$, 0.}, ControlType -> 
         None}, {{$CellContext`radiusMth$$, 6.25}, ControlType -> 
         None}, {{$CellContext`xoffMth$$, 6.25}, ControlType -> 
         None}, {{$CellContext`yoffMth$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartposMth$$, {250, 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposMth$$, {256.25, 0.}}, ControlType -> 
         None}, {{$CellContext`lastMth$$, 0}, ControlType -> 
         None}, {{$CellContext`xBSth$$, 179.41941738241593`}, ControlType -> 
         None}, {{$CellContext`yBSth$$, -4.419417382415922}, ControlType -> 
         None}, {{$CellContext`radiusBSth$$, 6.25}, ControlType -> 
         None}, {{$CellContext`xoffBSth$$, 4.419417382415921}, ControlType -> 
         None}, {{$CellContext`yoffBSth$$, -4.419417382415922}, ControlType -> 
         None}, {{$CellContext`laststartposBSth$$, {175, 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposBSth$$, {
          179.41941738241593`, -4.419417382415922}}, ControlType -> 
         None}, {{$CellContext`lastBSth$$, 0}, ControlType -> 
         None}, {{$CellContext`staticpolygons113351200811816131470002$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAcqB2Cs1atAQAGNL3UAVb0InL8GLM8F528A
83/tx7ACClZA5O1R+VwOMP6//yAg7IAqLwXnr4K4D86Hut/hh4iK+4ZeMQcY
X2Dhl9L0tYIOUP84PJj+xHYzAw+UL+VwQpfP6MFMNqh6EYc1ks6Tdz1mcoD6
x+HNly26AdsZHKD+sWeBKITbC5OH+mc/TD/UPweOQM2H+ufAHaj9UP8c4IO6
D+qfA2juRwtvlQMA2qWJoQ==
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons123351200811816131475991$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgXhtQV7shMcGMBA78C6dw0t3nEwvuaBR29u
OUcGw/gqB5yTTxy46wXjyx3Q3Rf49pILjC9yQOduRauJI4zPcgBMOcD4DAxo
8g5o+h3QzHdAs98BzX0OaO6H0AKJOPiaaHwVNL4cGl8Ejc+CxocChPwBNP1o
fDk0vgoaXxONr3cAPX4A28ZKvQ==
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons133351200811816131484563$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons143351200811816131493658$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons153351200811816131501601$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoXJxv///89wyGAz/dXH4OnwwZ9h1aqqDIc1
t66plgP5B3jOhoR+TXf4sK4iMB7In3By5v//+ekOJs1Ste5AfkJb2qpVr9Ic
KsL3rNAH8g2cjUNDU9Mc9mjHXREH8hlA4EEqhAbyL+w5s2pVVKqDy5WF2i/+
ezgsqJwZGno1xaFjhXP4BSC/wCyNgSEgxeFMzdOmHUC+w2ej1atOJTsIBLav
WwDkC2z4HxrqmuwQoqp5qwPIf5BzhoHhQJLDjJ+nWAuBfJs3k7d83J/k8P9J
M0vhf1+HHP3jnO5A9bsFHt3oAPLnFP2KmwM0r9zGYe0CIP/MVt0tH/1THIwz
5jXuAPL//EjgdAe65/3kP6EXgHwdmylxc4DuXb0/SusFkB9Tf3zzx/upDumv
d/z7D+T3HPrF4Q70r7K4+GVxBj+HPax6cXOA4XHfqXS5PpD/xiNx80dgeM3O
u1ztDuTL9EzhcAeGZ/gsw4B4IN/n/PHYOcDwFj7Wr1IO5NcI/d70ERgf5z++
/dEH5KPHDwDLVMdc
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons163351200811816131510215$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZiQAeWB2CssFAguGoC569eBQIGcD4jmNSE89eA
5RXg/A1gvgCcDwEf9sBYKyDyDqh8BTj/z38Q0ECTN4DzQyDug/P/gdVbQPkq
UNoSzg9DUa/isBrFPBUHqH/g/DUo7lFx2IDiXpj5H2xg/BUo/oXxFeB8qH/Q
5A3g/BCU8FZxgPrnAAMKsDwAAJpxbDQ=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons173351200811816131513292$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIFMBwjteWD1KiCoyoDzQ0HgazqcD6YK0lHV
v0qD88NA6lPTUNU/SEVVH5WKqv5qCqr6gBRU9aeSUdW7JqOqP5CEkx+Kph7d
PHT7QtHcswrNvej+CUXz7yq08EAPL/TwXIUW3hA6EycfALo3Zck=
            "]]}}, 
         ControlType -> 
         None}, {{$CellContext`buttongraphics23351200811816136198909$$, 
          Graphics[
           GraphicsComplex[CompressedData["
1:eJwUmmc8Fe4bxu3tODbHOmZRSQghz6NUiJT6GQ0hM5JRyawIkYyMZCd774x0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            "], {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Hue[0.6091849478102053, 1, 0.15651314918586967`], 
               Line[{1, 766}], 
               Hue[0.6101188696221297, 1, 0.1552200266770512], 
               Line[{766, 439}], 
               Hue[0.611082530917076, 1, 0.1538857264225103], 
               Line[{439, 234}], 
               Hue[0.6130919267988088, 1, 0.15110348597088016`], 
               Line[{234, 118}], 
               Hue[0.6173855048458731, 1, 0.14515853175186805`], 
               Line[{118, 60}], 
               Hue[0.6266274979420241, 1, 0.1323619259264282], 
               Line[{60, 824}], 
               Hue[0.627802329532821, 1, 0.13073523603147869`], 
               Line[{824, 497}], 
               Hue[0.6289709616985418, 1, 0.12911712995586525`], 
               Line[{497, 292}], 
               Hue[0.6312803113900168, 1, 0.12591956884459218`], 
               Line[{292, 176}], 
               Hue[0.6357217518129522, 1, 0.11976988210514317`], 
               Line[{176, 927}], 
               Hue[0.6367815126745209, 1, 0.11830252091220193`], 
               Line[{927, 600}], 
               Hue[0.6378163722752841, 1, 0.11686963838806821`], 
               Line[{600, 395}], 
               Hue[0.6398021748521321, 1, 0.11412006558935564`], 
               Line[{395, 1064}], 
               Hue[0.6407485626239048, 1, 0.11280968252074726`], 
               Line[{1064, 737}], 
               Hue[0.6416609461472095, 1, 0.11154638225771005`], 
               Line[{737, 31}], 
               Hue[0.6433748953454178, 1, 0.10917322182942157`], 
               Line[{31, 795}], 
               Hue[0.6441721465122692, 1, 0.1080693355983966], 
               Line[{795, 468}], 
               Hue[0.6449267716369481, 1, 0.10702447004114882`], 
               Line[{468, 1103}], 
               Hue[0.6456367176899767, 1, 0.1060414678138785], 
               Line[{1103, 263}], 
               Hue[0.6462999796841811, 1, 0.10512310505267242`], 
               Line[{263, 987}], 
               Hue[0.6469146041246788, 1, 0.10427208659659853`], 
               Line[{987, 660}], 
               Hue[0.6474786924000282, 1, 0.10349104129226867`], 
               Line[{660, 1180}], 
               Hue[0.647990404109074, 1, 0.10278251738743592`], 
               Line[{1180, 147}], 
               Hue[0.6484479603181039, 1, 0.10214897802108687`], 
               Line[{147, 903}], 
               Hue[0.6488496467430169, 1, 0.10159279681736127`], 
               Line[{903, 576}], 
               Hue[0.6491938168513046, 1, 0.10111625359050129`], 
               Line[{576, 1140}], 
               Hue[0.6494788948787492, 1, 0.10072153016788576`], 
               Line[{1140, 371}], 
               Hue[0.6497033787558533, 1, 0.1004107063380494], 
               Line[{371, 1050}], 
               Hue[0.6498658429391407, 1, 0.10018575593042058`], 
               Line[{1050, 723}], 
               Hue[0.6499649411425923, 1, 0.10004854303333377`], 
               Line[{723, 1211}], 
               Hue[0.6499994089646169, 1, 0.1000008183566842], 
               Line[{1211, 89}], 
               Hue[0.649968066406102, 1, 0.10004421574539724`], 
               Line[{89, 853}], 
               Hue[0.6498698202752347, 1, 0.10018024884967511`], 
               Line[{853, 526}], 
               Hue[0.6497036664749449, 1, 0.10041030795776854`], 
               Line[{526, 1121}], 
               Hue[0.6494686921689817, 1, 0.10073565699679454`], 
               Line[{1121, 321}], 
               Hue[0.649164077822804, 1, 0.10115743070688672`], 
               Line[{321, 1019}], 
               Hue[0.6487890991156452, 1, 0.1016766319937221], 
               Line[{1019, 692}], 
               Hue[0.6483431287202887, 1, 0.10229412946421572`], 
               Line[{692, 1195}], 
               Hue[0.647825637947281, 1, 0.1030106551499187], 
               Line[{1195, 205}], 
               Hue[0.6472361982505013, 1, 0.10382680242238283`], 
               Line[{205, 949}], 
               Hue[0.6465744825912025, 1, 0.10474302410448887`], 
               Line[{949, 622}], 
               Hue[0.645840266657842, 1, 0.10575963078144959`], 
               Line[{622, 1162}], 
               Hue[0.6450334299392295, 1, 0.10687678931491298`], 
               Line[{1162, 417}], 
               Hue[0.6441539566487222, 1, 0.10809452156330775`], 
               Line[{417, 1079}], 
               Hue[0.6432019364974254, 1, 0.10941270331125709`], 
               Line[{1079, 752}], 
               Hue[0.642177565314562, 1, 0.11083106341060636`], 
               Line[{752, 2}], 
               Hue[0.6399130864013907, 1, 0.11396649575192064`], 
               Line[{2, 767}], 
               Hue[0.6385664471647494, 1, 0.11583107315650085`], 
               Line[{767, 440}], 
               Hue[0.637137018678732, 1, 0.11781028182944814`], 
               Line[{440, 235}], 
               Hue[0.634033731607193, 1, 0.12210714085157892`], 
               Line[{235, 971}], 
               Hue[0.6323622087946751, 1, 0.12442155705352678`], 
               Line[{971, 644}], 
               Hue[0.6306125664771057, 1, 0.1268441387240075], 
               Line[{644, 119}], 
               Hue[0.6268851870983425, 1, 0.1320051255561412], 
               Line[{119, 882}], 
               Hue[0.6249109362556732, 1, 0.13473870364599103`], 
               Line[{882, 555}], 
               Hue[0.6228662240584396, 1, 0.13756984361139138`], 
               Line[{555, 350}], 
               Hue[0.6185895116029112, 1, 0.1434914454728922], 
               Line[{350, 61}], 
               Hue[0.6093386667397974, 1, 0.15630030759104974`], 
               Line[{61, 825}], 
               Hue[0.606888728553596, 1, 0.15969252969502098`], 
               Line[{825, 498}], 
               Hue[0.6043893214266557, 1, 0.16315324725539979`], 
               Line[{498, 293}], 
               Hue[0.5992539827034153, 1, 0.17026371625680953`], 
               Line[{293, 177}], 
               Hue[0.5885254836664465, 1, 0.18511856107722793`], 
               Line[{177, 32}], 
               Hue[0.5660081641872613, 1, 0.2162963880484074], 
               Line[{32, 796}], 
               Hue[0.5631657240597522, 1, 0.22023207437880477`], 
               Line[{796, 469}], 
               Hue[0.560329883095591, 1, 0.22415862340610487`], 
               Line[{469, 264}], 
               Hue[0.5546936543522006, 1, 0.2319626324354145], 
               Line[{264, 148}], 
               Hue[0.543673095695084, 1, 0.24722186749911443`], 
               Line[{148, 904}], 
               Hue[0.5409933467492881, 1, 0.25093228911637033`], 
               Line[{904, 577}], 
               Hue[0.538351557971964, 1, 0.2545901505003575], 
               Line[{577, 372}], 
               Hue[0.533197267451355, 1, 0.26172686045197], 
               Line[{372, 90}], 
               Hue[0.5235114460149481, 1, 0.27513799782545656`], 
               Line[{90, 854}], 
               Hue[0.5212411408134443, 1, 0.278281497335231], 
               Line[{854, 527}], 
               Hue[0.5190383885605805, 1, 0.2813314619930424], 
               Line[{527, 322}], 
               Hue[0.5148491388592593, 1, 0.28713196157948706`], 
               Line[{322, 1020}], 
               Hue[0.5128692287890371, 1, 0.2898733755228718], 
               Line[{1020, 693}], 
               Hue[0.510990081167215, 1, 0.29247527223001], 
               Line[{693, 206}], 
               Hue[0.5074697543723149, 1, 0.29734957086910246`], 
               Line[{206, 950}], 
               Hue[0.5058281564477345, 1, 0.2996225526108292], 
               Line[{950, 623}], 
               Hue[0.5042785214627924, 1, 0.3017682010515183], 
               Line[{623, 1163}], 
               Hue[0.5028234560095954, 1, 0.3037829070636371], 
               Line[{1163, 418}], 
               Hue[0.5014654427445993, 1, 0.3056632331228626], 
               Line[{418, 1080}], 
               Hue[0.5002068356593151, 1, 0.307405919856333], 
               Line[{1080, 753}], 
               Hue[0.4990498555146523, 1, 0.3090078923643277], 
               Line[{753, 1229}], 
               Hue[0.4979965854471493, 1, 0.31046626630394714`], 
               Line[{1229, 3}], 
               Hue[0.4970489667551269, 1, 0.3117783537236705], 
               Line[{3, 768}], 
               Hue[0.4962611137797486, 1, 0.3128692270741944], 
               Line[{768, 441}], 
               Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
               Line[{441, 1093}], 
               Hue[0.49497170529052237`, 1, 0.3146545619054306], 
               Line[{1093, 236}], 
               Hue[0.4944737906065491, 1, 0.3153439822370859], 
               Line[{236, 972}], 
               Hue[0.49407671994897634`, 1, 0.3158937723783405], 
               Line[{972, 645}], 
               Hue[0.49377872068474615`, 1, 0.3163063867441977], 
               Line[{645, 1173}], 
               Hue[0.4935841846917136, 1, 0.31657574427301194`], 
               Line[{1173, 120}], 
               Hue[0.4934902646362478, 1, 0.31670578742673383`], 
               Line[{120, 883}], 
               Hue[0.4934970714847269, 1, 0.3166963625596089], 
               Line[{883, 556}], 
               Hue[0.4936049477767741, 1, 0.3165469953860051], 
               Line[{556, 1131}], 
               Hue[0.4938141054872642, 1, 0.3162573924022496], 
               Line[{1131, 351}], 
               Hue[0.494124624843554, 1, 0.31582744252430983`], 
               Line[{351, 1036}], 
               Hue[0.4945364533093577, 1, 0.31525721849473554`], 
               Line[{1036, 709}], 
               Hue[0.49504940473774417`, 1, 0.3145469780554312], 
               Line[{709, 1203}], 
               Hue[0.4956631586955288, 1, 0.313697164883114], 
               Line[{1203, 62}], 
               Hue[0.4963772599611127, 1, 0.3127084092846132], 
               Line[{62, 826}], 
               Hue[0.4971911181976065, 1, 0.311581528649468], 
               Line[{826, 499}], 
               Hue[0.4981040078028479, 1, 0.31031752765759524`], 
               Line[{499, 1111}], 
               Hue[0.4991150679377009, 1, 0.30891759824010645`], 
               Line[{1111, 294}], 
               Hue[0.5002233027337871, 1, 0.3073831192916794], 
               Line[{294, 1004}], 
               Hue[0.5014275816815756, 1, 0.30571565613320306`], 
               Line[{1004, 677}], 
               Hue[0.5027266401995101, 1, 0.3039169597237553], 
               Line[{677, 178}], 
               Hue[0.505603371944847, 1, 0.2999337926917504], 
               Line[{178, 928}], 
               Hue[0.5071778533129704, 1, 0.29775374156665646`], 
               Line[{928, 601}], 
               Hue[0.5088407329419783, 1, 0.2954512928495685], 
               Line[{601, 396}], 
               Hue[0.5124238799327401, 1, 0.2904900124008215], 
               Line[{396, 1065}], 
               Hue[0.5143399284864486, 1, 0.28783702209568657`], 
               Line[{1065, 738}], 
               Hue[0.5163359415333709, 1, 0.28507331172302486`], 
               Line[{738, 33}], 
               Hue[0.5205580797869972, 1, 0.2792272741410808], 
               Line[{33, 797}], 
               Hue[0.5227790207560362, 1, 0.27615212510702675`], 
               Line[{797, 470}], 
               Hue[0.5250695629860571, 1, 0.27298060509622857`], 
               Line[{470, 265}], 
               Hue[0.5298478495239269, 1, 0.2663645160437935], 
               Line[{265, 149}], 
               Hue[0.5401061945212342, 1, 0.25216065373982965`], 
               Line[{149, 91}], 
               Hue[0.562656017375226, 1, 0.220937822095841], 
               Line[{91, 855}], 
               Hue[0.5655921550345658, 1, 0.21687240072137043`], 
               Line[{855, 528}], 
               Hue[0.5685292700018111, 1, 0.21280562615133852`], 
               Line[{528, 323}], 
               Hue[0.5743506423594451, 1, 0.2047452644253837], 
               Line[{323, 207}], 
               Hue[0.5861430242549752, 1, 0.18841735103157273`], 
               Line[{207, 4}], 
               Hue[0.6086758391254997, 1, 0.15721806890315423`], 
               Line[{4, 769}], 
               Hue[0.6112587034540625, 1, 0.15364179521745194`], 
               Line[{769, 442}], 
               Hue[0.613788989229515, 1, 0.15013832260528695`], 
               Line[{442, 237}], 
               Hue[0.6186771267673525, 1, 0.14337013216828115`], 
               Line[{237, 973}], 
               Hue[0.6210272966313244, 1, 0.1401160508181663], 
               Line[{973, 646}], 
               Hue[0.623310118605838, 1, 0.1369552203919167], 
               Line[{646, 121}], 
               Hue[0.6276591803907894, 1, 0.1309334425358301], 
               Line[{121, 884}], 
               Hue[0.6297183190701122, 1, 0.1280823274413831], 
               Line[{884, 557}], 
               Hue[0.6316959173986115, 1, 0.12534411437115325`], 
               Line[{557, 352}], 
               Hue[0.6353931355903573, 1, 0.12022488918258223`], 
               Line[{352, 1037}], 
               Hue[0.6371062929371423, 1, 0.1178528251639569], 
               Line[{1037, 710}], 
               Hue[0.6387249941243783, 1, 0.11561154659701472`], 
               Line[{710, 63}], 
               Hue[0.6416671528414541, 1, 0.11153778837337129`], 
               Line[{63, 827}], 
               Hue[0.6429849338016466, 1, 0.10971316858233551`], 
               Line[{827, 500}], 
               Hue[0.6441969139067444, 1, 0.10803504228296931`], 
               Line[{500, 1112}], 
               Hue[0.6453005346918415, 1, 0.10650695196514265`], 
               Line[{1112, 295}], 
               Hue[0.6462933568134402, 1, 0.10513227518139052`], 
               Line[{295, 1005}], 
               Hue[0.6471730638514168, 1, 0.10391421928265371`], 
               Line[{1005, 678}], 
               Hue[0.6479374659779458, 1, 0.10285581633822899`], 
               Line[{678, 1188}], 
               Hue[0.6485845034879243, 1, 0.10195991824748954`], 
               Line[{1188, 179}], 
               Hue[0.649112250185574, 1, 0.10122919205074377`], 
               Line[{179, 929}], 
               Hue[0.6495189166220575, 1, 0.10066611544638188`], 
               Line[{929, 602}], 
               Hue[0.6498028531791021, 1, 0.10027297252124327`], 
               Line[{602, 1152}], 
               Hue[0.6499625529937991, 1, 0.10005184970089348`], 
               Line[{1152, 397}], 
               Hue[0.649996654719918, 1, 0.1000046319262675], 
               Line[{397, 1066}], 
               Hue[0.6499039451212583, 1, 0.10013299906287315`], 
               Line[{1066, 739}], 
               Hue[0.6496833614927554, 1, 0.10043842254849257`], 
               Line[{739, 1221}], 
               Hue[0.649333993905246, 1, 0.10092216228504398`], 
               Line[{1221, 34}], 
               Hue[0.6488550872700092, 1, 0.10158526377998725`], 
               Line[{34, 798}], 
               Hue[0.6482460432194023, 1, 0.1024285555423661], 
               Line[{798, 471}], 
               Hue[0.6475064218001261, 1, 0.10345264673828697`], 
               Line[{471, 1104}], 
               Hue[0.6466359429758812, 1, 0.10465792511031832`], 
               Line[{1104, 266}], 
               Hue[0.6456344879363878, 1, 0.10604455516500158`], 
               Line[{266, 988}], 
               Hue[0.6445021002099918, 1, 0.10761247663231907`], 
               Line[{988, 661}], 
               Hue[0.6432389865772983, 1, 0.10936140320066394`], 
               Line[{661, 1181}], 
               Hue[0.6418455177835248, 1, 0.11129082153050415`], 
               Line[{1181, 150}], 
               Hue[0.6403222290475048, 1, 0.1133999905496087], 
               Line[{150, 905}], 
               Hue[0.6386698203655312, 1, 0.11568794103234137`], 
               Line[{905, 578}], 
               Hue[0.6368891566084588, 1, 0.11815347546521099`], 
               Line[{578, 373}], 
               Hue[0.632947346850566, 1, 0.12361136589921631`], 
               Line[{373, 1051}], 
               Hue[0.6307887529196218, 1, 0.12660018826513914`], 
               Line[{1051, 724}], 
               Hue[0.6285070067831044, 1, 0.1297595290695477], 
               Line[{724, 92}], 
               Hue[0.6235809525043454, 1, 0.1365802196093679], 
               Line[{92, 856}], 
               Hue[0.6209688530508927, 1, 0.14019697269876402`], 
               Line[{856, 529}], 
               Hue[0.6182520776145404, 1, 0.14395866176448263`], 
               Line[{529, 324}], 
               Hue[0.6124368365871999, 1, 0.15201053395618466`], 
               Line[{324, 208}], 
               Hue[0.5994921290331647, 1, 0.16993397518484887`], 
               Line[{208, 951}], 
               Hue[0.5960080586829062, 1, 0.17475807259289916`], 
               Line[{951, 624}], 
               Hue[0.5924312814866589, 1, 0.17971053332616455`], 
               Line[{624, 419}], 
               Hue[0.585013592527063, 1, 0.18998117957791288`], 
               Line[{419, 5}], 
               Hue[0.5692266855259626, 1, 0.21183997388712877`], 
               Line[{5, 770}], 
               Hue[0.5647515913852769, 1, 0.2180362580819243], 
               Line[{770, 443}], 
               Hue[0.5602043176996327, 1, 0.22433248318512397`], 
               Line[{443, 238}], 
               Hue[0.5509139829604113, 1, 0.23719602359327674`], 
               Line[{238, 122}], 
               Hue[0.5317223406889928, 1, 0.2637690667383177], 
               Line[{122, 64}], 
               Hue[0.4923086818784546, 1, 0.31834182509137054`], 
               Line[{64, 828}], 
               Hue[0.4874130758473534, 1, 0.3251203565190492], 
               Line[{828, 501}], 
               Hue[0.4825466794090541, 1, 0.3318584438951559], 
               Line[{501, 296}], 
               Hue[0.4729283853192989, 1, 0.3451760818655861], 
               Line[{296, 180}], 
               Hue[0.4543366295471738, 1, 0.3709185129346825], 
               Line[{180, 930}], 
               Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
               Line[{930, 603}], 
               Hue[0.44546840566782925`, 1, 0.3831975921522365], 
               Line[{603, 398}], 
               Hue[0.43695372592123455`, 1, 0.3949871487244445], 
               Line[{398, 35}], 
               Hue[0.42118148365851604`, 1, 0.4168256380112856], 
               Line[{35, 799}], 
               Hue[0.4175346006872705, 1, 0.42187516827916394`], 
               Line[{799, 472}], 
               Hue[0.4140173966523876, 1, 0.4267451430966941], 
               Line[{472, 267}], 
               Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
               Line[{267, 989}], 
               Hue[0.40429638303434356`, 1, 0.4402050081062936], 
               Line[{989, 662}], 
               Hue[0.40134955097888847`, 1, 0.4442852371061544], 
               Line[{662, 151}], 
               Hue[0.3959241325504672, 1, 0.4517973549301223], 
               Line[{151, 906}], 
               Hue[0.3934541755286285, 1, 0.45521729542189904`], 
               Line[{906, 579}], 
               Hue[0.3911514526948796, 1, 0.4584056808840129], 
               Line[{579, 1141}], 
               Hue[0.3890197376200646, 1, 0.4613572863722183], 
               Line[{1141, 374}], 
               Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
               Line[{374, 1052}], 
               Hue[0.3853026575625859, 1, 0.46650401260565033`], 
               Line[{1052, 725}], 
               Hue[0.38370530303161465`, 1, 0.4687157342639182], 
               Line[{725, 1212}], 
               Hue[0.38228587667049413`, 1, 0.4706810938408543], 
               Line[{1212, 93}], 
               Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
               Line[{93, 857}], 
               Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
               Line[{857, 530}], 
               Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
               Line[{530, 1122}], 
               Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
               Line[{1122, 325}], 
               Hue[0.3780196449434317, 1, 0.4765881839244792], 
               Line[{325, 1021}], 
               Hue[0.3777450241220441, 1, 0.4769684281387082], 
               Line[{1021, 694}], 
               Hue[0.3776661563971839, 1, 0.4770776296038992], 
               Line[{694, 1196}], 
               Hue[0.3777837180159948, 1, 0.47691485197785344`], 
               Line[{1196, 209}], 
               Hue[0.3780981015179879, 1, 0.47647955174432444`], 
               Line[{209, 952}], 
               Hue[0.378609413551866, 1, 0.4757715812358778], 
               Line[{952, 625}], 
               Hue[0.3793174186972382, 1, 0.47479126641920866`], 
               Line[{625, 1164}], 
               Hue[0.3802170776654279, 1, 0.4735455847709461], 
               Line[{1164, 420}], 
               Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
               Line[{420, 1081}], 
               Hue[0.382600063389645, 1, 0.47024606607587627`], 
               Line[{1081, 754}], 
               Hue[0.38407906237489486`, 1, 0.4681982213270687], 
               Line[{754, 1230}], 
               Hue[0.3857500425464611, 1, 0.46588455647413074`], 
               Line[{1230, 6}], 
               Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
               Line[{6, 771}], 
               Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
               Line[{771, 444}], 
               Hue[0.3915854542810993, 1, 0.4578047556107856], 
               Line[{444, 1094}], 
               Hue[0.39381281886222147`, 1, 0.4547207123446164], 
               Line[{1094, 239}], 
               Hue[0.3961971097577664, 1, 0.4514193864892465], 
               Line[{239, 974}], 
               Hue[0.3987356629710747, 1, 0.44790446665543504`], 
               Line[{974, 647}], 
               Hue[0.4014256033293803, 1, 0.44417993385162724`], 
               Line[{647, 123}], 
               Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
               Line[{123, 885}], 
               Hue[0.4103718846903287, 1, 0.43179277504416025`], 
               Line[{885, 558}], 
               Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
               Line[{558, 353}], 
               Hue[0.42055747444032576`, 1, 0.4176896507749336], 
               Line[{353, 65}], 
               Hue[0.4358738359012414, 1, 0.3964823810598196], 
               Line[{65, 829}], 
               Hue[0.4399820472917616, 1, 0.3907940883652532], 
               Line[{829, 502}], 
               Hue[0.44419189918967106`, 1, 0.3849650626604555], 
               Line[{502, 297}], 
               Hue[0.4528952416995736, 1, 0.3729142807236673], 
               Line[{297, 181}], 
               Hue[0.4712794478581631, 1, 0.3474592260425434], 
               Line[{181, 36}], 
               Hue[0.5105990382575627, 1, 0.29301671625875936`], 
               Line[{36, 800}], 
               Hue[0.5156276325994723, 1, 0.2860540471699615], 
               Line[{800, 473}], 
               Hue[0.5206591596845361, 1, 0.279087317359873], 
               Line[{473, 268}], 
               Hue[0.5307036505463835, 1, 0.2651795607819307], 
               Line[{268, 152}], 
               Hue[0.5505169991009663, 1, 0.2377456935525082], 
               Line[{152, 907}], 
               Hue[0.5553200151069826, 1, 0.23109536369802414`], 
               Line[{907, 580}], 
               Hue[0.5600707159802837, 1, 0.22451747018114573`], 
               Line[{580, 375}], 
               Hue[0.5694857497694742, 1, 0.21148126954995877`], 
               Line[{375, 94}], 
               Hue[0.5874235481079714, 1, 0.18664431800434736`], 
               Line[{94, 858}], 
               Hue[0.5916784968437835, 1, 0.18075285052399218`], 
               Line[{858, 531}], 
               Hue[0.5958288340455206, 1, 0.17500622978312536`], 
               Line[{531, 326}], 
               Hue[0.603790837070289, 1, 0.16398191790267672`], 
               Line[{326, 1022}], 
               Hue[0.6075903680461916, 1, 0.15872102885911935`], 
               Line[{1022, 695}], 
               Hue[0.6112610343592443, 1, 0.15363856781027724`], 
               Line[{695, 210}], 
               Hue[0.6181927049127315, 1, 0.1440408701208334], 
               Line[{210, 953}], 
               Hue[0.6214423991735536, 1, 0.1395412934520027], 
               Line[{953, 626}], 
               Hue[0.6245412507481106, 1, 0.13525057588723155`], 
               Line[{626, 1165}], 
               Hue[0.6274838572174445, 1, 0.13117619769892305`], 
               Line[{1165, 421}], 
               Hue[0.6302654767243008, 1, 0.12732472453558363`], 
               Line[{421, 1082}], 
               Hue[0.6328814468261108, 1, 0.12370261208692357`], 
               Line[{1082, 755}], 
               Hue[0.6353271518792264, 1, 0.12031625124414803`], 
               Line[{755, 1231}], 
               Hue[0.6375981709118848, 1, 0.11717176335277504`], 
               Line[{1231, 7}], 
               Hue[0.6396902841991046, 1, 0.11427499110893222`], 
               Line[{7, 772}], 
               Hue[0.6417509020645283, 1, 0.11142182791065311`], 
               Line[{772, 445}], 
               Hue[0.6435918721365135, 1, 0.10887279242636606`], 
               Line[{445, 1095}], 
               Hue[0.6452086750371175, 1, 0.10663414225629886`], 
               Line[{1095, 240}], 
               Hue[0.64659710319853, 1, 0.10471170326357379`], 
               Line[{240, 975}], 
               Hue[0.6477532687517265, 1, 0.10311085865145571`], 
               Line[{975, 648}], 
               Hue[0.6486736109688264, 1, 0.1018365386585481], 
               Line[{648, 1174}], 
               Hue[0.6493549032457401, 1, 0.10089321089051378`], 
               Line[{1174, 124}], 
               Hue[0.6497942596123375, 1, 0.10028487130599431`], 
               Line[{124, 886}], 
               Hue[0.6499891407580323, 1, 0.10001503587349385`], 
               Line[{886, 559}], 
               Hue[0.649937359561364, 1, 0.10008673291503456`], 
               Line[{559, 1132}], 
               Hue[0.6496370861128733, 1, 0.10050249615140629`], 
               Line[{1132, 354}], 
               Hue[0.6490868522212875, 1, 0.1012643584628328], 
               Line[{354, 1038}], 
               Hue[0.6482855553937834, 1, 0.10237384637783843`], 
               Line[{1038, 711}], 
               Hue[0.6472324622818576, 1, 0.10383197530204334`], 
               Line[{711, 1204}], 
               Hue[0.6459272115851112, 1, 0.10563924549753838`], 
               Line[{1204, 66}], 
               Hue[0.6443698164060555, 1, 0.10779563882238477`], 
               Line[{66, 830}], 
               Hue[0.6425606660498503, 1, 0.1103006162386688], 
               Line[{830, 503}], 
               Hue[0.6405005272637085, 1, 0.11315311609640355`], 
               Line[{503, 1113}], 
               Hue[0.638190544911533, 1, 0.11635155319941579`], 
               Line[{1113, 298}], 
               Hue[0.6356322420801994, 1, 0.11989381865818538`], 
               Line[{298, 1006}], 
               Hue[0.6328275196147464, 1, 0.12377728053342821`], 
               Line[{1006, 679}], 
               Hue[0.6297786550805904, 1, 0.12799878527302877`], 
               Line[{679, 182}], 
               Hue[0.6229594834250216, 1, 0.1374407152576625], 
               Line[{182, 931}], 
               Hue[0.6191955976605886, 1, 0.14265224939303123`], 
               Line[{931, 604}], 
               Hue[0.6152004064510969, 1, 0.14818405260617368`], 
               Line[{604, 399}], 
               Hue[0.6065329682617122, 1, 0.16018512086839853`], 
               Line[{399, 1067}], 
               Hue[0.6018700427009936, 1, 0.16664147933708578`], 
               Line[{1067, 740}], 
               Hue[0.5969944439212612, 1, 0.17339230841671527`], 
               Line[{740, 37}], 
               Hue[0.5866276697477286, 1, 0.1877463034262219], 
               Line[{37, 801}], 
               Hue[0.581148546260745, 1, 0.19533278210050709`], 
               Line[{801, 474}], 
               Hue[0.5754808384117742, 1, 0.20318037758369734`], 
               Line[{474, 269}], 
               Hue[0.5636677455586199, 1, 0.21953696768806474`], 
               Line[{269, 153}], 
               Hue[0.5380794973810662, 1, 0.25496684978006223`], 
               Line[{153, 95}], 
               Hue[0.4808829849886718, 1, 0.33416202078491597`], 
               Line[{95, 859}], 
               Hue[0.4733628102845675, 1, 0.3445745703752142], 
               Line[{859, 532}], 
               Hue[0.4657915404880968, 1, 0.35505786701648145`], 
               Line[{532, 327}], 
               Hue[0.45053821690477697`, 1, 0.3761778535164627], 
               Line[{327, 211}], 
               Hue[0.41988087315458095`, 1, 0.4186264833244264], 
               Line[{211, 8}], 
               Hue[0.36041248769163653`, 1, 0.5009673247346571], 
               Line[{8, 773}], 
               Hue[0.35348722900874785`, 1, 0.5105561444494261], 
               Line[{773, 446}], 
               Hue[0.34667684565111695`, 1, 0.5199859060215304], 
               Line[{446, 241}], 
               Hue[0.33343892572328426`, 1, 0.5383153336139141], 
               Line[{241, 976}], 
               Hue[0.3270301442039884, 1, 0.5471890311021699], 
               Line[{976, 649}], 
               Hue[0.3207737197818111, 1, 0.5558517726098001], 
               Line[{649, 125}], 
               Hue[0.3087535847737271, 1, 0.5724950364671471], 
               Line[{125, 887}], 
               Hue[0.30300720104228623`, 1, 0.5804515677876037], 
               Line[{887, 560}], 
               Hue[0.2974478014085814, 1, 0.5881491980496565], 
               Line[{560, 355}], 
               Hue[0.28692214715236153`, 1, 0.602723180865961], 
               Line[{355, 1039}], 
               Hue[0.2819713646718957, 1, 0.6095781104542982], 
               Line[{1039, 712}], 
               Hue[0.27723848613940144`, 1, 0.6161313268839057], 
               Line[{712, 67}], 
               Hue[0.26845437853557036`, 1, 0.6282939374122872], 
               Line[{67, 831}], 
               Hue[0.2644163767142445, 1, 0.6338850168571999], 
               Line[{831, 504}], 
               Hue[0.260622711790467, 1, 0.6391377836747381], 
               Line[{504, 1114}], 
               Hue[0.25707920805249096`, 1, 0.6440441734657817], 
               Line[{1114, 299}], 
               Hue[0.25379135610579157`, 1, 0.6485965838535194], 
               Line[{299, 1007}], 
               Hue[0.25076430358422996`, 1, 0.6527878873449123], 
               Line[{1007, 680}], 
               Hue[0.2480028463219397, 1, 0.6566114435542373], 
               Line[{680, 1189}], 
               Hue[0.2455114200005779, 1, 0.6600611107684307], 
               Line[{1189, 183}], 
               Hue[0.24329409228592774`, 1, 0.6631312568348693], 
               Line[{183, 932}], 
               Hue[0.24135455546719287`, 1, 0.6658167693531175], 
               Line[{932, 605}], 
               Hue[0.23969611961161108`, 1, 0.6681130651531538], 
               Line[{605, 1153}], 
               Hue[0.23832170624633214`, 1, 0.6700160990435401], 
               Line[{1153, 400}], 
               Hue[0.23723384257875085`, 1, 0.6715223718140373], 
               Line[{400, 1068}], 
               Hue[0.23643423788680318`, 1, 0.6726295167721187], 
               Line[{1068, 741}], 
               Hue[0.23592044810868784`, 1, 0.6733409180033553], 
               Line[{741, 1222}], 
               Hue[0.23569302318929125`, 1, 0.6736558140455967], 
               Line[{1222, 38}], 
               Hue[0.23576040276325244`, 1, 0.6735625192508812], 
               Line[{38, 802}], 
               Hue[0.23612163824170335`, 1, 0.6730623470499493], 
               Line[{802, 475}], 
               Hue[0.2367756478586318, 1, 0.6721567952726636], 
               Line[{475, 1105}], 
               Hue[0.2377220948369122, 1, 0.6708463302258139], 
               Line[{1105, 270}], 
               Hue[0.23896022352594787`, 1, 0.6691319981948415], 
               Line[{270, 990}], 
               Hue[0.24048885883209703`, 1, 0.667015426232481], 
               Line[{990, 663}], 
               Hue[0.24230640625321925`, 1, 0.6644988221109273], 
               Line[{663, 1182}], 
               Hue[0.24441085251951855`, 1, 0.6615849734345128], 
               Line[{1182, 154}], 
               Hue[0.24679976684198668`, 1, 0.6582772459110954], 
               Line[{154, 908}], 
               Hue[0.24947030276886512`, 1, 0.6545795807815714], 
               Line[{908, 581}], 
               Hue[0.25241920064966433`, 1, 0.650496491408157], 
               Line[{581, 1142}], 
               Hue[0.25564279070537727`, 1, 0.6460330590233238], 
               Line[{1142, 376}], 
               Hue[0.2591338534760274, 1, 0.6411992798024235], 
               Line[{376, 1053}], 
               Hue[0.2628873662510037, 1, 0.6360021082678411], 
               Line[{1053, 726}], 
               Hue[0.26690255291446985`, 1, 0.6304426190415032], 
               Line[{726, 96}], 
               Hue[0.27568496516064783`, 1, 0.6182823559314107], 
               Line[{96, 860}], 
               Hue[0.28044608080007566`, 1, 0.611690041969126], 
               Line[{860, 533}], 
               Hue[0.2854459379115146, 1, 0.6047671628917489], 
               Line[{533, 328}], 
               Hue[0.2961344303381137, 1, 0.5899677118395349], 
               Line[{328, 212}], 
               Hue[0.3200548467045102, 1, 0.5568471353322167], 
               Line[{212, 954}], 
               Hue[0.32651686178642647`, 1, 0.5478997298341788], 
               Line[{954, 627}], 
               Hue[0.33315394348150745`, 1, 0.5387099244102205], 
               Line[{627, 422}], 
               Hue[0.3469155935747313, 1, 0.519655331973449], 
               Line[{422, 9}], 
               Hue[0.3761103148203111, 1, 0.47923187178726157`], 
               Line[{9, 774}], 
               Hue[0.3831835355037059, 1, 0.4694381816102534], 
               Line[{774, 447}], 
               Hue[0.3903385869657584, 1, 0.45953118727818065`], 
               Line[{447, 242}], 
               Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
               Line[{242, 126}], 
               Hue[0.4344730447440859, 1, 0.3984219380466504], 
               Line[{126, 68}], 
               Hue[0.4938654617712658, 1, 0.31618628370132434`], 
               Line[{68, 832}], 
               Hue[0.5011154199088566, 1, 0.3061478801261986], 
               Line[{832, 505}], 
               Hue[0.5082943620047886, 1, 0.29620780645490813`], 
               Line[{505, 300}], 
               Hue[0.522400901803733, 1, 0.2766756744256005], 
               Line[{300, 184}], 
               Hue[0.5493450345905904, 1, 0.23936841364379804`], 
               Line[{184, 933}], 
               Hue[0.5557531385808396, 1, 0.2304956542726836], 
               Line[{933, 606}], 
               Hue[0.5619775100011639, 1, 0.2218772938445423], 
               Line[{606, 401}], 
               Hue[0.5739827103719924, 1, 0.20525470871570278`], 
               Line[{401, 39}], 
               Hue[0.5960229837013279, 1, 0.17473740718277686`], 
               Line[{39, 803}], 
               Hue[0.6010475345225503, 1, 0.1677803368149303], 
               Line[{803, 476}], 
               Hue[0.6058628794641798, 1, 0.16111293612652033`], 
               Line[{476, 271}], 
               Hue[0.6148378097410218, 1, 0.1486861095893545], 
               Line[{271, 991}], 
               Hue[0.6189839473709162, 1, 0.14294530364026992`], 
               Line[{991, 664}], 
               Hue[0.6228940020465537, 1, 0.13753138178169494`], 
               Line[{664, 155}], 
               Hue[0.6299819042172177, 1, 0.1277173633915448], 
               Line[{155, 909}], 
               Hue[0.6331483745042797, 1, 0.12333301991715122`], 
               Line[{909, 582}], 
               Hue[0.6360561424205985, 1, 0.11930687972532517`], 
               Line[{582, 1143}], 
               Hue[0.638700503334178, 1, 0.11564545692190731`], 
               Line[{1143, 377}], 
               Hue[0.6410768069122466, 1, 0.11235519042919719`], 
               Line[{377, 1054}], 
               Hue[0.6431808163402932, 1, 0.10944194660574784`], 
               Line[{1054, 727}], 
               Hue[0.6450086555628743, 1, 0.10691109229755859`], 
               Line[{727, 1213}], 
               Hue[0.6465566902600788, 1, 0.10476765963989094`], 
               Line[{1213, 97}], 
               Hue[0.6478216232436094, 1, 0.10301621397038707`], 
               Line[{97, 861}], 
               Hue[0.6488004996171335, 1, 0.10166084668396906`], 
               Line[{861, 534}], 
               Hue[0.6494907115200937, 1, 0.10070516866448559`], 
               Line[{534, 1123}], 
               Hue[0.6498900024478043, 1, 0.10015230430304031`], 
               Line[{1123, 329}], 
               Hue[0.6499964711411773, 1, 0.10000488611221602`], 
               Line[{329, 1023}], 
               Hue[0.64980857503996, 1, 0.10026504994467077`], 
               Line[{1023, 696}], 
               Hue[0.649325133293898, 1, 0.1009344308238337], 
               Line[{696, 1197}], 
               Hue[0.6485453293267944, 1, 0.10201415939366927`], 
               Line[{1197, 213}], 
               Hue[0.6474687129489901, 1, 0.103504858993706], 
               Line[{213, 955}], 
               Hue[0.6460952020143509, 1, 0.10540664336474498`], 
               Line[{955, 628}], 
               Hue[0.6444250836184228, 1, 0.10771911498987623`], 
               Line[{628, 1166}], 
               Hue[0.6424590148349896, 1, 0.1104413640746299], 
               Line[{1166, 423}], 
               Hue[0.6401980229888476, 1, 0.11357196816928793`], 
               Line[{423, 1083}], 
               Hue[0.6376435054632014, 1, 0.11710899243556736`], 
               Line[{1083, 756}], 
               Hue[0.6347972290406643, 1, 0.12104999055908032`], 
               Line[{756, 1232}], 
               Hue[0.631661328777448, 1, 0.125392006308149], 
               Line[{1232, 10}], 
               Hue[0.6282383064109195, 1, 0.1301315757387269], 
               Line[{10, 775}], 
               Hue[0.6242053848513882, 1, 0.1357156209750009], 
               Line[{775, 448}], 
               Hue[0.6198423675309884, 1, 0.1417567218801699], 
               Line[{448, 243}], 
               Hue[0.6101450636414896, 1, 0.15518375803486067`], 
               Line[{243, 977}], 
               Hue[0.6048215072428785, 1, 0.16255483612524518`], 
               Line[{977, 650}], 
               Hue[0.5991893027017439, 1, 0.17035327318220084`], 
               Line[{650, 127}], 
               Hue[0.5870256370373705, 1, 0.18719527179440998`], 
               Line[{127, 888}], 
               Hue[0.5805086672221976, 1, 0.1962187684615726], 
               Line[{888, 561}], 
               Hue[0.5737120134207044, 1, 0.20562951987902467`], 
               Line[{561, 356}], 
               Hue[0.5593134778996904, 1, 0.22556595367735174`], 
               Line[{356, 69}], 
               Hue[0.5275552762044646, 1, 0.2695388483322797], 
               Line[{69, 833}], 
               Hue[0.5190574756759574, 1, 0.2813050336794437], 
               Line[{833, 506}], 
               Hue[0.5103579403403393, 1, 0.29335054414414563`], 
               Line[{506, 301}], 
               Hue[0.49239947382235605`, 1, 0.3182161131690455], 
               Line[{301, 185}], 
               Hue[0.4547353580073003, 1, 0.3703664273745073], 
               Line[{185, 40}], 
               Hue[0.3744645078208367, 1, 0.4815106814788416], 
               Line[{40, 804}], 
               Hue[0.36425333544204846`, 1, 0.4956492278494714], 
               Line[{804, 477}], 
               Hue[0.3540498006758475, 1, 0.5097771990642112], 
               Line[{477, 272}], 
               Hue[0.33372240640638307`, 1, 0.5379228218988542], 
               Line[{272, 156}], 
               Hue[0.2937573194286359, 1, 0.5932590961757349], 
               Line[{156, 910}], 
               Hue[0.2839931121849219, 1, 0.6067787677439542], 
               Line[{910, 583}], 
               Hue[0.2743490889697266, 1, 0.6201320306573016], 
               Line[{583, 378}], 
               Hue[0.25547637048314925`, 1, 0.6462634870233318], 
               Line[{378, 98}], 
               Hue[0.21976588607879582`, 1, 0.6957087731216673], 
               Line[{98, 862}], 
               Hue[0.21133759507606242`, 1, 0.7073787145100674], 
               Line[{862, 535}], 
               Hue[0.203133896701024, 1, 0.7187376814908898], 
               Line[{535, 330}], 
               Hue[0.1874477256210233, 1, 0.7404569952939678], 
               Line[{330, 1024}], 
               Hue[0.1799881837811254, 1, 0.7507855916876724], 
               Line[{1024, 697}], 
               Hue[0.17279906096016523`, 1, 0.7607397617474635], 
               Line[{697, 214}], 
               Hue[0.15927406824847884`, 1, 0.7794666747328755], 
               Line[{214, 956}], 
               Hue[0.15295823314058027`, 1, 0.7882116771899658], 
               Line[{956, 629}], 
               Hue[0.14695285521039303`, 1, 0.7965268158625327], 
               Line[{629, 1167}], 
               Hue[0.14126691900379051`, 1, 0.8043996506101362], 
               Line[{1167, 424}], 
               Hue[0.1359089696478376, 1, 0.8118183497183787], 
               Line[{424, 1084}], 
               Hue[0.1308870991886264, 1, 0.8187717088157481], 
               Line[{1084, 757}], 
               Hue[0.126208933563686, 1, 0.8252491689118194], 
               Line[{757, 1233}], 
               Hue[0.12188162022977989`, 1, 0.8312408335279972], 
               Line[{1233, 11}], 
               Hue[0.11791181646598003`, 1, 0.8367374848932584], 
               Line[{11, 776}], 
               Hue[0.11453389651630197`, 1, 0.8414146048235819], 
               Line[{776, 449}], 
               Hue[0.11147753107776481`, 1, 0.8456464954307872], 
               Line[{449, 1096}], 
               Hue[0.10874693147974013`, 1, 0.8494273256434368], 
               Line[{1096, 244}], 
               Hue[0.10634590744771888`, 1, 0.8527518204570047], 
               Line[{244, 978}], 
               Hue[0.10427786129981476`, 1, 0.8556152689694873], 
               Line[{978, 651}], 
               Hue[0.10254578265348302`, 1, 0.8580135317105619], 
               Line[{651, 1175}], 
               Hue[0.10115224365038378`, 1, 0.8599430472533148], 
               Line[{1175, 128}], 
               Hue[0.1000993947066533, 1, 0.8614008380984801], 
               Line[{128, 889}], 
               Hue[0.09938896079518222, 1, 0.8623845158220554], 
               Line[{889, 562}], 
               Hue[0.09902223826582501, 1, 0.8628922854780884], 
               Line[{562, 1133}], 
               Hue[0.0990000922087666, 1, 0.8629229492494], 
               Line[{1133, 357}], 
               Hue[0.09932295436559657, 1, 0.8624759093399432], 
               Line[{357, 1040}], 
               Hue[0.09999082159192008, 1, 0.8615511701034952], 
               Line[{1040, 713}], 
               Hue[0.10100325487463968`, 1, 0.860149339404345], 
               Line[{713, 1205}], 
               Hue[0.10235937890632085`, 1, 0.8582716292066327], 
               Line[{1205, 70}], 
               Hue[0.10405788221834333`, 1, 0.8559198553899862], 
               Line[{70, 834}], 
               Hue[0.10608738943152252`, 1, 0.8531097684794304], 
               Line[{834, 507}], 
               Hue[0.10844635968387939`, 1, 0.849843501976167], 
               Line[{507, 1115}], 
               Hue[0.11113697261831235`, 1, 0.8461180379131059], 
               Line[{1115, 302}], 
               Hue[0.11416971412027144`, 1, 0.8419188573719318], 
               Line[{302, 1008}], 
               Hue[0.11753768089193373`, 1, 0.8372555187650148], 
               Line[{1008, 681}], 
               Hue[0.12123081610562392`, 1, 0.8321419469306746], 
               Line[{681, 186}], 
               Hue[0.12957497654669803`, 1, 0.8205884940122643], 
               Line[{186, 934}], 
               Hue[0.13421616363723365`, 1, 0.8141622349638302], 
               Line[{934, 607}], 
               Hue[0.1391628536281374, 1, 0.8073129718995021], 
               Line[{607, 402}], 
               Hue[0.14994865376305289`, 1, 0.7923787870973114], 
               Line[{402, 1069}], 
               Hue[0.15577475018999587`, 1, 0.7843118843523135], 
               Line[{1069, 742}], 
               Hue[0.16188033698126575`, 1, 0.7758579949490166], 
               Line[{742, 41}], 
               Hue[0.17489910054265967`, 1, 0.7578320146332405], 
               Line[{41, 805}], 
               Hue[0.18179205860930303`, 1, 0.7482879188486573], 
               Line[{805, 478}], 
               Hue[0.18893295181476227`, 1, 0.738400528256483], 
               Line[{478, 273}], 
               Hue[0.2039177239466698, 1, 0.717652382227688], 
               Line[{273, 157}], 
               Hue[0.23644837695044885`, 1, 0.6726099396070708], 
               Line[{157, 99}], 
               Hue[0.3094291461344157, 1, 0.571559643813886], 
               Line[{99, 863}], 
               Hue[0.3190718639229781, 1, 0.5582081884143381], 
               Line[{863, 536}], 
               Hue[0.32879000331207414`, 1, 0.5447523031063589], 
               Line[{536, 331}], 
               Hue[0.3484027045851588, 1, 0.5175962551897801], 
               Line[{331, 215}], 
               Hue[0.3879799870169254, 1, 0.462796941053488], 
               Line[{215, 12}], 
               Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
               Line[{12, 777}], 
               Hue[0.474827196504712, 1, 0.34254695868578344`], 
               Line[{777, 450}], 
               Hue[0.4838515380019134, 1, 0.33005171661273536`], 
               Line[{450, 245}], 
               Hue[0.5014891749220336, 1, 0.3056303731848766], 
               Line[{245, 129}], 
               Hue[0.5348091639103755, 1, 0.2594950038164032], 
               Line[{129, 890}], 
               Hue[0.5426691064747224, 1, 0.24861200641961503`], 
               Line[{890, 563}], 
               Hue[0.5503203489383804, 1, 0.23801797839301175`], 
               Line[{563, 358}], 
               Hue[0.5649572265247956, 1, 0.2177515325041291], 
               Line[{358, 1041}], 
               Hue[0.571923742744653, 1, 0.2081055869689421], 
               Line[{1041, 714}], 
               Hue[0.578643345295262, 1, 0.19880152189886807`], 
               Line[{714, 71}], 
               Hue[0.5912668265803018, 1, 0.18132285550419747`], 
               Line[{71, 835}], 
               Hue[0.5971692612397725, 1, 0.17315025366800732`], 
               Line[{835, 508}], 
               Hue[0.6028000868099064, 1, 0.16535372595551423`], 
               Line[{508, 1116}], 
               Hue[0.6081600838625736, 1, 0.1579321915748981], 
               Line[{1116, 303}], 
               Hue[0.6132249604482275, 1, 0.15091928553322356`], 
               Line[{303, 1009}], 
               Hue[0.6179877840082608, 1, 0.1443246067577928], 
               Line[{1009, 682}], 
               Hue[0.6224419775827741, 1, 0.13815726180846666`], 
               Line[{682, 1190}], 
               Hue[0.6265813284158185, 1, 0.13242585296271292`], 
               Line[{1190, 187}], 
               Hue[0.6303999961269796, 1, 0.12713846690110525`], 
               Line[{187, 935}], 
               Hue[0.6338925204385715, 1, 0.1223026640081319], 
               Line[{935, 608}], 
               Hue[0.6370538284482529, 1, 0.1179254683024192], 
               Line[{608, 1154}], 
               Hue[0.6398792414374274, 1, 0.11401335800971601`], 
               Line[{1154, 403}], 
               Hue[0.642364481206347, 1, 0.11057225679121191`], 
               Line[{403, 1070}], 
               Hue[0.6445056759274252, 1, 0.10760752563894962`], 
               Line[{1070, 743}], 
               Hue[0.6462993655088348, 1, 0.10512395544930561`], 
               Line[{743, 1223}], 
               Hue[0.647742485169804, 1, 0.10312578976488676`], 
               Line[{1223, 42}], 
               Hue[0.6488324454293479, 1, 0.10161661402090298`], 
               Line[{42, 806}], 
               Hue[0.6495670470822278, 1, 0.10059947327076152`], 
               Line[{806, 479}], 
               Hue[0.6499445155359618, 1, 0.10007682464251448`], 
               Line[{479, 1106}], 
               Hue[0.6499635018803563, 1, 0.10005053585796822`], 
               Line[{1106, 274}], 
               Hue[0.6496230822900699, 1, 0.10052188605990314`], 
               Line[{274, 992}], 
               Hue[0.6489227706014852, 1, 0.10149154839794365`], 
               Line[{992, 665}], 
               Hue[0.6478625181674101, 1, 0.10295959022973984`], 
               Line[{665, 1183}], 
               Hue[0.6464427145852274, 1, 0.10492547211276204`], 
               Line[{1183, 158}], 
               Hue[0.6446641878867196, 1, 0.10738804754146508`], 
               Line[{158, 911}], 
               Hue[0.6425282041886063, 1, 0.11034556343116046`], 
               Line[{911, 584}], 
               Hue[0.6400364668034954, 1, 0.11379566134900644`], 
               Line[{584, 1144}], 
               Hue[0.6371911148116252, 1, 0.11773537949159603`], 
               Line[{1144, 379}], 
               Hue[0.6339947210944469, 1, 0.122161155407689], 
               Line[{379, 1055}], 
               Hue[0.6304502898317603, 1, 0.12706882946371653`], 
               Line[{1055, 728}], 
               Hue[0.6265612534648006, 1, 0.13245364904873766`], 
               Line[{728, 100}], 
               Hue[0.6177652145554409, 1, 0.14463277984631273`], 
               Line[{100, 864}], 
               Hue[0.6128671834595029, 1, 0.151414669056073], 
               Line[{864, 537}], 
               Hue[0.6076424803982132, 1, 0.15864887329478172`], 
               Line[{537, 332}], 
               Hue[0.5962354964376801, 1, 0.17444315877859673`], 
               Line[{332, 1025}], 
               Hue[0.5900654255205231, 1, 0.1829863338946603], 
               Line[{1025, 698}], 
               Hue[0.5835930888053703, 1, 0.19194803088487195`], 
               Line[{698, 216}], 
               Hue[0.5697702436972503, 1, 0.21108735488073047`], 
               Line[{216, 957}], 
               Hue[0.5624349633891613, 1, 0.22124389684577667`], 
               Line[{957, 630}], 
               Hue[0.5548278558659355, 1, 0.23177681495485858`], 
               Line[{630, 425}], 
               Hue[0.5388324473952342, 1, 0.2539243036065989], 
               Line[{425, 13}], 
               Hue[0.5039749088399756, 1, 0.30218858776003377`], 
               Line[{13, 778}], 
               Hue[0.49392475646399925`, 1, 0.3161041833575395], 
               Line[{778, 451}], 
               Hue[0.4836458735137682, 1, 0.3303364828270902], 
               Line[{451, 246}], 
               Hue[0.4624577791733987, 1, 0.359673844221448], 
               Line[{246, 130}], 
               Hue[0.4179685887105741, 1, 0.421274261785359], 
               Line[{130, 72}], 
               Hue[0.32413010206184123`, 1, 0.5512044740682199], 
               Line[{72, 836}], 
               Hue[0.3122360370464329, 1, 0.56767317947417], 
               Line[{836, 509}], 
               Hue[0.30036271573940404`, 1, 0.5841131628223637], 
               Line[{509, 304}], 
               Hue[0.2767443556035534, 1, 0.6168155076258491], 
               Line[{304, 188}], 
               Hue[0.23048013301076892`, 1, 0.6808736619850893], 
               Line[{188, 936}], 
               Hue[0.21921126445831168`, 1, 0.69647671075003], 
               Line[{936, 609}], 
               Hue[0.20809314762311065`, 1, 0.7118710263680007], 
               Line[{609, 404}], 
               Hue[0.1863685058508882, 1, 0.7419512995910779], 
               Line[{404, 43}], 
               Hue[0.14538886200186374`, 1, 0.7986923449204963], 
               Line[{43, 807}], 
               Hue[0.13574424899463355`, 1, 0.8120464244689689], 
               Line[{807, 480}], 
               Hue[0.12636815092280018`, 1, 0.8250287141068922], 
               Line[{480, 275}], 
               Hue[0.10847436405663491`, 1, 0.8498047266908133], 
               Line[{275, 993}], 
               Hue[0.09998212832914433, 1, 0.8615632069288771], 
               Line[{993, 666}], 
               Hue[0.09180927628307001, 1, 0.8728794636080569], 
               Line[{666, 159}], 
               Hue[0.07646792375675593, 1, 0.8941213363367995], 
               Line[{159, 912}], 
               Hue[0.06932136573638026, 1, 0.9040165705188581], 
               Line[{912, 585}], 
               Hue[0.0625380438543004, 1, 0.913408862355584], 
               Line[{585, 1145}], 
               Hue[0.056127699688243715`, 1, 0.9222847235085857], 
               Line[{1145, 380}], 
               Hue[0.05009955615573558, 1, 0.930631383784366], 
               Line[{380, 1056}], 
               Hue[0.044462303753853405`, 1, 0.9384368101869722], 
               Line[{1056, 729}], 
               Hue[0.039224087554321385`, 1, 0.9456897249247858], 
               Line[{729, 1214}], 
               Hue[0.03439249497352759, 1, 0.9523796223443465], 
               Line[{1214, 101}], 
               Hue[0.029974544335900632`, 1, 0.958496784765676], 
               Line[{101, 865}], 
               Hue[0.02597667424796679, 1, 0.9640322971951228], 
               Line[{865, 538}], 
               Hue[0.02240473379922081, 1, 0.9689780608933866], 
               Line[{538, 1124}], 
               Hue[0.01926397360475607, 1, 0.9733268057780301], 
               Line[{1124, 333}], 
               Hue[0.016559037703374302`, 1, 0.9770721016414817], 
               Line[{333, 1026}], 
               Hue[0.014293956323677248`, 1, 0.9802083681672161], 
               Line[{1026, 699}], 
               Hue[0.012472139529349113`, 1, 0.9827308837285935], 
               Line[{699, 1198}], 
               Hue[0.011096371753602674`, 1, 0.9846357929565501], 
               Line[{1198, 217}], 
               Hue[0.010168807231442978`, 1, 0.9859201130641558], 
               Line[{217, 958}], 
               Hue[0.009690966337112306, 1, 0.9865817389178445], 
               Line[{958, 631}], 
               Hue[0.009663732832756455, 1, 0.9866194468469526], 
               Line[{631, 1168}], 
               Hue[0.010087352033033459`, 1, 0.9860328971850306], 
               Line[{1168, 426}], 
               Hue[0.010961429889048246`, 1, 0.9848226355382409], 
               Line[{426, 1085}], 
               Hue[0.01228493299365574, 1, 0.9829900927780152], 
               Line[{1085, 758}], 
               Hue[0.014056189508838246`, 1, 0.9805375837569932], 
               Line[{758, 1234}], 
               Hue[0.016272891014509572`, 1, 0.9774683047491406], 
               Line[{1234, 14}], 
               Hue[0.018932095276761096`, 1, 0.9737863296167922], 
               Line[{14, 779}], 
               Hue[0.021809295634924286`, 1, 0.9698025137362587], 
               Line[{779, 452}], 
               Hue[0.025065261886992873`, 1, 0.9652942527718561], 
               Line[{452, 1097}], 
               Hue[0.028696130260052688`, 1, 0.9602668965630039], 
               Line[{1097, 247}], 
               Hue[0.03269757112810445, 1, 0.9547264399764708], 
               Line[{247, 979}], 
               Hue[0.03706479406285368, 1, 0.9486795159129717], 
               Line[{979, 652}], 
               Hue[0.04179255346637567, 1, 0.9421333875080952], 
               Line[{652, 131}], 
               Hue[0.05229592456290988, 1, 0.9275902582975093], 
               Line[{131, 891}], 
               Hue[0.058055219243921874`, 1, 0.9196158502776467], 
               Line[{891, 564}], 
               Hue[0.06414779155409411, 1, 0.9111799809251004], 
               Line[{564, 359}], 
               Hue[0.07732245573199414, 1, 0.8929381382172388], 
               Line[{359, 1042}], 
               Hue[0.0843859890020775, 1, 0.8831578613817389], 
               Line[{1042, 715}], 
               Hue[0.09175249426811705, 1, 0.8729580848595303], 
               Line[{715, 73}], 
               Hue[0.10735810410295166`, 1, 0.8513503173959132], 
               Line[{73, 837}], 
               Hue[0.11557814076338635`, 1, 0.8399687281737728], 
               Line[{837, 510}], 
               Hue[0.12406303688937403`, 1, 0.8282204104608667], 
               Line[{510, 305}], 
               Hue[0.14178552609553785`, 1, 0.8036815792523322], 
               Line[{305, 189}], 
               Hue[0.17992926746098054`, 1, 0.75086716813095], 
               Line[{189, 44}], 
               Hue[0.26430839049745347`, 1, 0.6340345362342952], 
               Line[{44, 808}], 
               Hue[0.2753646491657668, 1, 0.6187258703858614], 
               Line[{808, 481}], 
               Hue[0.28648924808330184`, 1, 0.6033225795769667], 
               Line[{481, 276}], 
               Hue[0.30888838442870675`, 1, 0.5723083907910215], 
               Line[{276, 160}], 
               Hue[0.3538977039264655, 1, 0.5099877945633554], 
               Line[{160, 913}], 
               Hue[0.3651127317607144, 1, 0.4944592944851647], 
               Line[{913, 586}], 
               Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
               Line[{586, 381}], 
               Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
               Line[{381, 102}], 
               Hue[0.4416504165241171, 1, 0.3884840386589149], 
               Line[{102, 866}], 
               Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
               Line[{866, 539}], 
               Hue[0.4624794507543126, 1, 0.3596438374171057], 
               Line[{539, 334}], 
               Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
               Line[{334, 218}], 
               Hue[0.5206421991664243, 1, 0.27911080115418185`], 
               Line[{218, 959}], 
               Hue[0.5295779780248968, 1, 0.26673818427321994`], 
               Line[{959, 632}], 
               Hue[0.538266547758275, 1, 0.25470785695008086`], 
               Line[{632, 427}], 
               Hue[0.5548590309666169, 1, 0.23173364943083813`], 
               Line[{427, 1086}], 
               Hue[0.562742236268515, 1, 0.2208184420897485], 
               Line[{1086, 759}], 
               Hue[0.5703368420715813, 1, 0.2103028340547336], 
               Line[{759, 15}], 
               Hue[0.5846226621933641, 1, 0.1905224677322651], 
               Line[{15, 780}], 
               Hue[0.5918416876359572, 1, 0.18052689404252079`], 
               Line[{780, 453}], 
               Hue[0.5986788600103938, 1, 0.17106003998560856`], 
               Line[{453, 1098}], 
               Hue[0.605124115003997, 1, 0.16213584076369644`], 
               Line[{1098, 248}], 
               Hue[0.6111679571247386, 1, 0.15376744398113118`], 
               Line[{248, 980}], 
               Hue[0.616801473733582, 1, 0.14596719021504045`], 
               Line[{980, 653}], 
               Hue[0.6220112966377416, 1, 0.13875358927081932`], 
               Line[{653, 1176}], 
               Hue[0.6267952048562974, 1, 0.13212971635281912`], 
               Line[{1176, 132}], 
               Hue[0.6311464944491422, 1, 0.12610485383964928`], 
               Line[{132, 892}], 
               Hue[0.6350606744295779, 1, 0.12068522002058443`], 
               Line[{892, 565}], 
               Hue[0.6385314820151957, 1, 0.11587948644049831`], 
               Line[{565, 1134}], 
               Hue[0.6415515398578702, 1, 0.11169786788910285`], 
               Line[{1134, 360}], 
               Hue[0.6441163334668967, 1, 0.10814661519968151`], 
               Line[{360, 1043}], 
               Hue[0.6462220108521386, 1, 0.10523106189703899`], 
               Line[{1043, 716}], 
               Hue[0.6478653882683265, 1, 0.10295561624385559`], 
               Line[{716, 1206}], 
               Hue[0.6490439549773103, 1, 0.10132375464680125`], 
               Line[{1206, 74}], 
               Hue[0.6497558770210984, 1, 0.10033801643232539`], 
               Line[{74, 838}], 
               Hue[0.65, 1, 0.1], 
               Line[{838, 511}], 
               Hue[0.6497758508516553, 1, 0.1003103603592465], 
               Line[{511, 1117}], 
               Hue[0.6490836386282325, 1, 0.10126880805321657`], 
               Line[{1117, 306}], 
               Hue[0.647924256219145, 1, 0.10287410677349162`], 
               Line[{306, 1010}], 
               Hue[0.6462992759385341, 1, 0.10512407946972209`], 
               Line[{1010, 683}], 
               Hue[0.6442109486466315, 1, 0.10801560956620247`], 
               Line[{683, 1191}], 
               Hue[0.6416622054200444, 1, 0.11154463864916933`], 
               Line[{1191, 190}], 
               Hue[0.6386566434614805, 1, 0.1157061859764116], 
               Line[{190, 937}], 
               Hue[0.6351985254505255, 1, 0.12049434937619549`], 
               Line[{937, 610}], 
               Hue[0.6312927742561234, 1, 0.1259023125684446], 
               Line[{610, 1155}], 
               Hue[0.6269449649917861, 1, 0.13192235616521936`], 
               Line[{1155, 405}], 
               Hue[0.6221613168982031, 1, 0.13854586891018036`], 
               Line[{405, 1071}], 
               Hue[0.6169486842789533, 1, 0.14576336022914152`], 
               Line[{1071, 744}], 
               Hue[0.6113145465027295, 1, 0.15356447407314378`], 
               Line[{744, 45}], 
               Hue[0.5988147318783232, 1, 0.17087190970693716`], 
               Line[{45, 809}], 
               Hue[0.5919670363496605, 1, 0.18035333428508543`], 
               Line[{809, 482}], 
               Hue[0.58473377202876, 1, 0.19036862334479382`], 
               Line[{482, 277}], 
               Hue[0.5691527760754035, 1, 0.2119423100494413], 
               Line[{277, 161}], 
               Hue[0.5338582666371291, 1, 0.2608116308101289], 
               Line[{161, 914}], 
               Hue[0.5242473018055698, 1, 0.27411912057690346`], 
               Line[{914, 587}], 
               Hue[0.5143485011699307, 1, 0.28782515222624977`], 
               Line[{587, 382}], 
               Hue[0.4937450036285631, 1, 0.31635307189891265`], 
               Line[{382, 103}], 
               Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
               Line[{103, 867}], 
               Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
               Line[{867, 540}], 
               Hue[0.4265903998057363, 1, 0.4093363694997497], 
               Line[{540, 335}], 
               Hue[0.40285561902005573`, 1, 0.4421999121260767], 
               Line[{335, 219}], 
               Hue[0.3541782885749382, 1, 0.5095992927423934], 
               Line[{219, 16}], 
               Hue[0.2559700467030167, 1, 0.6455799353342846], 
               Line[{16, 781}], 
               Hue[0.24418650460716151`, 1, 0.6618956090054687], 
               Line[{781, 454}], 
               Hue[0.23251504107626042`, 1, 0.6780560969713317], 
               Line[{454, 249}], 
               Hue[0.2095526598376234, 1, 0.7098501633017522], 
               Line[{249, 133}], 
               Hue[0.16567638094729198`, 1, 0.7706019340729803], 
               Line[{133, 893}], 
               Hue[0.15522461920553626`, 1, 0.7850736041769498], 
               Line[{893, 566}], 
               Hue[0.14500926342857567`, 1, 0.7992179429450491], 
               Line[{566, 361}], 
               Hue[0.12534413011194334`, 1, 0.8264465890757707], 
               Line[{361, 75}], 
               Hue[0.0894570708553366, 1, 0.8761363634310724], 
               Line[{75, 839}], 
               Hue[0.08127684310591099, 1, 0.8874628326225847], 
               Line[{839, 512}], 
               Hue[0.07343545764661741, 1, 0.898320135566222], 
               Line[{512, 307}], 
               Hue[0.05881202365250282, 1, 0.9185679672503807], 
               Line[{307, 1011}], 
               Hue[0.052050137083394676`, 1, 0.927930579422992], 
               Line[{1011, 684}], 
               Hue[0.045667388892525085`, 1, 0.936768230764196], 
               Line[{684, 191}], 
               Hue[0.03407386963619374, 1, 0.9528207958883472], 
               Line[{191, 938}], 
               Hue[0.028879007692298897`, 1, 0.9600136816568169], 
               Line[{938, 611}], 
               Hue[0.024095080590371243`, 1, 0.9666375807210245], 
               Line[{611, 1156}], 
               Hue[0.01972862341291992, 1, 0.9726834445051877], 
               Line[{1156, 406}], 
               Hue[0.015785586670073126`, 1, 0.9781430338414372], 
               Line[{406, 1072}], 
               Hue[0.012271328261605818`, 1, 0.983008930099315], 
               Line[{1072, 745}], 
               Hue[0.009190606281216818, 1, 0.9872745451490843], 
               Line[{745, 1224}], 
               Hue[0.006547572672833679, 1, 0.9909341301453072], 
               Line[{1224, 46}], 
               Hue[0.004345767747486073, 1, 0.9939827831188653], 
               Line[{46, 810}], 
               Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
               Line[{810, 483}], 
               Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
               Line[{483, 1107}], 
               Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
               Line[{1107, 278}], 
               Hue[0., 1, 1.], 
               Line[{278, 994}], 
               Hue[0.00003576200292432219, 1, 0.9999504833805664], 
               Line[{994, 667}], 
               Hue[0.0005209532215424417, 1, 0.9992786801547875], 
               Line[{667, 1184}], 
               Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
               Line[{1184, 162}], 
               Hue[0.002835714849267812, 1, 0.9960736255933215], 
               Line[{162, 915}], 
               Hue[0.004661773713127593, 1, 0.9935452363972079], 
               Line[{915, 588}], 
               Hue[0.006930244460151558, 1, 0.9904042769013286], 
               Line[{588, 1146}], 
               Hue[0.00963782848580852, 1, 0.9866553144042651], 
               Line[{1146, 383}], 
               Hue[0.012780618284524925`, 1, 0.98230375929835], 
               Line[{383, 1057}], 
               Hue[0.016354103361823524`, 1, 0.977355856883629], 
               Line[{1057, 730}], 
               Hue[0.020353176995010713`, 1, 0.9718186780069082], 
               Line[{730, 1215}], 
               Hue[0.02477214383222137, 1, 0.9657001085400012], 
               Line[{1215, 104}], 
               Hue[0.02960472831844585, 1, 0.9590088377129211], 
               Line[{104, 868}], 
               Hue[0.03484408393598348, 1, 0.9517543453194075], 
               Line[{868, 541}], 
               Hue[0.04048280324561393, 1, 0.9439468878137652], 
               Line[{541, 336}], 
               Hue[0.05292596430884089, 1, 0.9267178955723742], 
               Line[{336, 1027}], 
               Hue[0.05971288785228013, 1, 0.9173206168199197], 
               Line[{1027, 700}], 
               Hue[0.06686416410187412, 1, 0.9074188497050973], 
               Line[{700, 220}], 
               Hue[0.0822191519317762, 1, 0.886158097325233], 
               Line[{220, 960}], 
               Hue[0.09040135536954197, 1, 0.8748288925652496], 
               Line[{960, 633}], 
               Hue[0.09888913815236677, 1, 0.8630765779428768], 
               Line[{633, 428}], 
               Hue[0.11677575897620396`, 1, 0.8383104875714099], 
               Line[{428, 17}], 
               Hue[0.15591244091455142`, 1, 0.7841212356567749], 
               Line[{17, 782}], 
               Hue[0.16560418625754558`, 1, 0.7707018959510907], 
               Line[{782, 455}], 
               Hue[0.1754844869491477, 1, 0.7570214796088724], 
               Line[{455, 250}], 
               Hue[0.19576285162016843`, 1, 0.728943743910536], 
               Line[{250, 134}], 
               Hue[0.2380454811044328, 1, 0.6703985646246315], 
               Line[{134, 76}], 
               Hue[0.32665172184370816`, 1, 0.5477130005240964], 
               Line[{76, 840}], 
               Hue[0.3378461432831502, 1, 0.5322130323771767], 
               Line[{840, 513}], 
               Hue[0.34902230807032686`, 1, 0.5167383426718551], 
               Line[{513, 308}], 
               Hue[0.37126683815891426`, 1, 0.4859382240876572], 
               Line[{308, 192}], 
               Hue[0.414957347477091, 1, 0.42544367272402794`], 
               Line[{192, 47}], 
               Hue[0.49630544478553595`, 1, 0.3128078456815656], 
               Line[{47, 811}], 
               Hue[0.5056735312922054, 1, 0.2998366489800233], 
               Line[{811, 484}], 
               Hue[0.514826106927142, 1, 0.2871638519470341], 
               Line[{484, 279}], 
               Hue[0.5324426659051025, 1, 0.2627716933621659], 
               Line[{279, 995}], 
               Hue[0.5408863504863284, 1, 0.2510804377881607], 
               Line[{995, 668}], 
               Hue[0.5490739508136508, 1, 0.23974376041186815`], 
               Line[{668, 163}], 
               Hue[0.5646437742614279, 1, 0.2181855433303307], 
               Line[{163, 916}], 
               Hue[0.5720082813777299, 1, 0.20798853347698942`], 
               Line[{916, 589}], 
               Hue[0.5790812931004944, 1, 0.1981951326300847], 
               Line[{589, 384}], 
               Hue[0.5923213421261689, 1, 0.17986275705607385`], 
               Line[{384, 1058}], 
               Hue[0.5984735795842252, 1, 0.17134427442184202`], 
               Line[{1058, 731}], 
               Hue[0.6043047391576963, 1, 0.16327036116626661`], 
               Line[{731, 105}], 
               Hue[0.6149785600551214, 1, 0.1484912245390626], 
               Line[{105, 869}], 
               Hue[0.6198096124680287, 1, 0.14180207504426806`], 
               Line[{869, 542}], 
               Hue[0.6242963823800055, 1, 0.13558962439691552`], 
               Line[{542, 1125}], 
               Hue[0.6284341175249505, 1, 0.1298604526577609], 
               Line[{1125, 337}], 
               Hue[0.632218496566051, 1, 0.12462054321623711`], 
               Line[{337, 1028}], 
               Hue[0.6356456338515594, 1, 0.11987527620553319`], 
               Line[{1028, 701}], 
               Hue[0.6387120836294522, 1, 0.11562942266691237`], 
               Line[{701, 1199}], 
               Hue[0.6414148437163875, 1, 0.1118871394696174], 
               Line[{1199, 221}], 
               Hue[0.6437472923553211, 1, 0.1086575952003246], 
               Line[{221, 961}], 
               Hue[0.6457107060040022, 1, 0.105939022455997], 
               Line[{961, 634}], 
               Hue[0.6473065151647954, 1, 0.10372944054105246`], 
               Line[{634, 1169}], 
               Hue[0.6485334158854615, 1, 0.10203065492782251`], 
               Line[{1169, 429}], 
               Hue[0.6493910216825616, 1, 0.10084320074722244`], 
               Line[{429, 1087}], 
               Hue[0.6498786574617158, 1, 0.10016801274531664`], 
               Line[{1087, 760}], 
               Hue[0.6499938764801539, 1, 0.10000847871978681`], 
               Line[{760, 1235}], 
               Hue[0.6497372850682618, 1, 0.10036375913625298`], 
               Line[{1235, 18}], 
               Hue[0.6491099419681078, 1, 0.10123238804415856`], 
               Line[{18, 783}], 
               Hue[0.648012158323168, 1, 0.10275239616792121`], 
               Line[{783, 456}], 
               Hue[0.6464825390297871, 1, 0.10487033057414091`], 
               Line[{456, 1099}], 
               Hue[0.6445242210546247, 1, 0.10758184777051967`], 
               Line[{1099, 251}], 
               Hue[0.6421409515229385, 1, 0.11088175942977754`], 
               Line[{251, 981}], 
               Hue[0.6393370814456668, 1, 0.1147640410752306], 
               Line[{981, 654}], 
               Hue[0.6361175656945975, 1, 0.11922183211517262`], 
               Line[{654, 1177}], 
               Hue[0.6324881042062831, 1, 0.12424724032976184`], 
               Line[{1177, 135}], 
               Hue[0.6284547167266967, 1, 0.12983193068611226`], 
               Line[{135, 894}], 
               Hue[0.6240240974073058, 1, 0.13596663435911505`], 
               Line[{894, 567}], 
               Hue[0.619203731740383, 1, 0.14264098682100812`], 
               Line[{567, 1135}], 
               Hue[0.6140013403745077, 1, 0.1498442979429893], 
               Line[{1135, 362}], 
               Hue[0.6084252021885597, 1, 0.15756510466199425`], 
               Line[{362, 1044}], 
               Hue[0.6024841798819822, 1, 0.16579113554802466`], 
               Line[{1044, 717}], 
               Hue[0.5961876440962116, 1, 0.17450941586678398`], 
               Line[{717, 77}], 
               Hue[0.5825679681898409, 1, 0.19336742866022028`], 
               Line[{77, 841}], 
               Hue[0.5752659774094253, 1, 0.2034778774331035], 
               Line[{841, 514}], 
               Hue[0.567650739976386, 1, 0.21402205234038857`], 
               Line[{514, 309}], 
               Hue[0.5515276704678285, 1, 0.23634630242916058`], 
               Line[{309, 193}], 
               Hue[0.5160632495975614, 1, 0.2854508851726073], 
               Line[{193, 939}], 
               Hue[0.5066042273018267, 1, 0.2985479929667014], 
               Line[{939, 612}], 
               Hue[0.496935929938212, 1, 0.31193486623939876`], 
               Line[{612, 407}], 
               Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
               Line[{407, 48}], 
               Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
               Line[{48, 812}], 
               Hue[0.4246413660202546, 1, 0.4120350316642629], 
               Line[{812, 485}], 
               Hue[0.41383774452286926`, 1, 0.4269938921991042], 
               Line[{485, 280}], 
               Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
               Line[{280, 164}], 
               Hue[0.348065839250993, 1, 0.5180626841140098], 
               Line[{164, 917}], 
               Hue[0.33709491884207254`, 1, 0.533253189295592], 
               Line[{917, 590}], 
               Hue[0.3261640406991231, 1, 0.5483882513396757], 
               Line[{590, 385}], 
               Hue[0.3044856375076547, 1, 0.5784045019124782], 
               Line[{385, 106}], 
               Hue[0.2622975563354735, 1, 0.6368187681508828], 
               Line[{106, 870}], 
               Hue[0.25208273334760545`, 1, 0.6509623692110078], 
               Line[{870, 543}], 
               Hue[0.24203201470466934`, 1, 0.6648787488704578], 
               Line[{543, 338}], 
               Hue[0.22255355097197682`, 1, 0.6918489294234167], 
               Line[{338, 1029}], 
               Hue[0.21310985613503286`, 1, 0.7049248145822622], 
               Line[{1029, 702}], 
               Hue[0.20388115296138404`, 1, 0.7177030189765452], 
               Line[{702, 222}], 
               Hue[0.18605257434812122`, 1, 0.7423887432102937], 
               Line[{222, 962}], 
               Hue[0.17751331625822708`, 1, 0.7542123313347625], 
               Line[{962, 635}], 
               Hue[0.1692426636652547, 1, 0.7656640041558012], 
               Line[{635, 430}], 
               Hue[0.15355329731523432`, 1, 0.7873877421789064], 
               Line[{430, 1088}], 
               Hue[0.14615657334491117`, 1, 0.7976293599839692], 
               Line[{1088, 761}], 
               Hue[0.13907240447967162`, 1, 0.8074382091819932], 
               Line[{761, 19}], 
               Hue[0.1258822672641935, 1, 0.8257014760957321], 
               Line[{19, 784}], 
               Hue[0.12019406549786082`, 1, 0.8335774477721928], 
               Line[{784, 457}], 
               Hue[0.11480942171781039`, 1, 0.841033108390724], 
               Line[{457, 1100}], 
               Hue[0.1097347580570539, 1, 0.8480595657671561], 
               Line[{1100, 252}], 
               Hue[0.10498028439771645`, 1, 0.8546426831416234], 
               Line[{252, 982}], 
               Hue[0.10054946522966379`, 1, 0.8607776635281578], 
               Line[{982, 655}], 
               Hue[0.09644537555898403, 1, 0.8664602492260222], 
               Line[{655, 1178}], 
               Hue[0.09267279382202231, 1, 0.8716838239387383], 
               Line[{1178, 136}], 
               Hue[0.08923607765986541, 1, 0.8764423540094171], 
               Line[{136, 895}], 
               Hue[0.08613915930400928, 1, 0.8807303948098333], 
               Line[{895, 568}], 
               Hue[0.08338554150549227, 1, 0.8845430963770107], 
               Line[{568, 1136}], 
               Hue[0.08097829401160461, 1, 0.8878762082916243], 
               Line[{1136, 363}], 
               Hue[0.07892005059360241, 1, 0.8907260837934736], 
               Line[{363, 1045}], 
               Hue[0.0772130066281298, 1, 0.8930896831302818], 
               Line[{1045, 718}], 
               Hue[0.07585891723436344, 1, 0.8949645761370352], 
               Line[{718, 1207}], 
               Hue[0.07485909596817264, 1, 0.8963489440440687], 
               Line[{1207, 78}], 
               Hue[0.0742144140738843, 1, 0.8972415805130832], 
               Line[{78, 842}], 
               Hue[0.07392530029353117, 1, 0.8976418919012645], 
               Line[{842, 515}], 
               Hue[0.07399174123275476, 1, 0.8975498967546472], 
               Line[{515, 1118}], 
               Hue[0.07441328228183242, 1, 0.8969662245328474], 
               Line[{1118, 310}], 
               Hue[0.07518902908959157, 1, 0.8958921135682578], 
               Line[{310, 1012}], 
               Hue[0.07631764958727538, 1, 0.8943294082637726], 
               Line[{1012, 685}], 
               Hue[0.07779737655874386, 1, 0.892280555534047], 
               Line[{685, 1192}], 
               Hue[0.07962601075268316, 1, 0.8897486004962848], 
               Line[{1192, 194}], 
               Hue[0.08180092453184618, 1, 0.8867371814174437], 
               Line[{194, 940}], 
               Hue[0.08431906605364659, 1, 0.8832505239257201], 
               Line[{940, 613}], 
               Hue[0.08717696397578445, 1, 0.8792934344950676], 
               Line[{613, 1157}], 
               Hue[0.09037073267991624, 1, 0.8748712932124237], 
               Line[{1157, 408}], 
               Hue[0.09389607800573863, 1, 0.8699900458382082], 
               Line[{408, 1073}], 
               Hue[0.09774830348722685, 1, 0.864656195171532], 
               Line[{1073, 746}], 
               Hue[0.10192231708213961`, 1, 0.8588767917324222], 
               Line[{746, 49}], 
               Hue[0.11121340631552645`, 1, 0.8460122066400404], 
               Line[{49, 813}], 
               Hue[0.11631838726565158`, 1, 0.8389437714783285], 
               Line[{813, 486}], 
               Hue[0.12172098370419493`, 1, 0.8314632533326531], 
               Line[{486, 281}], 
               Hue[0.13339086797701893`, 1, 0.81530495203182], 
               Line[{281, 996}], 
               Hue[0.13964322462753742`, 1, 0.8066478428234096], 
               Line[{996, 669}], 
               Hue[0.14616335456864338`, 1, 0.7976199705972631], 
               Line[{669, 165}], 
               Hue[0.15997353811710252`, 1, 0.7784981779917042], 
               Line[{165, 918}], 
               Hue[0.16724614621688705`, 1, 0.7684284129304642], 
               Line[{918, 591}], 
               Hue[0.17475165974551726`, 1, 0.7580361634292838], 
               Line[{591, 386}], 
               Hue[0.19042347727043346`, 1, 0.7363367237793998], 
               Line[{386, 107}], 
               Hue[0.22408699045869296`, 1, 0.6897257055187328], 
               Line[{107, 871}], 
               Hue[0.23290212519315506`, 1, 0.6775201343479391], 
               Line[{871, 544}], 
               Hue[0.24186836038227832`, 1, 0.6651053471629992], 
               Line[{544, 339}], 
               Hue[0.2602259738879236, 1, 0.6396871130782595], 
               Line[{339, 223}], 
               Hue[0.2984193849547934, 1, 0.5868039285241322], 
               Line[{223, 20}], 
               Hue[0.37746999425670696`, 1, 0.4773492387214827], 
               Line[{20, 785}], 
               Hue[0.3881962348094578, 1, 0.4624975210330584], 
               Line[{785, 458}], 
               Hue[0.3988817122593813, 1, 0.4477022445639337], 
               Line[{458, 253}], 
               Hue[0.4200632699915861, 1, 0.41837393385780386`], 
               Line[{253, 137}], 
               Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
               Line[{137, 896}], 
               Hue[0.47122600987211416`, 1, 0.3475332171001496], 
               Line[{896, 569}], 
               Hue[0.48103916256365264`, 1, 0.3339457749118656], 
               Line[{569, 364}], 
               Hue[0.5001384942340417, 1, 0.30750054644517305`], 
               Line[{364, 79}], 
               Hue[0.535877206947064, 1, 0.258016174996373], 
               Line[{79, 843}], 
               Hue[0.5442299892937015, 1, 0.24645078405487492`], 
               Line[{843, 516}], 
               Hue[0.5523276867091123, 1, 0.2352385876335369], 
               Line[{516, 311}], 
               Hue[0.5677163610945896, 1, 0.2139311923305683], 
               Line[{311, 1013}], 
               Hue[0.5749876659496169, 1, 0.20386323176206894`], 
               Line[{1013, 686}], 
               Hue[0.5819645681646474, 1, 0.1942029056181806], 
               Line[{686, 195}], 
               Hue[0.5950007662913634, 1, 0.1761527851350353], 
               Line[{195, 941}], 
               Hue[0.6010440465914457, 1, 0.16778516625799833`], 
               Line[{941, 614}], 
               Hue[0.6067609138774565, 1, 0.15986950386198334`], 
               Line[{614, 1158}], 
               Hue[0.6121445895277615, 1, 0.15241518373079171`], 
               Line[{1158, 409}], 
               Hue[0.6171888027261395, 1, 0.14543088853303765`], 
               Line[{409, 1074}], 
               Hue[0.6218877982262759, 1, 0.1389245870713103], 
               Line[{1074, 747}], 
               Hue[0.626236343332304, 1, 0.13290352461680977`], 
               Line[{747, 1225}], 
               Hue[0.6302297340871472, 1, 0.12737421434087315`], 
               Line[{1225, 50}], 
               Hue[0.6338638006616175, 1, 0.12234242985314508`], 
               Line[{50, 814}], 
               Hue[0.6371349119384484, 1, 0.11781319885445608`], 
               Line[{814, 487}], 
               Hue[0.6400399792866401, 1, 0.11379079791080605`], 
               Line[{487, 1108}], 
               Hue[0.6425764595227332, 1, 0.11027874835313865`], 
               Line[{1108, 282}], 
               Hue[0.6447423570568399, 1, 0.10727981330591406`], 
               Line[{282, 997}], 
               Hue[0.6465362252224868, 1, 0.10479599584578755`], 
               Line[{997, 670}], 
               Hue[0.6479571667905495, 1, 0.10282853829000846`], 
               Line[{670, 1185}], 
               Hue[0.6490048336687713, 1, 0.10137792261247067`], 
               Line[{1185, 166}], 
               Hue[0.6496794257895749, 1, 0.10044387198366546`], 
               Line[{166, 919}], 
               Hue[0.6499816891900825, 1, 0.10002535342911661`], 
               Line[{919, 592}], 
               Hue[0.649913688212448, 1, 0.10011950862891815`], 
               Line[{592, 1147}], 
               Hue[0.6494806744619461, 1, 0.10071906612961308`], 
               Line[{1147, 387}], 
               Hue[0.6486851193607037, 1, 0.10182060396210252`], 
               Line[{387, 1059}], 
               Hue[0.6475296254405913, 1, 0.10342051862071971`], 
               Line[{1059, 732}], 
               Hue[0.6460172759661017, 1, 0.10551454097001305`], 
               Line[{732, 1216}], 
               Hue[0.6441387962800467, 1, 0.10811551284301238`], 
               Line[{1216, 108}], 
               Hue[0.6419073614149446, 1, 0.11120519188699969`], 
               Line[{108, 872}], 
               Hue[0.6393279217806054, 1, 0.11477672368839252`], 
               Line[{872, 545}], 
               Hue[0.6364059236955154, 1, 0.11882256719082487`], 
               Line[{545, 1126}], 
               Hue[0.633147299839633, 1, 0.12333450791435427`], 
               Line[{1126, 340}], 
               Hue[0.6295584590135755, 1, 0.12830367213504923`], 
               Line[{340, 1030}], 
               Hue[0.6256462752214601, 1, 0.13372054200105532`], 
               Line[{1030, 703}], 
               Hue[0.6214180760956345, 1, 0.13957497155989068`], 
               Line[{703, 224}], 
               Hue[0.6120457229253476, 1, 0.15255207594951867`], 
               Line[{224, 963}], 
               Hue[0.6069185327044829, 1, 0.1596512624091776], 
               Line[{963, 636}], 
               Hue[0.6015090678646546, 1, 0.16714129064893984`], 
               Line[{636, 431}], 
               Hue[0.5898827676627232, 1, 0.18323924477469095`], 
               Line[{431, 21}], 
               Hue[0.5636832122283134, 1, 0.21951555229925834`], 
               Line[{21, 786}], 
               Hue[0.5567136217025259, 1, 0.22916575456573335`], 
               Line[{786, 459}], 
               Hue[0.5495535131541188, 1, 0.239079751017374], 
               Line[{459, 254}], 
               Hue[0.5347069696709118, 1, 0.2596365035325837], 
               Line[{254, 138}], 
               Hue[0.5032363317103741, 1, 0.3032112330164051], 
               Line[{138, 80}], 
               Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
               Line[{80, 844}], 
               Hue[0.4273493017541496, 1, 0.4082855821865621], 
               Line[{844, 517}], 
               Hue[0.4187769462529356, 1, 0.42015499749593543`], 
               Line[{517, 312}], 
               Hue[0.4016996143368604, 1, 0.44380053399511643`], 
               Line[{312, 196}], 
               Hue[0.36816190899635887`, 1, 0.4902373567742724], 
               Line[{196, 942}], 
               Hue[0.3599770369389085, 1, 0.5015702565461267], 
               Line[{942, 615}], 
               Hue[0.35189574798840917`, 1, 0.5127597335545104], 
               Line[{615, 410}], 
               Hue[0.3360900022430147, 1, 0.5346446122789027], 
               Line[{410, 51}], 
               Hue[0.3062162330159352, 1, 0.5760082927471667], 
               Line[{51, 815}], 
               Hue[0.2991716299221076, 1, 0.5857623585693895], 
               Line[{815, 488}], 
               Hue[0.2923166756510984, 1, 0.5952538337138638], 
               Line[{488, 283}], 
               Hue[0.27924604159447797`, 1, 0.6133516347153383], 
               Line[{283, 998}], 
               Hue[0.2730642893341784, 1, 0.6219109839988299], 
               Line[{998, 671}], 
               Hue[0.26710353707420825`, 1, 0.6301643332818655], 
               Line[{671, 167}], 
               Hue[0.25587752122388957`, 1, 0.645708047536153], 
               Line[{167, 920}], 
               Hue[0.25058727450947665`, 1, 0.6530330045253401], 
               Line[{920, 593}], 
               Hue[0.24555053438744917`, 1, 0.6600069523866088], 
               Line[{593, 1148}], 
               Hue[0.24077743066046287`, 1, 0.6666158652393591], 
               Line[{1148, 388}], 
               Hue[0.2362743201138613, 1, 0.6728509413808075], 
               Line[{388, 1060}], 
               Hue[0.23204715439283796`, 1, 0.6787039400714551], 
               Line[{1060, 733}], 
               Hue[0.228101472949032, 1, 0.6841671913013403], 
               Line[{733, 1217}], 
               Hue[0.22444239660245185`, 1, 0.6892336047042974], 
               Line[{1217, 109}], 
               Hue[0.22107462172596604`, 1, 0.6938966776102009], 
               Line[{109, 873}], 
               Hue[0.21800241505864582`, 1, 0.6981505022264904], 
               Line[{873, 546}], 
               Hue[0.2152362258961666, 1, 0.7019806102976155], 
               Line[{546, 1127}], 
               Hue[0.21277323204193926`, 1, 0.7053909094803918], 
               Line[{1127, 341}], 
               Hue[0.21061582428185527`, 1, 0.7083780894558926], 
               Line[{341, 1031}], 
               Hue[0.20876909745178435`, 1, 0.7109350958359909], 
               Line[{1031, 704}], 
               Hue[0.20723703976830266`, 1, 0.7130564064746578], 
               Line[{704, 1200}], 
               Hue[0.2060165129843588, 1, 0.7147463666370417], 
               Line[{1200, 225}], 
               Hue[0.20510865069781264`, 1, 0.7160034067261056], 
               Line[{225, 964}], 
               Hue[0.20451414032037324`, 1, 0.7168265749410216], 
               Line[{964, 637}], 
               Hue[0.2042332237686722, 1, 0.7172155363203], 
               Line[{637, 1170}], 
               Hue[0.2042656987886805, 1, 0.7171705709079809], 
               Line[{1170, 432}], 
               Hue[0.20461092090931254`, 1, 0.7166925710486441], 
               Line[{432, 1089}], 
               Hue[0.2052678060201527, 1, 0.71578303781825], 
               Line[{1089, 762}], 
               Hue[0.206234833567375, 1, 0.7144440765990193], 
               Line[{762, 1236}], 
               Hue[0.20751005036103898`, 1, 0.7126783918077922], 
               Line[{1236, 22}], 
               Hue[0.20909107498610818`, 1, 0.7104892807884656], 
               Line[{22, 787}], 
               Hue[0.21083927106807981`, 1, 0.7080687015980434], 
               Line[{787, 460}], 
               Hue[0.21284857258637074`, 1, 0.7052865918034866], 
               Line[{460, 1101}], 
               Hue[0.21511606256506954`, 1, 0.7021469902945191], 
               Line[{1101, 255}], 
               Hue[0.21763851675516294`, 1, 0.6986543614159282], 
               Line[{255, 983}], 
               Hue[0.22041240871802847`, 1, 0.6948135879288836], 
               Line[{983, 656}], 
               Hue[0.22343391526700945`, 1, 0.6906299634764484], 
               Line[{656, 139}], 
               Hue[0.2302030307280371, 1, 0.6812573420688717], 
               Line[{139, 897}], 
               Hue[0.2339415633507822, 1, 0.6760809122835324], 
               Line[{897, 570}], 
               Hue[0.23790957123682288`, 1, 0.6705867475182452], 
               Line[{570, 365}], 
               Hue[0.24651290232648204`, 1, 0.6586744429325634], 
               Line[{365, 1046}], 
               Hue[0.25113703535567344`, 1, 0.6522717971998367], 
               Line[{1046, 719}], 
               Hue[0.2559682789853538, 1, 0.6455823829433563], 
               Line[{719, 81}], 
               Hue[0.26622709646101356`, 1, 0.6313778664385966], 
               Line[{81, 845}], 
               Hue[0.2716416167924946, 1, 0.6238808382873151], 
               Line[{845, 518}], 
               Hue[0.27723715846681746`, 1, 0.6161331651997912], 
               Line[{518, 313}], 
               Hue[0.28894296133218006`, 1, 0.5999251304631353], 
               Line[{313, 197}], 
               Hue[0.3142050422533168, 1, 0.5649468645723307], 
               Line[{197, 52}], 
               Hue[0.3703276943937767, 1, 0.48723857699323225`], 
               Line[{52, 816}], 
               Hue[0.3776484843591628, 1, 0.4771020985796207], 
               Line[{816, 489}], 
               Hue[0.3850216966989798, 1, 0.46689303533987414`], 
               Line[{489, 284}], 
               Hue[0.3998911568710111, 1, 0.44630455202475394`], 
               Line[{284, 168}], 
               Hue[0.4300611832629301, 1, 0.40453066932825077`], 
               Line[{168, 110}], 
               Hue[0.4894961791048103, 1, 0.3222360597010319], 
               Line[{110, 874}], 
               Hue[0.4966646823218198, 1, 0.31231043986209567`], 
               Line[{874, 547}], 
               Hue[0.5037472280642845, 1, 0.3025038380648368], 
               Line[{547, 342}], 
               Hue[0.5176265884276987, 1, 0.2832862621770325], 
               Line[{342, 226}], 
               Hue[0.5440169674170385, 1, 0.24674573742256206`], 
               Line[{226, 965}], 
               Hue[0.5502875031380062, 1, 0.2380634571935298], 
               Line[{965, 638}], 
               Hue[0.5564136640408157, 1, 0.2295810805588705], 
               Line[{638, 433}], 
               Hue[0.5682073749912375, 1, 0.21325132693520957`], 
               Line[{433, 23}], 
               Hue[0.5897942074049188, 1, 0.1833618666701124], 
               Line[{23, 788}], 
               Hue[0.5951502760186179, 1, 0.17594577166652903`], 
               Line[{788, 461}], 
               Hue[0.6002831660012198, 1, 0.1688386932290804], 
               Line[{461, 256}], 
               Hue[0.6098567254015459, 1, 0.15558299559785957`], 
               Line[{256, 984}], 
               Hue[0.6142869534754534, 1, 0.14944883364937223`], 
               Line[{984, 657}], 
               Hue[0.6184731322683409, 1, 0.14365258608998957`], 
               Line[{657, 140}], 
               Hue[0.6260965473595752, 1, 0.13309708827135736`], 
               Line[{140, 898}], 
               Hue[0.62952633956107, 1, 0.1283481452231339], 
               Line[{898, 571}], 
               Hue[0.6326972017490727, 1, 0.12395772065513017`], 
               Line[{571, 1137}], 
               Hue[0.6356063808733468, 1, 0.11992962648305838`], 
               Line[{1137, 366}], 
               Hue[0.6382515161578307, 1, 0.11626713147377292`], 
               Line[{366, 1047}], 
               Hue[0.6406306407874567, 1, 0.11297295890967544`], 
               Line[{1047, 720}], 
               Hue[0.642742183009351, 1, 0.11004928506397547`], 
               Line[{720, 1208}], 
               Hue[0.6445849666493163, 1, 0.10749773848556203`], 
               Line[{1208, 82}], 
               Hue[0.6461582110453501, 1, 0.10531940009105376`], 
               Line[{82, 846}], 
               Hue[0.6474615304008184, 1, 0.10351480406040525`], 
               Line[{846, 519}], 
               Hue[0.6484949325607456, 1, 0.1020839395312753], 
               Line[{519, 1119}], 
               Hue[0.6492588172155249, 1, 0.10102625308619634`], 
               Line[{1119, 314}], 
               Hue[0.6497539735371818, 1, 0.10034065202544065`], 
               Line[{314, 1014}], 
               Hue[0.6499815772541457, 1, 0.10002550841733665`], 
               Line[{1014, 687}], 
               Hue[0.6499431871712867, 1, 0.10007866391667997`], 
               Line[{687, 1193}], 
               Hue[0.6496407411427715, 1, 0.100497435340778], 
               Line[{1193, 198}], 
               Hue[0.6490765515060724, 1, 0.1012786209915922], 
               Line[{198, 943}], 
               Hue[0.6482532999862228, 1, 0.10241850771138375`], 
               Line[{943, 616}], 
               Hue[0.6471740320801644, 1, 0.10391287865823384`], 
               Line[{616, 1159}], 
               Hue[0.6458421509317543, 1, 0.10575702178680177`], 
               Line[{1159, 411}], 
               Hue[0.6442637867315978, 1, 0.10794244914086469`], 
               Line[{411, 1075}], 
               Hue[0.6424574621511778, 1, 0.11044351394452301`], 
               Line[{1075, 748}], 
               Hue[0.6404146954018882, 1, 0.11327196021277018`], 
               Line[{748, 1226}], 
               Hue[0.6381398831255919, 1, 0.11642170028764207`], 
               Line[{1226, 53}], 
               Hue[0.6356377387877258, 1, 0.11988620783237973`], 
               Line[{53, 817}], 
               Hue[0.6329049030901149, 1, 0.12367013418291775`], 
               Line[{817, 490}], 
               Hue[0.629933059454524, 1, 0.1277849946014283], 
               Line[{490, 285}], 
               Hue[0.6233525569288723, 1, 0.1368964596369462], 
               Line[{285, 999}], 
               Hue[0.6197567403218697, 1, 0.14187528263125748`], 
               Line[{999, 672}], 
               Hue[0.6159662199005156, 1, 0.1471236955223631], 
               Line[{672, 169}], 
               Hue[0.6078295944944955, 1, 0.15838979223839098`], 
               Line[{169, 921}], 
               Hue[0.6034983404819593, 1, 0.1643869131788257], 
               Line[{921, 594}], 
               Hue[0.5990025856468407, 1, 0.17061180448898977`], 
               Line[{594, 389}], 
               Hue[0.5895488785084125, 1, 0.1837015528345058], 
               Line[{389, 111}], 
               Hue[0.5690285471234685, 1, 0.21211431936750524`], 
               Line[{111, 875}], 
               Hue[0.5636127668105513, 1, 0.21961309210846752`], 
               Line[{875, 548}], 
               Hue[0.5581004505783913, 1, 0.22724552996838124`], 
               Line[{548, 343}], 
               Hue[0.5468226987949832, 1, 0.24286087859156177`], 
               Line[{343, 227}], 
               Hue[0.5235139242066904, 1, 0.2751345664830441], 
               Line[{227, 24}], 
               Hue[0.4759765291831074, 1, 0.3409555749772359], 
               Line[{24, 789}], 
               Hue[0.4705152646825371, 1, 0.34851732582417944`], 
               Line[{789, 462}], 
               Hue[0.4650980770550739, 1, 0.35601804715451313`], 
               Line[{462, 257}], 
               Hue[0.4544244028813892, 1, 0.3707969806257688], 
               Line[{257, 141}], 
               Hue[0.43391310321840615`, 1, 0.3991972416975915], 
               Line[{141, 899}], 
               Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
               Line[{899, 572}], 
               Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
               Line[{572, 367}], 
               Hue[0.41486590646721855`, 1, 0.425570283353082], 
               Line[{367, 83}], 
               Hue[0.397668370454617, 1, 0.4493822562936073], 
               Line[{83, 847}], 
               Hue[0.3936990016316188, 1, 0.4548783054331432], 
               Line[{847, 520}], 
               Hue[0.38987162838028505`, 1, 0.4601777453196053], 
               Line[{520, 315}], 
               Hue[0.3826612272561668, 1, 0.4701613776453075], 
               Line[{315, 1015}], 
               Hue[0.37928684985292066`, 1, 0.4748335925113407], 
               Line[{1015, 688}], 
               Hue[0.3760717599338623, 1, 0.4792852554761906], 
               Line[{688, 199}], 
               Hue[0.3701742330255793, 1, 0.48745106196458254`], 
               Line[{199, 944}], 
               Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
               Line[{944, 617}], 
               Hue[0.36497768986950796`, 1, 0.4946462755652967], 
               Line[{617, 1160}], 
               Hue[0.362634929511148, 1, 0.49789009759994896`], 
               Line[{1160, 412}], 
               Hue[0.3604662021167107, 1, 0.5008929509153237], 
               Line[{412, 1076}], 
               Hue[0.35845097145360594`, 1, 0.5036832702950071], 
               Line[{1076, 749}], 
               Hue[0.35661292578688397`, 1, 0.5062282566027761], 
               Line[{749, 1227}], 
               Hue[0.35496031165829056`, 1, 0.5085164915500592], 
               Line[{1227, 54}], 
               Hue[0.35349479303018316`, 1, 0.5105456711889772], 
               Line[{54, 818}], 
               Hue[0.35221778599738857`, 1, 0.5123138347728466], 
               Line[{818, 491}], 
               Hue[0.35113045818320604`, 1, 0.513819365592484], 
               Line[{491, 1109}], 
               Hue[0.3502337284595699, 1, 0.5150609913636724], 
               Line[{1109, 286}], 
               Hue[0.34952826699021244`, 1, 0.5160377841673982], 
               Line[{286, 1000}], 
               Hue[0.34901449559524117`, 1, 0.5167491599450507], 
               Line[{1000, 673}], 
               Hue[0.3486950352222825, 1, 0.5171914896922242], 
               Line[{673, 1186}], 
               Hue[0.3485687629316121, 1, 0.5173663282485371], 
               Line[{1186, 170}], 
               Hue[0.3486338518862725, 1, 0.5172762050805458], 
               Line[{170, 922}], 
               Hue[0.348889732603251, 1, 0.5169219087031909], 
               Line[{922, 595}], 
               Hue[0.34933814248188466`, 1, 0.5163010334866213], 
               Line[{595, 1149}], 
               Hue[0.34997679163431056`, 1, 0.5154167500448008], 
               Line[{1149, 390}], 
               Hue[0.3508029529430386, 1, 0.514272834386562], 
               Line[{390, 1061}], 
               Hue[0.3518150994038084, 1, 0.5128714008254961], 
               Line[{1061, 734}], 
               Hue[0.35301147397147836`, 1, 0.5112148821933377], 
               Line[{734, 1218}], 
               Hue[0.3543900929873455, 1, 0.5093060250944448], 
               Line[{1218, 112}], 
               Hue[0.35594874988133396`, 1, 0.5071478847796914], 
               Line[{112, 876}], 
               Hue[0.35768501914289136`, 1, 0.5047438196483043], 
               Line[{876, 549}], 
               Hue[0.3595962605541127, 1, 0.5020974853866131], 
               Line[{549, 1128}], 
               Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
               Line[{1128, 344}], 
               Hue[0.3639320525969277, 1, 0.4960940810196386], 
               Line[{344, 1032}], 
               Hue[0.3663502908874502, 1, 0.49274575107891516`], 
               Line[{1032, 705}], 
               Hue[0.3689308868346178, 1, 0.48917261822899083`], 
               Line[{705, 228}], 
               Hue[0.3745644012111418, 1, 0.48137236755380364`], 
               Line[{228, 966}], 
               Hue[0.3776094897536624, 1, 0.47715609111031365`], 
               Line[{966, 639}], 
               Hue[0.3808012881046648, 1, 0.4727366780089257], 
               Line[{639, 434}], 
               Hue[0.38760748499564185`, 1, 0.4633127130829575], 
               Line[{434, 25}], 
               Hue[0.40277901267322924`, 1, 0.4423059824524518], 
               Line[{25, 790}], 
               Hue[0.40678637868002354`, 1, 0.4367573218276598], 
               Line[{790, 463}], 
               Hue[0.4108975340091514, 1, 0.4310649529104058], 
               Line[{463, 258}], 
               Hue[0.4194106805355571, 1, 0.41927751925845946`], 
               Line[{258, 142}], 
               Hue[0.43745165460048385`, 1, 0.3942977090147146], 
               Line[{142, 84}], 
               Hue[0.4763479805738443, 1, 0.34044125766698485`], 
               Line[{84, 848}], 
               Hue[0.48136243415919283`, 1, 0.3334981680872715], 
               Line[{848, 521}], 
               Hue[0.4863914822583784, 1, 0.3265348707191684], 
               Line[{521, 316}], 
               Hue[0.49647027588745085`, 1, 0.3125796180019912], 
               Line[{316, 200}], 
               Hue[0.5163889082260467, 1, 0.2849999732254739], 
               Line[{200, 55}], 
               Hue[0.5549502328212769, 1, 0.23160736993977055`], 
               Line[{55, 819}], 
               Hue[0.5595400280084365, 1, 0.22525226891139566`], 
               Line[{819, 492}], 
               Hue[0.5640580617660584, 1, 0.2189965298623806], 
               Line[{492, 287}], 
               Hue[0.5728603215853374, 1, 0.2068087854972252], 
               Line[{287, 171}], 
               Hue[0.5894065239697563, 1, 0.18389865911879888`], 
               Line[{171, 923}], 
               Hue[0.5932982110070544, 1, 0.17851016937484787`], 
               Line[{923, 596}], 
               Hue[0.5970838746390024, 1, 0.17326848126907368`], 
               Line[{596, 391}], 
               Hue[0.6043228320384139, 1, 0.16324530948527313`], 
               Line[{391, 113}], 
               Hue[0.6173800159914007, 1, 0.14516613170421452`], 
               Line[{113, 877}], 
               Hue[0.6203312239244946, 1, 0.1410798437968537], 
               Line[{877, 550}], 
               Hue[0.623152006927015, 1, 0.13717414425490235`], 
               Line[{550, 345}], 
               Hue[0.6283933039841427, 1, 0.129916963714264], 
               Line[{345, 1033}], 
               Hue[0.6308097624612072, 1, 0.1265710981306361], 
               Line[{1033, 706}], 
               Hue[0.6330876879121391, 1, 0.1234170475062689], 
               Line[{706, 229}], 
               Hue[0.63722180163924, 1, 0.11769289003797534`], 
               Line[{229, 967}], 
               Hue[0.6390753744305938, 1, 0.11512640463456238`], 
               Line[{967, 640}], 
               Hue[0.6407851844367078, 1, 0.11275897539532763`], 
               Line[{640, 1171}], 
               Hue[0.6423503797987662, 1, 0.11059178181709306`], 
               Line[{1171, 435}], 
               Hue[0.6437702912952814, 1, 0.10862575051422585`], 
               Line[{435, 1090}], 
               Hue[0.645044432144193, 1, 0.10686155549265582`], 
               Line[{1090, 763}], 
               Hue[0.6461724975783577, 1, 0.10529961873765863`], 
               Line[{763, 1237}], 
               Hue[0.6471543641962109, 1, 0.1039401111129388], 
               Line[{1237, 26}], 
               Hue[0.6479900890896536, 1, 0.10278295356817203`], 
               Line[{26, 791}], 
               Hue[0.6487317379032762, 1, 0.10175605521084831`], 
               Line[{791, 464}], 
               Hue[0.6493022122472751, 1, 0.10096616765761912`], 
               Line[{464, 1102}], 
               Hue[0.6497022953693502, 1, 0.10041220641166898`], 
               Line[{1102, 259}], 
               Hue[0.649933012225844, 1, 0.1000927523026776], 
               Line[{259, 985}], 
               Hue[0.6499956264921607, 1, 0.10000605562623908`], 
               Line[{985, 658}], 
               Hue[0.6498916372406565, 1, 0.10015004074370641`], 
               Line[{658, 1179}], 
               Hue[0.6496227752929131, 1, 0.10052231113288951`], 
               Line[{1179, 143}], 
               Hue[0.6491909992537499, 1, 0.10112015487942325`], 
               Line[{143, 900}], 
               Hue[0.6485984912347582, 1, 0.10194055059802719`], 
               Line[{900, 573}], 
               Hue[0.6478476522755582, 1, 0.10298017377230413`], 
               Line[{573, 1138}], 
               Hue[0.646941097471376, 1, 0.1042354035011718], 
               Line[{1138, 368}], 
               Hue[0.645881650815927, 1, 0.10570232963948581`], 
               Line[{368, 1048}], 
               Hue[0.6446723397689567, 1, 0.1073767603199062], 
               Line[{1048, 721}], 
               Hue[0.6433163895581492, 1, 0.1092542298425627], 
               Line[{721, 1209}], 
               Hue[0.6418172172254437, 1, 0.11133000691861646`], 
               Line[{1209, 85}], 
               Hue[0.6401784254281243, 1, 0.11359910325336636`], 
               Line[{85, 849}], 
               Hue[0.6384037960053478, 1, 0.1160562824541339], 
               Line[{849, 522}], 
               Hue[0.6364972833210588, 1, 0.11869606924776482`], 
               Line[{522, 317}], 
               Hue[0.632356396365618, 1, 0.12442960503222122`], 
               Line[{317, 1016}], 
               Hue[0.6301120945449779, 1, 0.12753709986079986`], 
               Line[{1016, 689}], 
               Hue[0.6277550100314117, 1, 0.13080075534112234`], 
               Line[{689, 201}], 
               Hue[0.6226929711983198, 1, 0.13780973218694192`], 
               Line[{201, 945}], 
               Hue[0.6199867292044428, 1, 0.14155683648615622`], 
               Line[{945, 618}], 
               Hue[0.6171848307583241, 1, 0.14543638818078208`], 
               Line[{618, 413}], 
               Hue[0.6113149772704609, 1, 0.15356387762551565`], 
               Line[{413, 56}], 
               Hue[0.5986624405693786, 1, 0.17108277459624505`], 
               Line[{56, 820}], 
               Hue[0.5953416464468912, 1, 0.1756807972273813], 
               Line[{820, 493}], 
               Hue[0.591969096155161, 1, 0.18035048224670008`], 
               Line[{493, 288}], 
               Hue[0.5850917750048253, 1, 0.18987292691639568`], 
               Line[{288, 172}], 
               Hue[0.5709709897488089, 1, 0.2094247834247262], 
               Line[{172, 114}], 
               Hue[0.5425541303274775, 1, 0.2487712041619543], 
               Line[{114, 878}], 
               Hue[0.5390955225916931, 1, 0.2535600456422712], 
               Line[{878, 551}], 
               Hue[0.5356757870073507, 1, 0.2582950641436683], 
               Line[{551, 346}], 
               Hue[0.5289736345872171, 1, 0.2675749674946225], 
               Line[{346, 230}], 
               Hue[0.5162575328135047, 1, 0.28518187764283964`], 
               Line[{230, 968}], 
               Hue[0.5132494417485682, 1, 0.2893469268096749], 
               Line[{968, 641}], 
               Hue[0.5103186540387383, 1, 0.293404940561747], 
               Line[{641, 436}], 
               Hue[0.5047057178528211, 1, 0.3011766983576323], 
               Line[{436, 27}], 
               Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
               Line[{27, 792}], 
               Hue[0.4924517517173722, 1, 0.3181437283913308], 
               Line[{792, 465}], 
               Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
               Line[{465, 260}], 
               Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
               Line[{260, 986}], 
               Hue[0.4848770934605278, 1, 0.3286317167469615], 
               Line[{986, 659}], 
               Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
               Line[{659, 144}], 
               Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
               Line[{144, 901}], 
               Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
               Line[{901, 574}], 
               Hue[0.4776981019071096, 1, 0.33857185889784835`], 
               Line[{574, 1139}], 
               Hue[0.47658388051399697`, 1, 0.3401146269806196], 
               Line[{1139, 369}], 
               Hue[0.4755797269342501, 1, 0.3415049934756538], 
               Line[{369, 1049}], 
               Hue[0.47468657808708525`, 1, 0.3427416611101897], 
               Line[{1049, 722}], 
               Hue[0.4739234180836401, 1, 0.34379834419188304`], 
               Line[{722, 1210}], 
               Hue[0.473269756792531, 1, 0.3447034136718802], 
               Line[{1210, 86}], 
               Hue[0.4727254174398581, 1, 0.3454571143140427], 
               Line[{86, 850}], 
               Hue[0.47229087536342385`, 1, 0.3460587879583362], 
               Line[{850, 523}], 
               Hue[0.4719664677922183, 1, 0.3465079676723132], 
               Line[{523, 1120}], 
               Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
               Line[{1120, 318}], 
               Hue[0.4716332482189783, 1, 0.34696934861987627`], 
               Line[{318, 1017}], 
               Hue[0.4716352252654986, 1, 0.34696661117084815`], 
               Line[{1017, 690}], 
               Hue[0.4717505672353801, 1, 0.3468069069048584], 
               Line[{690, 1194}], 
               Hue[0.4719787544106051, 1, 0.34649095543146985`], 
               Line[{1194, 202}], 
               Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
               Line[{202, 946}], 
               Hue[0.4727708769141317, 1, 0.3453941704265869], 
               Line[{946, 619}], 
               Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
               Line[{619, 1161}], 
               Hue[0.4740046267932037, 1, 0.34368590136325644`], 
               Line[{1161, 414}], 
               Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
               Line[{414, 1077}], 
               Hue[0.4756520640169203, 1, 0.3414048344381104], 
               Line[{1077, 750}], 
               Hue[0.4766297963415239, 1, 0.34005105121942847`], 
               Line[{750, 1228}], 
               Hue[0.4777118512091135, 1, 0.3385528214027659], 
               Line[{1228, 57}], 
               Hue[0.4788956500724077, 1, 0.33691371528435865`], 
               Line[{57, 821}], 
               Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
               Line[{821, 494}], 
               Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
               Line[{494, 289}], 
               Hue[0.48456867740454246`, 1, 0.3290587543629413], 
               Line[{289, 1001}], 
               Hue[0.4862249888553213, 1, 0.32676540004647825`], 
               Line[{1001, 674}], 
               Hue[0.48797194340264816`, 1, 0.3243465399040257], 
               Line[{674, 173}], 
               Hue[0.49172778376323123`, 1, 0.319146145558603], 
               Line[{173, 924}], 
               Hue[0.4937314253062769, 1, 0.3163718726528474], 
               Line[{924, 597}], 
               Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
               Line[{597, 392}], 
               Hue[0.5002118468743285, 1, 0.3073989812509298], 
               Line[{392, 115}], 
               Hue[0.5098363582422648, 1, 0.2940727347414795], 
               Line[{115, 879}], 
               Hue[0.5123971870321632, 1, 0.2905269718016202], 
               Line[{879, 552}], 
               Hue[0.5150133104522789, 1, 0.28690464706607527`], 
               Line[{552, 347}], 
               Hue[0.5203978467311161, 1, 0.27944913529537774`], 
               Line[{347, 231}], 
               Hue[0.5316786017094604, 1, 0.2638296284022857], 
               Line[{231, 28}], 
               Hue[0.5554854462759553, 1, 0.23086630515636958`], 
               Line[{28, 793}], 
               Hue[0.5587608185800569, 1, 0.2263311742737674], 
               Line[{793, 466}], 
               Hue[0.5620338317752419, 1, 0.22179930984966506`], 
               Line[{466, 261}], 
               Hue[0.5685548035949448, 1, 0.2127702719454611], 
               Line[{261, 145}], 
               Hue[0.5813734925039196, 1, 0.19502131807149606`], 
               Line[{145, 902}], 
               Hue[0.5845067411449829, 1, 0.19068297379925447`], 
               Line[{902, 575}], 
               Hue[0.58760317102934, 1, 0.1863956093439908], 
               Line[{575, 370}], 
               Hue[0.5935919962283099, 1, 0.17810338983772478`], 
               Line[{370, 87}], 
               Hue[0.6050173391773866, 1, 0.16228368421592623`], 
               Line[{87, 851}], 
               Hue[0.6077607594246133, 1, 0.15848510233515084`], 
               Line[{851, 524}], 
               Hue[0.6104383404240116, 1, 0.1547776824898302], 
               Line[{524, 319}], 
               Hue[0.6155836059117722, 1, 0.1476534687375462], 
               Line[{319, 1018}], 
               Hue[0.6180454340175556, 1, 0.1442447836679999], 
               Line[{1018, 691}], 
               Hue[0.6204297174266018, 1, 0.1409434681785514], 
               Line[{691, 203}], 
               Hue[0.6249540356757424, 1, 0.13467902752589517`], 
               Line[{203, 947}], 
               Hue[0.6270825808141196, 1, 0.13173181118044974`], 
               Line[{947, 620}], 
               Hue[0.6291258848846047, 1, 0.1289026209290088], 
               Line[{620, 415}], 
               Hue[0.6329469910333417, 1, 0.12361185856921915`], 
               Line[{415, 1078}], 
               Hue[0.634716573627018, 1, 0.12116166728566741`], 
               Line[{1078, 751}], 
               Hue[0.6363946998800896, 1, 0.11883810785833758`], 
               Line[{751, 58}], 
               Hue[0.6394701349851253, 1, 0.1145798130975188], 
               Line[{58, 822}], 
               Hue[0.6408646407146539, 1, 0.11264895901047932`], 
               Line[{822, 495}], 
               Hue[0.6421620869672405, 1, 0.11085249496843616`], 
               Line[{495, 1110}], 
               Hue[0.6433614997109586, 1, 0.10919176963098044`], 
               Line[{1110, 290}], 
               Hue[0.644462077657043, 1, 0.10766789247486351`], 
               Line[{290, 1002}], 
               Hue[0.6454631927457629, 1, 0.10628173312125141`], 
               Line[{1002, 675}], 
               Hue[0.6463643903260747, 1, 0.10503392108697356`], 
               Line[{675, 1187}], 
               Hue[0.6471653890296631, 1, 0.10392484595892801`], 
               Line[{1187, 174}], 
               Hue[0.6478660803405232, 1, 0.10295465799004487`], 
               Line[{174, 925}], 
               Hue[0.6484665278617742, 1, 0.10212326911446656`], 
               Line[{925, 598}], 
               Hue[0.648966966281941, 1, 0.10143035437885108`], 
               Line[{598, 1150}], 
               Hue[0.6493678000434692, 1, 0.10087535378596584`], 
               Line[{1150, 393}], 
               Hue[0.6496696017167697, 1, 0.10045747454601131`], 
               Line[{393, 1062}], 
               Hue[0.6498731100836089, 1, 0.10017569373038766`], 
               Line[{1062, 735}], 
               Hue[0.6499792279341782, 1, 0.10002876132190713`], 
               Line[{735, 1219}], 
               Hue[0.6499890195826769, 1, 0.10001520365475516`], 
               Line[{1219, 116}], 
               Hue[0.6499037081067448, 1, 0.10013332723681498`], 
               Line[{116, 880}], 
               Hue[0.6497246723165622, 1, 0.1003812229462985], 
               Line[{880, 553}], 
               Hue[0.6494534434599117, 1, 0.10075677059396843`], 
               Line[{553, 1129}], 
               Hue[0.6490917016699589, 1, 0.10125764384159544`], 
               Line[{1129, 348}], 
               Hue[0.6486412721629592, 1, 0.10188131546667194`], 
               Line[{348, 1034}], 
               Hue[0.6481041211935342, 1, 0.10262506296279884`], 
               Line[{1034, 707}], 
               Hue[0.6474823517755827, 1, 0.10348597446457794`], 
               Line[{707, 1201}], 
               Hue[0.6467781991772978, 1, 0.10446095498527988`], 
               Line[{1201, 232}], 
               Hue[0.6459940261991565, 1, 0.10554673295501418`], 
               Line[{232, 969}], 
               Hue[0.6451323182441132, 1, 0.10673986704661248`], 
               Line[{969, 642}], 
               Hue[0.6441956781895994, 1, 0.10803675327593926`], 
               Line[{642, 437}], 
               Hue[0.6421085685886608, 1, 0.11092659733877727`], 
               Line[{437, 1091}], 
               Hue[0.6409638434435966, 1, 0.11251160138578938`], 
               Line[{1091, 764}], 
               Hue[0.639755663521713, 1, 0.11418446589301287`], 
               Line[{764, 29}], 
               Hue[0.6371614508921137, 1, 0.11777645261091942`], 
               Line[{29, 794}], 
               Hue[0.6358590305268929, 1, 0.11957980388584069`], 
               Line[{794, 467}], 
               Hue[0.634511295038161, 1, 0.12144589917793103`], 
               Line[{467, 262}], 
               Hue[0.6316913935842485, 1, 0.12535037811411753`], 
               Line[{262, 146}], 
               Hue[0.6256368000729241, 1, 0.13373366143748983`], 
               Line[{146, 88}], 
               Hue[0.6125532344861012, 1, 0.15184936763462906`], 
               Line[{88, 852}], 
               Hue[0.6108867204606017, 1, 0.15415684859301315`], 
               Line[{852, 525}], 
               Hue[0.6092235239183004, 1, 0.15645973611312267`], 
               Line[{525, 320}], 
               Hue[0.6059576989655168, 1, 0.16098164758620762`], 
               Line[{320, 204}], 
               Hue[0.5996531749464667, 1, 0.16971098853566147`], 
               Line[{204, 948}], 
               Hue[0.5981468297942456, 1, 0.17179669720796759`], 
               Line[{948, 621}], 
               Hue[0.5966681109088889, 1, 0.17384415412615373`], 
               Line[{621, 416}], 
               Hue[0.5938031056333594, 1, 0.17781108450765637`], 
               Line[{416, 59}], 
               Hue[0.5885052916163604, 1, 0.18514651930042408`], 
               Line[{59, 823}], 
               Hue[0.5872829172808902, 1, 0.18683903761107512`], 
               Line[{823, 496}], 
               Hue[0.5861051498319881, 1, 0.1884697925403242], 
               Line[{496, 291}], 
               Hue[0.5838902471856221, 1, 0.19153658081990796`], 
               Line[{291, 1003}], 
               Hue[0.5828562785620007, 1, 0.19296822968338365`], 
               Line[{1003, 676}], 
               Hue[0.5818732468341958, 1, 0.19432935053726733`], 
               Line[{676, 175}], 
               Hue[0.5800652426669349, 1, 0.1968327409227055], 
               Line[{175, 926}], 
               Hue[0.5792426420259874, 1, 0.19797172642555588`], 
               Line[{926, 599}], 
               Hue[0.5784757201232016, 1, 0.19903361829095173`], 
               Line[{599, 1151}], 
               Hue[0.5777654067127451, 1, 0.20001712916696832`], 
               Line[{1151, 394}], 
               Hue[0.5771125281211116, 1, 0.20092111490923018`], 
               Line[{394, 1063}], 
               Hue[0.5765178069786774, 1, 0.20174457495260056`], 
               Line[{1063, 736}], 
               Hue[0.5759818621240296, 1, 0.20248665244365144`], 
               Line[{736, 1220}], 
               Hue[0.5755052086800244, 1, 0.20314663413535083`], 
               Line[{1220, 117}], 
               Hue[0.5750882583002628, 1, 0.20372395004579008`], 
               Line[{117, 881}], 
               Hue[0.5747313195843998, 1, 0.20421817288313873`], 
               Line[{881, 554}], 
               Hue[0.5744345986604451, 1, 0.20462901723938365`], 
               Line[{554, 1130}], 
               Hue[0.5741981999319451, 1, 0.2049563385557684], 
               Line[{1130, 349}], 
               Hue[0.5740221269876871, 1, 0.20520013186320255`], 
               Line[{349, 1035}], 
               Hue[0.5739062836713131, 1, 0.20536053030125873`], 
               Line[{1035, 708}], 
               Hue[0.5738504753079837, 1, 0.20543780341971493`], 
               Line[{708, 1202}], 
               Hue[0.5738544100849969, 1, 0.20543235526692744`], 
               Line[{1202, 233}], 
               Hue[0.5739177005830297, 1, 0.20534472226965117`], 
               Line[{233, 970}], 
               Hue[0.5740398654544457, 1, 0.20517557090922894`], 
               Line[{970, 643}], 
               Hue[0.5742203312448887, 1, 0.2049256951993849], 
               Line[{643, 1172}], 
               Hue[0.5744584343541731, 1, 0.204596013971145], 
               Line[{1172, 438}], 
               Hue[0.5747534231322718, 1, 0.2041875679707006], 
               Line[{438, 1092}], 
               Hue[0.5751044601060074, 1, 0.2037015167762975], 
               Line[{1092, 765}], 
               Hue[0.5755106243318601, 1, 0.20313913554050145`], 
               Line[{765, 1238}], 
               Hue[0.5759709138701251, 1, 0.20250181156444214`], 
               Line[{1238, 30}]}}}, VertexColors -> {
              Hue[0.6091849478102053, 1, 0.15651314918586967`], 
              Hue[0.6399130864013907, 1, 0.11396649575192064`], 
              Hue[0.4970489667551269, 1, 0.3117783537236705], 
              Hue[0.6086758391254997, 1, 0.15721806890315423`], 
              Hue[0.5692266855259626, 1, 0.21183997388712877`], 
              Hue[0.38761109050421955`, 1, 0.46330772084031135`], 
              Hue[0.6396902841991046, 1, 0.11427499110893222`], 
              Hue[0.36041248769163653`, 1, 0.5009673247346571], 
              Hue[0.3761103148203111, 1, 0.47923187178726157`], 
              Hue[0.6282383064109195, 1, 0.1301315757387269], 
              Hue[0.11791181646598003`, 1, 0.8367374848932584], 
              Hue[0.46568106966568357`, 1, 0.35521082661674586`], 
              Hue[0.5039749088399756, 1, 0.30218858776003377`], 
              Hue[0.018932095276761096`, 1, 0.9737863296167922], 
              Hue[0.5846226621933641, 1, 0.1905224677322651], 
              Hue[0.2559700467030167, 1, 0.6455799353342846], 
              Hue[0.15591244091455142`, 1, 0.7841212356567749], 
              Hue[0.6491099419681078, 1, 0.10123238804415856`], 
              Hue[0.1258822672641935, 1, 0.8257014760957321], 
              Hue[0.37746999425670696`, 1, 0.4773492387214827], 
              Hue[0.5636832122283134, 1, 0.21951555229925834`], 
              Hue[0.20909107498610818`, 1, 0.7104892807884656], 
              Hue[0.5897942074049188, 1, 0.1833618666701124], 
              Hue[0.4759765291831074, 1, 0.3409555749772359], 
              Hue[0.40277901267322924`, 1, 0.4423059824524518], 
              Hue[0.6479900890896536, 1, 0.10278295356817203`], 
              Hue[0.49458290240473024`, 1, 0.31519290436268127`], 
              Hue[0.5554854462759553, 1, 0.23086630515636958`], 
              Hue[0.6371614508921137, 1, 0.11777645261091942`], 
              Hue[0.5764842483754785, 1, 0.20179104071087597`], 
              Hue[0.6433748953454178, 1, 0.10917322182942157`], 
              Hue[0.5660081641872613, 1, 0.2162963880484074], 
              Hue[0.5205580797869972, 1, 0.2792272741410808], 
              Hue[0.6488550872700092, 1, 0.10158526377998725`], 
              Hue[0.42118148365851604`, 1, 0.4168256380112856], 
              Hue[0.5105990382575627, 1, 0.29301671625875936`], 
              Hue[0.5866276697477286, 1, 0.1877463034262219], 
              Hue[0.23576040276325244`, 1, 0.6735625192508812], 
              Hue[0.5960229837013279, 1, 0.17473740718277686`], 
              Hue[0.3744645078208367, 1, 0.4815106814788416], 
              Hue[0.17489910054265967`, 1, 0.7578320146332405], 
              Hue[0.6488324454293479, 1, 0.10161661402090298`], 
              Hue[0.14538886200186374`, 1, 0.7986923449204963], 
              Hue[0.26430839049745347`, 1, 0.6340345362342952], 
              Hue[0.5988147318783232, 1, 0.17087190970693716`], 
              Hue[0.004345767747486073, 1, 0.9939827831188653], 
              Hue[0.49630544478553595`, 1, 0.3128078456815656], 
              Hue[0.43535722626846163`, 1, 0.39719768670520694`], 
              Hue[0.11121340631552645`, 1, 0.8460122066400404], 
              Hue[0.6338638006616175, 1, 0.12234242985314508`], 
              Hue[0.3062162330159352, 1, 0.5760082927471667], 
              Hue[0.3703276943937767, 1, 0.48723857699323225`], 
              Hue[0.6356377387877258, 1, 0.11988620783237973`], 
              Hue[0.35349479303018316`, 1, 0.5105456711889772], 
              Hue[0.5549502328212769, 1, 0.23160736993977055`], 
              Hue[0.5986624405693786, 1, 0.17108277459624505`], 
              Hue[0.4788956500724077, 1, 0.33691371528435865`], 
              Hue[0.6394701349851253, 1, 0.1145798130975188], 
              Hue[0.5885052916163604, 1, 0.18514651930042408`], 
              Hue[0.6266274979420241, 1, 0.1323619259264282], 
              Hue[0.6093386667397974, 1, 0.15630030759104974`], 
              Hue[0.4963772599611127, 1, 0.3127084092846132], 
              Hue[0.6416671528414541, 1, 0.11153778837337129`], 
              Hue[0.4923086818784546, 1, 0.31834182509137054`], 
              Hue[0.4358738359012414, 1, 0.3964823810598196], 
              Hue[0.6443698164060555, 1, 0.10779563882238477`], 
              Hue[0.26845437853557036`, 1, 0.6282939374122872], 
              Hue[0.4938654617712658, 1, 0.31618628370132434`], 
              Hue[0.5275552762044646, 1, 0.2695388483322797], 
              Hue[0.10405788221834333`, 1, 0.8559198553899862], 
              Hue[0.5912668265803018, 1, 0.18132285550419747`], 
              Hue[0.32413010206184123`, 1, 0.5512044740682199], 
              Hue[0.10735810410295166`, 1, 0.8513503173959132], 
              Hue[0.6497558770210984, 1, 0.10033801643232539`], 
              Hue[0.0894570708553366, 1, 0.8761363634310724], 
              Hue[0.32665172184370816`, 1, 0.5477130005240964], 
              Hue[0.5825679681898409, 1, 0.19336742866022028`], 
              Hue[0.0742144140738843, 1, 0.8972415805130832], 
              Hue[0.535877206947064, 1, 0.258016174996373], 
              Hue[0.43592734351544626`, 1, 0.39640829359399754`], 
              Hue[0.26622709646101356`, 1, 0.6313778664385966], 
              Hue[0.6461582110453501, 1, 0.10531940009105376`], 
              Hue[0.397668370454617, 1, 0.4493822562936073], 
              Hue[0.4763479805738443, 1, 0.34044125766698485`], 
              Hue[0.6401784254281243, 1, 0.11359910325336636`], 
              Hue[0.4727254174398581, 1, 0.3454571143140427], 
              Hue[0.6050173391773866, 1, 0.16228368421592623`], 
              Hue[0.6125532344861012, 1, 0.15184936763462906`], 
              Hue[0.649968066406102, 1, 0.10004421574539724`], 
              Hue[0.5235114460149481, 1, 0.27513799782545656`], 
              Hue[0.562656017375226, 1, 0.220937822095841], 
              Hue[0.6235809525043454, 1, 0.1365802196093679], 
              Hue[0.38105236052986313`, 1, 0.47238903926634335`], 
              Hue[0.5874235481079714, 1, 0.18664431800434736`], 
              Hue[0.4808829849886718, 1, 0.33416202078491597`], 
              Hue[0.27568496516064783`, 1, 0.6182823559314107], 
              Hue[0.6478216232436094, 1, 0.10301621397038707`], 
              Hue[0.21976588607879582`, 1, 0.6957087731216673], 
              Hue[0.3094291461344157, 1, 0.571559643813886], 
              Hue[0.6177652145554409, 1, 0.14463277984631273`], 
              Hue[0.029974544335900632`, 1, 0.958496784765676], 
              Hue[0.4416504165241171, 1, 0.3884840386589149], 
              Hue[0.44973875440965105`, 1, 0.37728480158663713`], 
              Hue[0.02960472831844585, 1, 0.9590088377129211], 
              Hue[0.6149785600551214, 1, 0.1484912245390626], 
              Hue[0.2622975563354735, 1, 0.6368187681508828], 
              Hue[0.22408699045869296`, 1, 0.6897257055187328], 
              Hue[0.6419073614149446, 1, 0.11120519188699969`], 
              Hue[0.22107462172596604`, 1, 0.6938966776102009], 
              Hue[0.4894961791048103, 1, 0.3222360597010319], 
              Hue[0.5690285471234685, 1, 0.21211431936750524`], 
              Hue[0.35594874988133396`, 1, 0.5071478847796914], 
              Hue[0.6173800159914007, 1, 0.14516613170421452`], 
              Hue[0.5425541303274775, 1, 0.2487712041619543], 
              Hue[0.5098363582422648, 1, 0.2940727347414795], 
              Hue[0.6499037081067448, 1, 0.10013332723681498`], 
              Hue[0.5750882583002628, 1, 0.20372395004579008`], 
              Hue[0.6173855048458731, 1, 0.14515853175186805`], 
              Hue[0.6268851870983425, 1, 0.1320051255561412], 
              Hue[0.4934902646362478, 1, 0.31670578742673383`], 
              Hue[0.6276591803907894, 1, 0.1309334425358301], 
              Hue[0.5317223406889928, 1, 0.2637690667383177], 
              Hue[0.40724710485165505`, 1, 0.43611939328232374`], 
              Hue[0.6497942596123375, 1, 0.10028487130599431`], 
              Hue[0.3087535847737271, 1, 0.5724950364671471], 
              Hue[0.4344730447440859, 1, 0.3984219380466504], 
              Hue[0.5870256370373705, 1, 0.18719527179440998`], 
              Hue[0.1000993947066533, 1, 0.8614008380984801], 
              Hue[0.5348091639103755, 1, 0.2594950038164032], 
              Hue[0.4179685887105741, 1, 0.421274261785359], 
              Hue[0.05229592456290988, 1, 0.9275902582975093], 
              Hue[0.6311464944491422, 1, 0.12610485383964928`], 
              Hue[0.16567638094729198`, 1, 0.7706019340729803], 
              Hue[0.2380454811044328, 1, 0.6703985646246315], 
              Hue[0.6284547167266967, 1, 0.12983193068611226`], 
              Hue[0.08923607765986541, 1, 0.8764423540094171], 
              Hue[0.46125478021869215`, 1, 0.36133953508181094`], 
              Hue[0.5032363317103741, 1, 0.3032112330164051], 
              Hue[0.2302030307280371, 1, 0.6812573420688717], 
              Hue[0.6260965473595752, 1, 0.13309708827135736`], 
              Hue[0.43391310321840615`, 1, 0.3991972416975915], 
              Hue[0.43745165460048385`, 1, 0.3942977090147146], 
              Hue[0.6491909992537499, 1, 0.10112015487942325`], 
              Hue[0.48025226012027433`, 1, 0.33503533214115866`], 
              Hue[0.5813734925039196, 1, 0.19502131807149606`], 
              Hue[0.6256368000729241, 1, 0.13373366143748983`], 
              Hue[0.6484479603181039, 1, 0.10214897802108687`], 
              Hue[0.543673095695084, 1, 0.24722186749911443`], 
              Hue[0.5401061945212342, 1, 0.25216065373982965`], 
              Hue[0.6403222290475048, 1, 0.1133999905496087], 
              Hue[0.3959241325504672, 1, 0.4517973549301223], 
              Hue[0.5505169991009663, 1, 0.2377456935525082], 
              Hue[0.5380794973810662, 1, 0.25496684978006223`], 
              Hue[0.24679976684198668`, 1, 0.6582772459110954], 
              Hue[0.6299819042172177, 1, 0.1277173633915448], 
              Hue[0.2937573194286359, 1, 0.5932590961757349], 
              Hue[0.23644837695044885`, 1, 0.6726099396070708], 
              Hue[0.6446641878867196, 1, 0.10738804754146508`], 
              Hue[0.07646792375675593, 1, 0.8941213363367995], 
              Hue[0.3538977039264655, 1, 0.5099877945633554], 
              Hue[0.5338582666371291, 1, 0.2608116308101289], 
              Hue[0.002835714849267812, 1, 0.9960736255933215], 
              Hue[0.5646437742614279, 1, 0.2181855433303307], 
              Hue[0.348065839250993, 1, 0.5180626841140098], 
              Hue[0.15997353811710252`, 1, 0.7784981779917042], 
              Hue[0.6496794257895749, 1, 0.10044387198366546`], 
              Hue[0.25587752122388957`, 1, 0.645708047536153], 
              Hue[0.4300611832629301, 1, 0.40453066932825077`], 
              Hue[0.6078295944944955, 1, 0.15838979223839098`], 
              Hue[0.3486338518862725, 1, 0.5172762050805458], 
              Hue[0.5894065239697563, 1, 0.18389865911879888`], 
              Hue[0.5709709897488089, 1, 0.2094247834247262], 
              Hue[0.49172778376323123`, 1, 0.319146145558603], 
              Hue[0.6478660803405232, 1, 0.10295465799004487`], 
              Hue[0.5800652426669349, 1, 0.1968327409227055], 
              Hue[0.6357217518129522, 1, 0.11976988210514317`], 
              Hue[0.5885254836664465, 1, 0.18511856107722793`], 
              Hue[0.505603371944847, 1, 0.2999337926917504], 
              Hue[0.649112250185574, 1, 0.10122919205074377`], 
              Hue[0.4543366295471738, 1, 0.3709185129346825], 
              Hue[0.4712794478581631, 1, 0.3474592260425434], 
              Hue[0.6229594834250216, 1, 0.1374407152576625], 
              Hue[0.24329409228592774`, 1, 0.6631312568348693], 
              Hue[0.5493450345905904, 1, 0.23936841364379804`], 
              Hue[0.4547353580073003, 1, 0.3703664273745073], 
              Hue[0.12957497654669803`, 1, 0.8205884940122643], 
              Hue[0.6303999961269796, 1, 0.12713846690110525`], 
              Hue[0.23048013301076892`, 1, 0.6808736619850893], 
              Hue[0.17992926746098054`, 1, 0.75086716813095], 
              Hue[0.6386566434614805, 1, 0.1157061859764116], 
              Hue[0.03407386963619374, 1, 0.9528207958883472], 
              Hue[0.414957347477091, 1, 0.42544367272402794`], 
              Hue[0.5160632495975614, 1, 0.2854508851726073], 
              Hue[0.08180092453184618, 1, 0.8867371814174437], 
              Hue[0.5950007662913634, 1, 0.1761527851350353], 
              Hue[0.36816190899635887`, 1, 0.4902373567742724], 
              Hue[0.3142050422533168, 1, 0.5649468645723307], 
              Hue[0.6490765515060724, 1, 0.1012786209915922], 
              Hue[0.3701742330255793, 1, 0.48745106196458254`], 
              Hue[0.5163889082260467, 1, 0.2849999732254739], 
              Hue[0.6226929711983198, 1, 0.13780973218694192`], 
              Hue[0.47231912499880857`, 1, 0.34601967307857273`], 
              Hue[0.6249540356757424, 1, 0.13467902752589517`], 
              Hue[0.5996531749464667, 1, 0.16971098853566147`], 
              Hue[0.6472361982505013, 1, 0.10382680242238283`], 
              Hue[0.5074697543723149, 1, 0.29734957086910246`], 
              Hue[0.5861430242549752, 1, 0.18841735103157273`], 
              Hue[0.5994921290331647, 1, 0.16993397518484887`], 
              Hue[0.3780981015179879, 1, 0.47647955174432444`], 
              Hue[0.6181927049127315, 1, 0.1440408701208334], 
              Hue[0.41988087315458095`, 1, 0.4186264833244264], 
              Hue[0.3200548467045102, 1, 0.5568471353322167], 
              Hue[0.6474687129489901, 1, 0.103504858993706], 
              Hue[0.15927406824847884`, 1, 0.7794666747328755], 
              Hue[0.3879799870169254, 1, 0.462796941053488], 
              Hue[0.5697702436972503, 1, 0.21108735488073047`], 
              Hue[0.010168807231442978`, 1, 0.9859201130641558], 
              Hue[0.5206421991664243, 1, 0.27911080115418185`], 
              Hue[0.3541782885749382, 1, 0.5095992927423934], 
              Hue[0.0822191519317762, 1, 0.886158097325233], 
              Hue[0.6437472923553211, 1, 0.1086575952003246], 
              Hue[0.18605257434812122`, 1, 0.7423887432102937], 
              Hue[0.2984193849547934, 1, 0.5868039285241322], 
              Hue[0.6120457229253476, 1, 0.15255207594951867`], 
              Hue[0.20510865069781264`, 1, 0.7160034067261056], 
              Hue[0.5440169674170385, 1, 0.24674573742256206`], 
              Hue[0.5235139242066904, 1, 0.2751345664830441], 
              Hue[0.3745644012111418, 1, 0.48137236755380364`], 
              Hue[0.63722180163924, 1, 0.11769289003797534`], 
              Hue[0.5162575328135047, 1, 0.28518187764283964`], 
              Hue[0.5316786017094604, 1, 0.2638296284022857], 
              Hue[0.6459940261991565, 1, 0.10554673295501418`], 
              Hue[0.5739177005830297, 1, 0.20534472226965117`], 
              Hue[0.6130919267988088, 1, 0.15110348597088016`], 
              Hue[0.634033731607193, 1, 0.12210714085157892`], 
              Hue[0.4944737906065491, 1, 0.3153439822370859], 
              Hue[0.6186771267673525, 1, 0.14337013216828115`], 
              Hue[0.5509139829604113, 1, 0.23719602359327674`], 
              Hue[0.3961971097577664, 1, 0.4514193864892465], 
              Hue[0.64659710319853, 1, 0.10471170326357379`], 
              Hue[0.33343892572328426`, 1, 0.5383153336139141], 
              Hue[0.40485788942690504`, 1, 0.43942753771659304`], 
              Hue[0.6101450636414896, 1, 0.15518375803486067`], 
              Hue[0.10634590744771888`, 1, 0.8527518204570047], 
              Hue[0.5014891749220336, 1, 0.3056303731848766], 
              Hue[0.4624577791733987, 1, 0.359673844221448], 
              Hue[0.03269757112810445, 1, 0.9547264399764708], 
              Hue[0.6111679571247386, 1, 0.15376744398113118`], 
              Hue[0.2095526598376234, 1, 0.7098501633017522], 
              Hue[0.19576285162016843`, 1, 0.728943743910536], 
              Hue[0.6421409515229385, 1, 0.11088175942977754`], 
              Hue[0.10498028439771645`, 1, 0.8546426831416234], 
              Hue[0.4200632699915861, 1, 0.41837393385780386`], 
              Hue[0.5347069696709118, 1, 0.2596365035325837], 
              Hue[0.21763851675516294`, 1, 0.6986543614159282], 
              Hue[0.6098567254015459, 1, 0.15558299559785957`], 
              Hue[0.4544244028813892, 1, 0.3707969806257688], 
              Hue[0.4194106805355571, 1, 0.41927751925845946`], 
              Hue[0.649933012225844, 1, 0.1000927523026776], 
              Hue[0.48662379191950594`, 1, 0.32621321118837643`], 
              Hue[0.5685548035949448, 1, 0.2127702719454611], 
              Hue[0.6316913935842485, 1, 0.12535037811411753`], 
              Hue[0.6462999796841811, 1, 0.10512310505267242`], 
              Hue[0.5546936543522006, 1, 0.2319626324354145], 
              Hue[0.5298478495239269, 1, 0.2663645160437935], 
              Hue[0.6456344879363878, 1, 0.10604455516500158`], 
              Hue[0.40739320566682624`, 1, 0.43591709984593285`], 
              Hue[0.5307036505463835, 1, 0.2651795607819307], 
              Hue[0.5636677455586199, 1, 0.21953696768806474`], 
              Hue[0.23896022352594787`, 1, 0.6691319981948415], 
              Hue[0.6148378097410218, 1, 0.1486861095893545], 
              Hue[0.33372240640638307`, 1, 0.5379228218988542], 
              Hue[0.2039177239466698, 1, 0.717652382227688], 
              Hue[0.6496230822900699, 1, 0.10052188605990314`], 
              Hue[0.10847436405663491`, 1, 0.8498047266908133], 
              Hue[0.30888838442870675`, 1, 0.5723083907910215], 
              Hue[0.5691527760754035, 1, 0.2119423100494413], 
              Hue[0., 1, 1.], 
              Hue[0.5324426659051025, 1, 0.2627716933621659], 
              Hue[0.39203077867772745`, 1, 0.45718815260006973`], 
              Hue[0.13339086797701893`, 1, 0.81530495203182], 
              Hue[0.6447423570568399, 1, 0.10727981330591406`], 
              Hue[0.27924604159447797`, 1, 0.6133516347153383], 
              Hue[0.3998911568710111, 1, 0.44630455202475394`], 
              Hue[0.6233525569288723, 1, 0.1368964596369462], 
              Hue[0.34952826699021244`, 1, 0.5160377841673982], 
              Hue[0.5728603215853374, 1, 0.2068087854972252], 
              Hue[0.5850917750048253, 1, 0.18987292691639568`], 
              Hue[0.48456867740454246`, 1, 0.3290587543629413], 
              Hue[0.644462077657043, 1, 0.10766789247486351`], 
              Hue[0.5838902471856221, 1, 0.19153658081990796`], 
              Hue[0.6312803113900168, 1, 0.12591956884459218`], 
              Hue[0.5992539827034153, 1, 0.17026371625680953`], 
              Hue[0.5002233027337871, 1, 0.3073831192916794], 
              Hue[0.6462933568134402, 1, 0.10513227518139052`], 
              Hue[0.4729283853192989, 1, 0.3451760818655861], 
              Hue[0.4528952416995736, 1, 0.3729142807236673], 
              Hue[0.6356322420801994, 1, 0.11989381865818538`], 
              Hue[0.25379135610579157`, 1, 0.6485965838535194], 
              Hue[0.522400901803733, 1, 0.2766756744256005], 
              Hue[0.49239947382235605`, 1, 0.3182161131690455], 
              Hue[0.11416971412027144`, 1, 0.8419188573719318], 
              Hue[0.6132249604482275, 1, 0.15091928553322356`], 
              Hue[0.2767443556035534, 1, 0.6168155076258491], 
              Hue[0.14178552609553785`, 1, 0.8036815792523322], 
              Hue[0.647924256219145, 1, 0.10287410677349162`], 
              Hue[0.05881202365250282, 1, 0.9185679672503807], 
              Hue[0.37126683815891426`, 1, 0.4859382240876572], 
              Hue[0.5515276704678285, 1, 0.23634630242916058`], 
              Hue[0.07518902908959157, 1, 0.8958921135682578], 
              Hue[0.5677163610945896, 1, 0.2139311923305683], 
              Hue[0.4016996143368604, 1, 0.44380053399511643`], 
              Hue[0.28894296133218006`, 1, 0.5999251304631353], 
              Hue[0.6497539735371818, 1, 0.10034065202544065`], 
              Hue[0.3826612272561668, 1, 0.4701613776453075], 
              Hue[0.49647027588745085`, 1, 0.3125796180019912], 
              Hue[0.632356396365618, 1, 0.12442960503222122`], 
              Hue[0.4716332482189783, 1, 0.34696934861987627`], 
              Hue[0.6155836059117722, 1, 0.1476534687375462], 
              Hue[0.6059576989655168, 1, 0.16098164758620762`], 
              Hue[0.649164077822804, 1, 0.10115743070688672`], 
              Hue[0.5148491388592593, 1, 0.28713196157948706`], 
              Hue[0.5743506423594451, 1, 0.2047452644253837], 
              Hue[0.6124368365871999, 1, 0.15201053395618466`], 
              Hue[0.3780196449434317, 1, 0.4765881839244792], 
              Hue[0.603790837070289, 1, 0.16398191790267672`], 
              Hue[0.45053821690477697`, 1, 0.3761778535164627], 
              Hue[0.2961344303381137, 1, 0.5899677118395349], 
              Hue[0.6499964711411773, 1, 0.10000488611221602`], 
              Hue[0.1874477256210233, 1, 0.7404569952939678], 
              Hue[0.3484027045851588, 1, 0.5175962551897801], 
              Hue[0.5962354964376801, 1, 0.17444315877859673`], 
              Hue[0.016559037703374302`, 1, 0.9770721016414817], 
              Hue[0.48265405497484415`, 1, 0.33170977003483126`], 
              Hue[0.40285561902005573`, 1, 0.4421999121260767], 
              Hue[0.05292596430884089, 1, 0.9267178955723742], 
              Hue[0.632218496566051, 1, 0.12462054321623711`], 
              Hue[0.22255355097197682`, 1, 0.6918489294234167], 
              Hue[0.2602259738879236, 1, 0.6396871130782595], 
              Hue[0.6295584590135755, 1, 0.12830367213504923`], 
              Hue[0.21061582428185527`, 1, 0.7083780894558926], 
              Hue[0.5176265884276987, 1, 0.2832862621770325], 
              Hue[0.5468226987949832, 1, 0.24286087859156177`], 
              Hue[0.3639320525969277, 1, 0.4960940810196386], 
              Hue[0.6283933039841427, 1, 0.129916963714264], 
              Hue[0.5289736345872171, 1, 0.2675749674946225], 
              Hue[0.5203978467311161, 1, 0.27944913529537774`], 
              Hue[0.6486412721629592, 1, 0.10188131546667194`], 
              Hue[0.5740221269876871, 1, 0.20520013186320255`], 
              Hue[0.6185895116029112, 1, 0.1434914454728922], 
              Hue[0.494124624843554, 1, 0.31582744252430983`], 
              Hue[0.6353931355903573, 1, 0.12022488918258223`], 
              Hue[0.42055747444032576`, 1, 0.4176896507749336], 
              Hue[0.6490868522212875, 1, 0.1012643584628328], 
              Hue[0.28692214715236153`, 1, 0.602723180865961], 
              Hue[0.5593134778996904, 1, 0.22556595367735174`], 
              Hue[0.09932295436559657, 1, 0.8624759093399432], 
              Hue[0.5649572265247956, 1, 0.2177515325041291], 
              Hue[0.07732245573199414, 1, 0.8929381382172388], 
              Hue[0.6441163334668967, 1, 0.10814661519968151`], 
              Hue[0.12534413011194334`, 1, 0.8264465890757707], 
              Hue[0.6084252021885597, 1, 0.15756510466199425`], 
              Hue[0.07892005059360241, 1, 0.8907260837934736], 
              Hue[0.5001384942340417, 1, 0.30750054644517305`], 
              Hue[0.24651290232648204`, 1, 0.6586744429325634], 
              Hue[0.6382515161578307, 1, 0.11626713147377292`], 
              Hue[0.41486590646721855`, 1, 0.425570283353082], 
              Hue[0.645881650815927, 1, 0.10570232963948581`], 
              Hue[0.4755797269342501, 1, 0.3415049934756538], 
              Hue[0.5935919962283099, 1, 0.17810338983772478`], 
              Hue[0.6497033787558533, 1, 0.1004107063380494], 
              Hue[0.533197267451355, 1, 0.26172686045197], 
              Hue[0.632947346850566, 1, 0.12361136589921631`], 
              Hue[0.38707200888741816`, 1, 0.46405414154049796`], 
              Hue[0.5694857497694742, 1, 0.21148126954995877`], 
              Hue[0.2591338534760274, 1, 0.6411992798024235], 
              Hue[0.6410768069122466, 1, 0.11235519042919719`], 
              Hue[0.25547637048314925`, 1, 0.6462634870233318], 
              Hue[0.6339947210944469, 1, 0.122161155407689], 
              Hue[0.05009955615573558, 1, 0.930631383784366], 
              Hue[0.39844591210458746`, 1, 0.44830566016287887`], 
              Hue[0.4937450036285631, 1, 0.31635307189891265`], 
              Hue[0.012780618284524925`, 1, 0.98230375929835], 
              Hue[0.5923213421261689, 1, 0.17986275705607385`], 
              Hue[0.3044856375076547, 1, 0.5784045019124782], 
              Hue[0.19042347727043346`, 1, 0.7363367237793998], 
              Hue[0.6486851193607037, 1, 0.10182060396210252`], 
              Hue[0.2362743201138613, 1, 0.6728509413808075], 
              Hue[0.5895488785084125, 1, 0.1837015528345058], 
              Hue[0.3508029529430386, 1, 0.514272834386562], 
              Hue[0.6043228320384139, 1, 0.16324530948527313`], 
              Hue[0.5002118468743285, 1, 0.3073989812509298], 
              Hue[0.6496696017167697, 1, 0.10045747454601131`], 
              Hue[0.5771125281211116, 1, 0.20092111490923018`], 
              Hue[0.6398021748521321, 1, 0.11412006558935564`], 
              Hue[0.5124238799327401, 1, 0.2904900124008215], 
              Hue[0.649996654719918, 1, 0.1000046319262675], 
              Hue[0.43695372592123455`, 1, 0.3949871487244445], 
              Hue[0.6065329682617122, 1, 0.16018512086839853`], 
              Hue[0.23723384257875085`, 1, 0.6715223718140373], 
              Hue[0.5739827103719924, 1, 0.20525470871570278`], 
              Hue[0.14994865376305289`, 1, 0.7923787870973114], 
              Hue[0.642364481206347, 1, 0.11057225679121191`], 
              Hue[0.1863685058508882, 1, 0.7419512995910779], 
              Hue[0.6221613168982031, 1, 0.13854586891018036`], 
              Hue[0.015785586670073126`, 1, 0.9781430338414372], 
              Hue[0.47702956735105906`, 1, 0.33949752212930284`], 
              Hue[0.09389607800573863, 1, 0.8699900458382082], 
              Hue[0.6171888027261395, 1, 0.14543088853303765`], 
              Hue[0.3360900022430147, 1, 0.5346446122789027], 
              Hue[0.6442637867315978, 1, 0.10794244914086469`], 
              Hue[0.3604662021167107, 1, 0.5008929509153237], 
              Hue[0.6113149772704609, 1, 0.15356387762551565`], 
              Hue[0.47478022823885896`, 1, 0.34261199166927225`], 
              Hue[0.6329469910333417, 1, 0.12361185856921915`], 
              Hue[0.5938031056333594, 1, 0.17781108450765637`], 
              Hue[0.6441539566487222, 1, 0.10809452156330775`], 
              Hue[0.5014654427445993, 1, 0.3056632331228626], 
              Hue[0.585013592527063, 1, 0.18998117957791288`], 
              Hue[0.38131248241080357`, 1, 0.47202887050811815`], 
              Hue[0.6302654767243008, 1, 0.12732472453558363`], 
              Hue[0.3469155935747313, 1, 0.519655331973449], 
              Hue[0.6401980229888476, 1, 0.11357196816928793`], 
              Hue[0.1359089696478376, 1, 0.8118183497183787], 
              Hue[0.5388324473952342, 1, 0.2539243036065989], 
              Hue[0.010961429889048246`, 1, 0.9848226355382409], 
              Hue[0.5548590309666169, 1, 0.23173364943083813`], 
              Hue[0.11677575897620396`, 1, 0.8383104875714099], 
              Hue[0.6493910216825616, 1, 0.10084320074722244`], 
              Hue[0.15355329731523432`, 1, 0.7873877421789064], 
              Hue[0.5898827676627232, 1, 0.18323924477469095`], 
              Hue[0.20461092090931254`, 1, 0.7166925710486441], 
              Hue[0.5682073749912375, 1, 0.21325132693520957`], 
              Hue[0.38760748499564185`, 1, 0.4633127130829575], 
              Hue[0.6437702912952814, 1, 0.10862575051422585`], 
              Hue[0.5047057178528211, 1, 0.3011766983576323], 
              Hue[0.6421085685886608, 1, 0.11092659733877727`], 
              Hue[0.5747534231322718, 1, 0.2041875679707006], 
              Hue[0.611082530917076, 1, 0.1538857264225103], 
              Hue[0.637137018678732, 1, 0.11781028182944814`], 
              Hue[0.49556828411724607`, 1, 0.31382852968381325`], 
              Hue[0.613788989229515, 1, 0.15013832260528695`], 
              Hue[0.5602043176996327, 1, 0.22433248318512397`], 
              Hue[0.3915854542810993, 1, 0.4578047556107856], 
              Hue[0.6435918721365135, 1, 0.10887279242636606`], 
              Hue[0.34667684565111695`, 1, 0.5199859060215304], 
              Hue[0.3903385869657584, 1, 0.45953118727818065`], 
              Hue[0.6198423675309884, 1, 0.1417567218801699], 
              Hue[0.11147753107776481`, 1, 0.8456464954307872], 
              Hue[0.4838515380019134, 1, 0.33005171661273536`], 
              Hue[0.4836458735137682, 1, 0.3303364828270902], 
              Hue[0.025065261886992873`, 1, 0.9652942527718561], 
              Hue[0.5986788600103938, 1, 0.17106003998560856`], 
              Hue[0.23251504107626042`, 1, 0.6780560969713317], 
              Hue[0.1754844869491477, 1, 0.7570214796088724], 
              Hue[0.6464825390297871, 1, 0.10487033057414091`], 
              Hue[0.11480942171781039`, 1, 0.841033108390724], 
              Hue[0.3988817122593813, 1, 0.4477022445639337], 
              Hue[0.5495535131541188, 1, 0.239079751017374], 
              Hue[0.21284857258637074`, 1, 0.7052865918034866], 
              Hue[0.6002831660012198, 1, 0.1688386932290804], 
              Hue[0.4650980770550739, 1, 0.35601804715451313`], 
              Hue[0.4108975340091514, 1, 0.4310649529104058], 
              Hue[0.6493022122472751, 1, 0.10096616765761912`], 
              Hue[0.49041328930889905`, 1, 0.32096621480306287`], 
              Hue[0.5620338317752419, 1, 0.22179930984966506`], 
              Hue[0.634511295038161, 1, 0.12144589917793103`], 
              Hue[0.6449267716369481, 1, 0.10702447004114882`], 
              Hue[0.560329883095591, 1, 0.22415862340610487`], 
              Hue[0.5250695629860571, 1, 0.27298060509622857`], 
              Hue[0.6475064218001261, 1, 0.10345264673828697`], 
              Hue[0.4140173966523876, 1, 0.4267451430966941], 
              Hue[0.5206591596845361, 1, 0.279087317359873], 
              Hue[0.5754808384117742, 1, 0.20318037758369734`], 
              Hue[0.2367756478586318, 1, 0.6721567952726636], 
              Hue[0.6058628794641798, 1, 0.16111293612652033`], 
              Hue[0.3540498006758475, 1, 0.5097771990642112], 
              Hue[0.18893295181476227`, 1, 0.738400528256483], 
              Hue[0.6499445155359618, 1, 0.10007682464251448`], 
              Hue[0.12636815092280018`, 1, 0.8250287141068922], 
              Hue[0.28648924808330184`, 1, 0.6033225795769667], 
              Hue[0.58473377202876, 1, 0.19036862334479382`], 
              Hue[0.0012769202080357145`, 1, 0.9982319566350275], 
              Hue[0.514826106927142, 1, 0.2871638519470341], 
              Hue[0.41383774452286926`, 1, 0.4269938921991042], 
              Hue[0.12172098370419493`, 1, 0.8314632533326531], 
              Hue[0.6400399792866401, 1, 0.11379079791080605`], 
              Hue[0.2923166756510984, 1, 0.5952538337138638], 
              Hue[0.3850216966989798, 1, 0.46689303533987414`], 
              Hue[0.629933059454524, 1, 0.1277849946014283], 
              Hue[0.35113045818320604`, 1, 0.513819365592484], 
              Hue[0.5640580617660584, 1, 0.2189965298623806], 
              Hue[0.591969096155161, 1, 0.18035048224670008`], 
              Hue[0.48153736037841166`, 1, 0.33325596255296847`], 
              Hue[0.6421620869672405, 1, 0.11085249496843616`], 
              Hue[0.5861051498319881, 1, 0.1884697925403242], 
              Hue[0.6289709616985418, 1, 0.12911712995586525`], 
              Hue[0.6043893214266557, 1, 0.16315324725539979`], 
              Hue[0.4981040078028479, 1, 0.31031752765759524`], 
              Hue[0.6441969139067444, 1, 0.10803504228296931`], 
              Hue[0.4825466794090541, 1, 0.3318584438951559], 
              Hue[0.44419189918967106`, 1, 0.3849650626604555], 
              Hue[0.6405005272637085, 1, 0.11315311609640355`], 
              Hue[0.260622711790467, 1, 0.6391377836747381], 
              Hue[0.5082943620047886, 1, 0.29620780645490813`], 
              Hue[0.5103579403403393, 1, 0.29335054414414563`], 
              Hue[0.10844635968387939`, 1, 0.849843501976167], 
              Hue[0.6028000868099064, 1, 0.16535372595551423`], 
              Hue[0.30036271573940404`, 1, 0.5841131628223637], 
              Hue[0.12406303688937403`, 1, 0.8282204104608667], 
              Hue[0.6497758508516553, 1, 0.1003103603592465], 
              Hue[0.07343545764661741, 1, 0.898320135566222], 
              Hue[0.34902230807032686`, 1, 0.5167383426718551], 
              Hue[0.567650739976386, 1, 0.21402205234038857`], 
              Hue[0.07399174123275476, 1, 0.8975498967546472], 
              Hue[0.5523276867091123, 1, 0.2352385876335369], 
              Hue[0.4187769462529356, 1, 0.42015499749593543`], 
              Hue[0.27723715846681746`, 1, 0.6161331651997912], 
              Hue[0.6484949325607456, 1, 0.1020839395312753], 
              Hue[0.38987162838028505`, 1, 0.4601777453196053], 
              Hue[0.4863914822583784, 1, 0.3265348707191684], 
              Hue[0.6364972833210588, 1, 0.11869606924776482`], 
              Hue[0.4719664677922183, 1, 0.3465079676723132], 
              Hue[0.6104383404240116, 1, 0.1547776824898302], 
              Hue[0.6092235239183004, 1, 0.15645973611312267`], 
              Hue[0.6497036664749449, 1, 0.10041030795776854`], 
              Hue[0.5190383885605805, 1, 0.2813314619930424], 
              Hue[0.5685292700018111, 1, 0.21280562615133852`], 
              Hue[0.6182520776145404, 1, 0.14395866176448263`], 
              Hue[0.37915203827621036`, 1, 0.47502025469447806`], 
              Hue[0.5958288340455206, 1, 0.17500622978312536`], 
              Hue[0.4657915404880968, 1, 0.35505786701648145`], 
              Hue[0.2854459379115146, 1, 0.6047671628917489], 
              Hue[0.6494907115200937, 1, 0.10070516866448559`], 
              Hue[0.203133896701024, 1, 0.7187376814908898], 
              Hue[0.32879000331207414`, 1, 0.5447523031063589], 
              Hue[0.6076424803982132, 1, 0.15864887329478172`], 
              Hue[0.02240473379922081, 1, 0.9689780608933866], 
              Hue[0.4624794507543126, 1, 0.3596438374171057], 
              Hue[0.4265903998057363, 1, 0.4093363694997497], 
              Hue[0.04048280324561393, 1, 0.9439468878137652], 
              Hue[0.6242963823800055, 1, 0.13558962439691552`], 
              Hue[0.24203201470466934`, 1, 0.6648787488704578], 
              Hue[0.24186836038227832`, 1, 0.6651053471629992], 
              Hue[0.6364059236955154, 1, 0.11882256719082487`], 
              Hue[0.2152362258961666, 1, 0.7019806102976155], 
              Hue[0.5037472280642845, 1, 0.3025038380648368], 
              Hue[0.5581004505783913, 1, 0.22724552996838124`], 
              Hue[0.3595962605541127, 1, 0.5020974853866131], 
              Hue[0.623152006927015, 1, 0.13717414425490235`], 
              Hue[0.5356757870073507, 1, 0.2582950641436683], 
              Hue[0.5150133104522789, 1, 0.28690464706607527`], 
              Hue[0.6494534434599117, 1, 0.10075677059396843`], 
              Hue[0.5744345986604451, 1, 0.20462901723938365`], 
              Hue[0.6228662240584396, 1, 0.13756984361139138`], 
              Hue[0.4936049477767741, 1, 0.3165469953860051], 
              Hue[0.6316959173986115, 1, 0.12534411437115325`], 
              Hue[0.41363449564727417`, 1, 0.42727531371915883`], 
              Hue[0.649937359561364, 1, 0.10008673291503456`], 
              Hue[0.2974478014085814, 1, 0.5881491980496565], 
              Hue[0.5737120134207044, 1, 0.20562951987902467`], 
              Hue[0.09902223826582501, 1, 0.8628922854780884], 
              Hue[0.5503203489383804, 1, 0.23801797839301175`], 
              Hue[0.06414779155409411, 1, 0.9111799809251004], 
              Hue[0.6385314820151957, 1, 0.11587948644049831`], 
              Hue[0.14500926342857567`, 1, 0.7992179429450491], 
              Hue[0.619203731740383, 1, 0.14264098682100812`], 
              Hue[0.08338554150549227, 1, 0.8845430963770107], 
              Hue[0.48103916256365264`, 1, 0.3339457749118656], 
              Hue[0.23790957123682288`, 1, 0.6705867475182452], 
              Hue[0.6326972017490727, 1, 0.12395772065513017`], 
              Hue[0.42418142248048096`, 1, 0.41267187656548787`], 
              Hue[0.6478476522755582, 1, 0.10298017377230413`], 
              Hue[0.4776981019071096, 1, 0.33857185889784835`], 
              Hue[0.58760317102934, 1, 0.1863956093439908], 
              Hue[0.6491938168513046, 1, 0.10111625359050129`], 
              Hue[0.538351557971964, 1, 0.2545901505003575], 
              Hue[0.6368891566084588, 1, 0.11815347546521099`], 
              Hue[0.3911514526948796, 1, 0.4584056808840129], 
              Hue[0.5600707159802837, 1, 0.22451747018114573`], 
              Hue[0.25241920064966433`, 1, 0.650496491408157], 
              Hue[0.6360561424205985, 1, 0.11930687972532517`], 
              Hue[0.2743490889697266, 1, 0.6201320306573016], 
              Hue[0.6400364668034954, 1, 0.11379566134900644`], 
              Hue[0.0625380438543004, 1, 0.913408862355584], 
              Hue[0.37628500038967444`, 1, 0.47898999946045073`], 
              Hue[0.5143485011699307, 1, 0.28782515222624977`], 
              Hue[0.006930244460151558, 1, 0.9904042769013286], 
              Hue[0.5790812931004944, 1, 0.1981951326300847], 
              Hue[0.3261640406991231, 1, 0.5483882513396757], 
              Hue[0.17475165974551726`, 1, 0.7580361634292838], 
              Hue[0.649913688212448, 1, 0.10011950862891815`], 
              Hue[0.24555053438744917`, 1, 0.6600069523866088], 
              Hue[0.5990025856468407, 1, 0.17061180448898977`], 
              Hue[0.34933814248188466`, 1, 0.5163010334866213], 
              Hue[0.5970838746390024, 1, 0.17326848126907368`], 
              Hue[0.49581522950990903`, 1, 0.31348660529397215`], 
              Hue[0.648966966281941, 1, 0.10143035437885108`], 
              Hue[0.5784757201232016, 1, 0.19903361829095173`], 
              Hue[0.6378163722752841, 1, 0.11686963838806821`], 
              Hue[0.5088407329419783, 1, 0.2954512928495685], 
              Hue[0.6498028531791021, 1, 0.10027297252124327`], 
              Hue[0.44546840566782925`, 1, 0.3831975921522365], 
              Hue[0.6152004064510969, 1, 0.14818405260617368`], 
              Hue[0.23969611961161108`, 1, 0.6681130651531538], 
              Hue[0.5619775100011639, 1, 0.2218772938445423], 
              Hue[0.1391628536281374, 1, 0.8073129718995021], 
              Hue[0.6370538284482529, 1, 0.1179254683024192], 
              Hue[0.20809314762311065`, 1, 0.7118710263680007], 
              Hue[0.6312927742561234, 1, 0.1259023125684446], 
              Hue[0.024095080590371243`, 1, 0.9666375807210245], 
              Hue[0.496935929938212, 1, 0.31193486623939876`], 
              Hue[0.08717696397578445, 1, 0.8792934344950676], 
              Hue[0.6067609138774565, 1, 0.15986950386198334`], 
              Hue[0.35189574798840917`, 1, 0.5127597335545104], 
              Hue[0.6471740320801644, 1, 0.10391287865823384`], 
              Hue[0.36497768986950796`, 1, 0.4946462755652967], 
              Hue[0.6171848307583241, 1, 0.14543638818078208`], 
              Hue[0.47333306972900285`, 1, 0.34461574960599606`], 
              Hue[0.6291258848846047, 1, 0.1289026209290088], 
              Hue[0.5966681109088889, 1, 0.17384415412615373`], 
              Hue[0.645840266657842, 1, 0.10575963078144959`], 
              Hue[0.5042785214627924, 1, 0.3017682010515183], 
              Hue[0.5924312814866589, 1, 0.17971053332616455`], 
              Hue[0.3793174186972382, 1, 0.47479126641920866`], 
              Hue[0.6245412507481106, 1, 0.13525057588723155`], 
              Hue[0.33315394348150745`, 1, 0.5387099244102205], 
              Hue[0.6444250836184228, 1, 0.10771911498987623`], 
              Hue[0.14695285521039303`, 1, 0.7965268158625327], 
              Hue[0.5548278558659355, 1, 0.23177681495485858`], 
              Hue[0.009663732832756455, 1, 0.9866194468469526], 
              Hue[0.538266547758275, 1, 0.25470785695008086`], 
              Hue[0.09888913815236677, 1, 0.8630765779428768], 
              Hue[0.6473065151647954, 1, 0.10372944054105246`], 
              Hue[0.1692426636652547, 1, 0.7656640041558012], 
              Hue[0.6015090678646546, 1, 0.16714129064893984`], 
              Hue[0.2042332237686722, 1, 0.7172155363203], 
              Hue[0.5564136640408157, 1, 0.2295810805588705], 
              Hue[0.3808012881046648, 1, 0.4727366780089257], 
              Hue[0.6407851844367078, 1, 0.11275897539532763`], 
              Hue[0.5103186540387383, 1, 0.293404940561747], 
              Hue[0.6441956781895994, 1, 0.10803675327593926`], 
              Hue[0.5742203312448887, 1, 0.2049256951993849], 
              Hue[0.6306125664771057, 1, 0.1268441387240075], 
              Hue[0.49377872068474615`, 1, 0.3163063867441977], 
              Hue[0.623310118605838, 1, 0.1369552203919167], 
              Hue[0.4014256033293803, 1, 0.44417993385162724`], 
              Hue[0.6486736109688264, 1, 0.1018365386585481], 
              Hue[0.3207737197818111, 1, 0.5558517726098001], 
              Hue[0.5991893027017439, 1, 0.17035327318220084`], 
              Hue[0.10254578265348302`, 1, 0.8580135317105619], 
              Hue[0.04179255346637567, 1, 0.9421333875080952], 
              Hue[0.6220112966377416, 1, 0.13875358927081932`], 
              Hue[0.6361175656945975, 1, 0.11922183211517262`], 
              Hue[0.09644537555898403, 1, 0.8664602492260222], 
              Hue[0.22343391526700945`, 1, 0.6906299634764484], 
              Hue[0.6184731322683409, 1, 0.14365258608998957`], 
              Hue[0.6498916372406565, 1, 0.10015004074370641`], 
              Hue[0.48323175250867834`, 1, 0.33090988114183006`], 
              Hue[0.6474786924000282, 1, 0.10349104129226867`], 
              Hue[0.6432389865772983, 1, 0.10936140320066394`], 
              Hue[0.40134955097888847`, 1, 0.4442852371061544], 
              Hue[0.24230640625321925`, 1, 0.6644988221109273], 
              Hue[0.6228940020465537, 1, 0.13753138178169494`], 
              Hue[0.6478625181674101, 1, 0.10295959022973984`], 
              Hue[0.09180927628307001, 1, 0.8728794636080569], 
              Hue[0.0005209532215424417, 1, 0.9992786801547875], 
              Hue[0.5490739508136508, 1, 0.23974376041186815`], 
              Hue[0.14616335456864338`, 1, 0.7976199705972631], 
              Hue[0.6479571667905495, 1, 0.10282853829000846`], 
              Hue[0.26710353707420825`, 1, 0.6301643332818655], 
              Hue[0.6159662199005156, 1, 0.1471236955223631], 
              Hue[0.3486950352222825, 1, 0.5171914896922242], 
              Hue[0.48797194340264816`, 1, 0.3243465399040257], 
              Hue[0.6463643903260747, 1, 0.10503392108697356`], 
              Hue[0.5818732468341958, 1, 0.19432935053726733`], 
              Hue[0.5027266401995101, 1, 0.3039169597237553], 
              Hue[0.6479374659779458, 1, 0.10285581633822899`], 
              Hue[0.6297786550805904, 1, 0.12799878527302877`], 
              Hue[0.2480028463219397, 1, 0.6566114435542373], 
              Hue[0.12123081610562392`, 1, 0.8321419469306746], 
              Hue[0.6224419775827741, 1, 0.13815726180846666`], 
              Hue[0.6442109486466315, 1, 0.10801560956620247`], 
              Hue[0.045667388892525085`, 1, 0.936768230764196], 
              Hue[0.07779737655874386, 1, 0.892280555534047], 
              Hue[0.5819645681646474, 1, 0.1942029056181806], 
              Hue[0.6499431871712867, 1, 0.10007866391667997`], 
              Hue[0.3760717599338623, 1, 0.4792852554761906], 
              Hue[0.6277550100314117, 1, 0.13080075534112234`], 
              Hue[0.4717505672353801, 1, 0.3468069069048584], 
              Hue[0.6204297174266018, 1, 0.1409434681785514], 
              Hue[0.6483431287202887, 1, 0.10229412946421572`], 
              Hue[0.510990081167215, 1, 0.29247527223001], 
              Hue[0.3776661563971839, 1, 0.4770776296038992], 
              Hue[0.6112610343592443, 1, 0.15363856781027724`], 
              Hue[0.649325133293898, 1, 0.1009344308238337], 
              Hue[0.17279906096016523`, 1, 0.7607397617474635], 
              Hue[0.5835930888053703, 1, 0.19194803088487195`], 
              Hue[0.012472139529349113`, 1, 0.9827308837285935], 
              Hue[0.06686416410187412, 1, 0.9074188497050973], 
              Hue[0.6387120836294522, 1, 0.11562942266691237`], 
              Hue[0.20388115296138404`, 1, 0.7177030189765452], 
              Hue[0.6214180760956345, 1, 0.13957497155989068`], 
              Hue[0.20723703976830266`, 1, 0.7130564064746578], 
              Hue[0.3689308868346178, 1, 0.48917261822899083`], 
              Hue[0.6330876879121391, 1, 0.1234170475062689], 
              Hue[0.6474823517755827, 1, 0.10348597446457794`], 
              Hue[0.5738504753079837, 1, 0.20543780341971493`], 
              Hue[0.49504940473774417`, 1, 0.3145469780554312], 
              Hue[0.6387249941243783, 1, 0.11561154659701472`], 
              Hue[0.6472324622818576, 1, 0.10383197530204334`], 
              Hue[0.27723848613940144`, 1, 0.6161313268839057], 
              Hue[0.10100325487463968`, 1, 0.860149339404345], 
              Hue[0.578643345295262, 1, 0.19880152189886807`], 
              Hue[0.09175249426811705, 1, 0.8729580848595303], 
              Hue[0.6478653882683265, 1, 0.10295561624385559`], 
              Hue[0.5961876440962116, 1, 0.17450941586678398`], 
              Hue[0.07585891723436344, 1, 0.8949645761370352], 
              Hue[0.2559682789853538, 1, 0.6455823829433563], 
              Hue[0.642742183009351, 1, 0.11004928506397547`], 
              Hue[0.6433163895581492, 1, 0.1092542298425627], 
              Hue[0.4739234180836401, 1, 0.34379834419188304`], 
              Hue[0.6499649411425923, 1, 0.10004854303333377`], 
              Hue[0.6285070067831044, 1, 0.1297595290695477], 
              Hue[0.38370530303161465`, 1, 0.4687157342639182], 
              Hue[0.26690255291446985`, 1, 0.6304426190415032], 
              Hue[0.6450086555628743, 1, 0.10691109229755859`], 
              Hue[0.6265612534648006, 1, 0.13245364904873766`], 
              Hue[0.039224087554321385`, 1, 0.9456897249247858], 
              Hue[0.020353176995010713`, 1, 0.9718186780069082], 
              Hue[0.6043047391576963, 1, 0.16327036116626661`], 
              Hue[0.6460172759661017, 1, 0.10551454097001305`], 
              Hue[0.228101472949032, 1, 0.6841671913013403], 
              Hue[0.35301147397147836`, 1, 0.5112148821933377], 
              Hue[0.6499792279341782, 1, 0.10002876132190713`], 
              Hue[0.5759818621240296, 1, 0.20248665244365144`], 
              Hue[0.6416609461472095, 1, 0.11154638225771005`], 
              Hue[0.5163359415333709, 1, 0.28507331172302486`], 
              Hue[0.6496833614927554, 1, 0.10043842254849257`], 
              Hue[0.5969944439212612, 1, 0.17339230841671527`], 
              Hue[0.23592044810868784`, 1, 0.6733409180033553], 
              Hue[0.16188033698126575`, 1, 0.7758579949490166], 
              Hue[0.6462993655088348, 1, 0.10512395544930561`], 
              Hue[0.6113145465027295, 1, 0.15356447407314378`], 
              Hue[0.009190606281216818, 1, 0.9872745451490843], 
              Hue[0.10192231708213961`, 1, 0.8588767917324222], 
              Hue[0.626236343332304, 1, 0.13290352461680977`], 
              Hue[0.6404146954018882, 1, 0.11327196021277018`], 
              Hue[0.35661292578688397`, 1, 0.5062282566027761], 
              Hue[0.4766297963415239, 1, 0.34005105121942847`], 
              Hue[0.6363946998800896, 1, 0.11883810785833758`], 
              Hue[0.642177565314562, 1, 0.11083106341060636`], 
              Hue[0.4990498555146523, 1, 0.3090078923643277], 
              Hue[0.38407906237489486`, 1, 0.4681982213270687], 
              Hue[0.6353271518792264, 1, 0.12031625124414803`], 
              Hue[0.6347972290406643, 1, 0.12104999055908032`], 
              Hue[0.126208933563686, 1, 0.8252491689118194], 
              Hue[0.014056189508838246`, 1, 0.9805375837569932], 
              Hue[0.5703368420715813, 1, 0.2103028340547336], 
              Hue[0.6499938764801539, 1, 0.10000847871978681`], 
              Hue[0.13907240447967162`, 1, 0.8074382091819932], 
              Hue[0.206234833567375, 1, 0.7144440765990193], 
              Hue[0.6461724975783577, 1, 0.10529961873765863`], 
              Hue[0.639755663521713, 1, 0.11418446589301287`], 
              Hue[0.5755106243318601, 1, 0.20313913554050145`], 
              Hue[0.6101188696221297, 1, 0.1552200266770512], 
              Hue[0.6385664471647494, 1, 0.11583107315650085`], 
              Hue[0.4962611137797486, 1, 0.3128692270741944], 
              Hue[0.6112587034540625, 1, 0.15364179521745194`], 
              Hue[0.5647515913852769, 1, 0.2180362580819243], 
              Hue[0.38951746650987834`, 1, 0.46066812329401463`], 
              Hue[0.6417509020645283, 1, 0.11142182791065311`], 
              Hue[0.35348722900874785`, 1, 0.5105561444494261], 
              Hue[0.3831835355037059, 1, 0.4694381816102534], 
              Hue[0.6242053848513882, 1, 0.1357156209750009], 
              Hue[0.11453389651630197`, 1, 0.8414146048235819], 
              Hue[0.474827196504712, 1, 0.34254695868578344`], 
              Hue[0.49392475646399925`, 1, 0.3161041833575395], 
              Hue[0.021809295634924286`, 1, 0.9698025137362587], 
              Hue[0.5918416876359572, 1, 0.18052689404252079`], 
              Hue[0.24418650460716151`, 1, 0.6618956090054687], 
              Hue[0.16560418625754558`, 1, 0.7707018959510907], 
              Hue[0.648012158323168, 1, 0.10275239616792121`], 
              Hue[0.12019406549786082`, 1, 0.8335774477721928], 
              Hue[0.3881962348094578, 1, 0.4624975210330584], 
              Hue[0.5567136217025259, 1, 0.22916575456573335`], 
              Hue[0.21083927106807981`, 1, 0.7080687015980434], 
              Hue[0.5951502760186179, 1, 0.17594577166652903`], 
              Hue[0.4705152646825371, 1, 0.34851732582417944`], 
              Hue[0.40678637868002354`, 1, 0.4367573218276598], 
              Hue[0.6487317379032762, 1, 0.10175605521084831`], 
              Hue[0.4924517517173722, 1, 0.3181437283913308], 
              Hue[0.5587608185800569, 1, 0.2263311742737674], 
              Hue[0.6358590305268929, 1, 0.11957980388584069`], 
              Hue[0.6441721465122692, 1, 0.1080693355983966], 
              Hue[0.5631657240597522, 1, 0.22023207437880477`], 
              Hue[0.5227790207560362, 1, 0.27615212510702675`], 
              Hue[0.6482460432194023, 1, 0.1024285555423661], 
              Hue[0.4175346006872705, 1, 0.42187516827916394`], 
              Hue[0.5156276325994723, 1, 0.2860540471699615], 
              Hue[0.581148546260745, 1, 0.19533278210050709`], 
              Hue[0.23612163824170335`, 1, 0.6730623470499493], 
              Hue[0.6010475345225503, 1, 0.1677803368149303], 
              Hue[0.36425333544204846`, 1, 0.4956492278494714], 
              Hue[0.18179205860930303`, 1, 0.7482879188486573], 
              Hue[0.6495670470822278, 1, 0.10059947327076152`], 
              Hue[0.13574424899463355`, 1, 0.8120464244689689], 
              Hue[0.2753646491657668, 1, 0.6187258703858614], 
              Hue[0.5919670363496605, 1, 0.18035333428508543`], 
              Hue[0.0025881155680664847`, 1, 0.9964164553672926], 
              Hue[0.5056735312922054, 1, 0.2998366489800233], 
              Hue[0.4246413660202546, 1, 0.4120350316642629], 
              Hue[0.11631838726565158`, 1, 0.8389437714783285], 
              Hue[0.6371349119384484, 1, 0.11781319885445608`], 
              Hue[0.2991716299221076, 1, 0.5857623585693895], 
              Hue[0.3776484843591628, 1, 0.4771020985796207], 
              Hue[0.6329049030901149, 1, 0.12367013418291775`], 
              Hue[0.35221778599738857`, 1, 0.5123138347728466], 
              Hue[0.5595400280084365, 1, 0.22525226891139566`], 
              Hue[0.5953416464468912, 1, 0.1756807972273813], 
              Hue[0.48016677103325484`, 1, 0.33515370164626257`], 
              Hue[0.6408646407146539, 1, 0.11264895901047932`], 
              Hue[0.5872829172808902, 1, 0.18683903761107512`], 
              Hue[0.627802329532821, 1, 0.13073523603147869`], 
              Hue[0.606888728553596, 1, 0.15969252969502098`], 
              Hue[0.4971911181976065, 1, 0.311581528649468], 
              Hue[0.6429849338016466, 1, 0.10971316858233551`], 
              Hue[0.4874130758473534, 1, 0.3251203565190492], 
              Hue[0.4399820472917616, 1, 0.3907940883652532], 
              Hue[0.6425606660498503, 1, 0.1103006162386688], 
              Hue[0.2644163767142445, 1, 0.6338850168571999], 
              Hue[0.5011154199088566, 1, 0.3061478801261986], 
              Hue[0.5190574756759574, 1, 0.2813050336794437], 
              Hue[0.10608738943152252`, 1, 0.8531097684794304], 
              Hue[0.5971692612397725, 1, 0.17315025366800732`], 
              Hue[0.3122360370464329, 1, 0.56767317947417], 
              Hue[0.11557814076338635`, 1, 0.8399687281737728], 
              Hue[0.65, 1, 0.1], 
              Hue[0.08127684310591099, 1, 0.8874628326225847], 
              Hue[0.3378461432831502, 1, 0.5322130323771767], 
              Hue[0.5752659774094253, 1, 0.2034778774331035], 
              Hue[0.07392530029353117, 1, 0.8976418919012645], 
              Hue[0.5442299892937015, 1, 0.24645078405487492`], 
              Hue[0.4273493017541496, 1, 0.4082855821865621], 
              Hue[0.2716416167924946, 1, 0.6238808382873151], 
              Hue[0.6474615304008184, 1, 0.10351480406040525`], 
              Hue[0.3936990016316188, 1, 0.4548783054331432], 
              Hue[0.48136243415919283`, 1, 0.3334981680872715], 
              Hue[0.6384037960053478, 1, 0.1160562824541339], 
              Hue[0.47229087536342385`, 1, 0.3460587879583362], 
              Hue[0.6077607594246133, 1, 0.15848510233515084`], 
              Hue[0.6108867204606017, 1, 0.15415684859301315`], 
              Hue[0.6498698202752347, 1, 0.10018024884967511`], 
              Hue[0.5212411408134443, 1, 0.278281497335231], 
              Hue[0.5655921550345658, 1, 0.21687240072137043`], 
              Hue[0.6209688530508927, 1, 0.14019697269876402`], 
              Hue[0.38000706503530757`, 1, 0.47383637148957414`], 
              Hue[0.5916784968437835, 1, 0.18075285052399218`], 
              Hue[0.4733628102845675, 1, 0.3445745703752142], 
              Hue[0.28044608080007566`, 1, 0.611690041969126], 
              Hue[0.6488004996171335, 1, 0.10166084668396906`], 
              Hue[0.21133759507606242`, 1, 0.7073787145100674], 
              Hue[0.3190718639229781, 1, 0.5582081884143381], 
              Hue[0.6128671834595029, 1, 0.151414669056073], 
              Hue[0.02597667424796679, 1, 0.9640322971951228], 
              Hue[0.45214033427832323`, 1, 0.37395953715309094`], 
              Hue[0.43824633407403196`, 1, 0.39319738358980194`], 
              Hue[0.03484408393598348, 1, 0.9517543453194075], 
              Hue[0.6198096124680287, 1, 0.14180207504426806`], 
              Hue[0.25208273334760545`, 1, 0.6509623692110078], 
              Hue[0.23290212519315506`, 1, 0.6775201343479391], 
              Hue[0.6393279217806054, 1, 0.11477672368839252`], 
              Hue[0.21800241505864582`, 1, 0.6981505022264904], 
              Hue[0.4966646823218198, 1, 0.31231043986209567`], 
              Hue[0.5636127668105513, 1, 0.21961309210846752`], 
              Hue[0.35768501914289136`, 1, 0.5047438196483043], 
              Hue[0.6203312239244946, 1, 0.1410798437968537], 
              Hue[0.5390955225916931, 1, 0.2535600456422712], 
              Hue[0.5123971870321632, 1, 0.2905269718016202], 
              Hue[0.6497246723165622, 1, 0.1003812229462985], 
              Hue[0.5747313195843998, 1, 0.20421817288313873`], 
              Hue[0.6249109362556732, 1, 0.13473870364599103`], 
              Hue[0.4934970714847269, 1, 0.3166963625596089], 
              Hue[0.6297183190701122, 1, 0.1280823274413831], 
              Hue[0.4103718846903287, 1, 0.43179277504416025`], 
              Hue[0.6499891407580323, 1, 0.10001503587349385`], 
              Hue[0.30300720104228623`, 1, 0.5804515677876037], 
              Hue[0.5805086672221976, 1, 0.1962187684615726], 
              Hue[0.09938896079518222, 1, 0.8623845158220554], 
              Hue[0.5426691064747224, 1, 0.24861200641961503`], 
              Hue[0.058055219243921874`, 1, 0.9196158502776467], 
              Hue[0.6350606744295779, 1, 0.12068522002058443`], 
              Hue[0.15522461920553626`, 1, 0.7850736041769498], 
              Hue[0.6240240974073058, 1, 0.13596663435911505`], 
              Hue[0.08613915930400928, 1, 0.8807303948098333], 
              Hue[0.47122600987211416`, 1, 0.3475332171001496], 
              Hue[0.2339415633507822, 1, 0.6760809122835324], 
              Hue[0.62952633956107, 1, 0.1283481452231339], 
              Hue[0.42899828080682606`, 1, 0.40600238042131775`], 
              Hue[0.6485984912347582, 1, 0.10194055059802719`], 
              Hue[0.47892130603756206`, 1, 0.33687819164029875`], 
              Hue[0.5845067411449829, 1, 0.19068297379925447`], 
              Hue[0.6488496467430169, 1, 0.10159279681736127`], 
              Hue[0.5409933467492881, 1, 0.25093228911637033`], 
              Hue[0.6386698203655312, 1, 0.11568794103234137`], 
              Hue[0.3934541755286285, 1, 0.45521729542189904`], 
              Hue[0.5553200151069826, 1, 0.23109536369802414`], 
              Hue[0.24947030276886512`, 1, 0.6545795807815714], 
              Hue[0.6331483745042797, 1, 0.12333301991715122`], 
              Hue[0.2839931121849219, 1, 0.6067787677439542], 
              Hue[0.6425282041886063, 1, 0.11034556343116046`], 
              Hue[0.06932136573638026, 1, 0.9040165705188581], 
              Hue[0.3651127317607144, 1, 0.4944592944851647], 
              Hue[0.5242473018055698, 1, 0.27411912057690346`], 
              Hue[0.004661773713127593, 1, 0.9935452363972079], 
              Hue[0.5720082813777299, 1, 0.20798853347698942`], 
              Hue[0.33709491884207254`, 1, 0.533253189295592], 
              Hue[0.16724614621688705`, 1, 0.7684284129304642], 
              Hue[0.6499816891900825, 1, 0.10002535342911661`], 
              Hue[0.25058727450947665`, 1, 0.6530330045253401], 
              Hue[0.6034983404819593, 1, 0.1643869131788257], 
              Hue[0.348889732603251, 1, 0.5169219087031909], 
              Hue[0.5932982110070544, 1, 0.17851016937484787`], 
              Hue[0.4937314253062769, 1, 0.3163718726528474], 
              Hue[0.6484665278617742, 1, 0.10212326911446656`], 
              Hue[0.5792426420259874, 1, 0.19797172642555588`], 
              Hue[0.6367815126745209, 1, 0.11830252091220193`], 
              Hue[0.5071778533129704, 1, 0.29775374156665646`], 
              Hue[0.6495189166220575, 1, 0.10066611544638188`], 
              Hue[0.44986148382637003`, 1, 0.37711486854810305`], 
              Hue[0.6191955976605886, 1, 0.14265224939303123`], 
              Hue[0.24135455546719287`, 1, 0.6658167693531175], 
              Hue[0.5557531385808396, 1, 0.2304956542726836], 
              Hue[0.13421616363723365`, 1, 0.8141622349638302], 
              Hue[0.6338925204385715, 1, 0.1223026640081319], 
              Hue[0.21921126445831168`, 1, 0.69647671075003], 
              Hue[0.6351985254505255, 1, 0.12049434937619549`], 
              Hue[0.028879007692298897`, 1, 0.9600136816568169], 
              Hue[0.5066042273018267, 1, 0.2985479929667014], 
              Hue[0.08431906605364659, 1, 0.8832505239257201], 
              Hue[0.6010440465914457, 1, 0.16778516625799833`], 
              Hue[0.3599770369389085, 1, 0.5015702565461267], 
              Hue[0.6482532999862228, 1, 0.10241850771138375`], 
              Hue[0.36749176975684655`, 1, 0.49116524187513555`], 
              Hue[0.6199867292044428, 1, 0.14155683648615622`], 
              Hue[0.4727708769141317, 1, 0.3453941704265869], 
              Hue[0.6270825808141196, 1, 0.13173181118044974`], 
              Hue[0.5981468297942456, 1, 0.17179669720796759`], 
              Hue[0.6465744825912025, 1, 0.10474302410448887`], 
              Hue[0.5058281564477345, 1, 0.2996225526108292], 
              Hue[0.5960080586829062, 1, 0.17475807259289916`], 
              Hue[0.378609413551866, 1, 0.4757715812358778], 
              Hue[0.6214423991735536, 1, 0.1395412934520027], 
              Hue[0.32651686178642647`, 1, 0.5478997298341788], 
              Hue[0.6460952020143509, 1, 0.10540664336474498`], 
              Hue[0.15295823314058027`, 1, 0.7882116771899658], 
              Hue[0.5624349633891613, 1, 0.22124389684577667`], 
              Hue[0.009690966337112306, 1, 0.9865817389178445], 
              Hue[0.5295779780248968, 1, 0.26673818427321994`], 
              Hue[0.09040135536954197, 1, 0.8748288925652496], 
              Hue[0.6457107060040022, 1, 0.105939022455997], 
              Hue[0.17751331625822708`, 1, 0.7542123313347625], 
              Hue[0.6069185327044829, 1, 0.1596512624091776], 
              Hue[0.20451414032037324`, 1, 0.7168265749410216], 
              Hue[0.5502875031380062, 1, 0.2380634571935298], 
              Hue[0.3776094897536624, 1, 0.47715609111031365`], 
              Hue[0.6390753744305938, 1, 0.11512640463456238`], 
              Hue[0.5132494417485682, 1, 0.2893469268096749], 
              Hue[0.6451323182441132, 1, 0.10673986704661248`], 
              Hue[0.5740398654544457, 1, 0.20517557090922894`], 
              Hue[0.6323622087946751, 1, 0.12442155705352678`], 
              Hue[0.49407671994897634`, 1, 0.3158937723783405], 
              Hue[0.6210272966313244, 1, 0.1401160508181663], 
              Hue[0.3987356629710747, 1, 0.44790446665543504`], 
              Hue[0.6477532687517265, 1, 0.10311085865145571`], 
              Hue[0.3270301442039884, 1, 0.5471890311021699], 
              Hue[0.6048215072428785, 1, 0.16255483612524518`], 
              Hue[0.10427786129981476`, 1, 0.8556152689694873], 
              Hue[0.03706479406285368, 1, 0.9486795159129717], 
              Hue[0.616801473733582, 1, 0.14596719021504045`], 
              Hue[0.6393370814456668, 1, 0.1147640410752306], 
              Hue[0.10054946522966379`, 1, 0.8607776635281578], 
              Hue[0.22041240871802847`, 1, 0.6948135879288836], 
              Hue[0.6142869534754534, 1, 0.14944883364937223`], 
              Hue[0.6499956264921607, 1, 0.10000605562623908`], 
              Hue[0.4848770934605278, 1, 0.3286317167469615], 
              Hue[0.6469146041246788, 1, 0.10427208659659853`], 
              Hue[0.6445021002099918, 1, 0.10761247663231907`], 
              Hue[0.40429638303434356`, 1, 0.4402050081062936], 
              Hue[0.24048885883209703`, 1, 0.667015426232481], 
              Hue[0.6189839473709162, 1, 0.14294530364026992`], 
              Hue[0.6489227706014852, 1, 0.10149154839794365`], 
              Hue[0.09998212832914433, 1, 0.8615632069288771], 
              Hue[0.00003576200292432219, 1, 0.9999504833805664], 
              Hue[0.5408863504863284, 1, 0.2510804377881607], 
              Hue[0.13964322462753742`, 1, 0.8066478428234096], 
              Hue[0.6465362252224868, 1, 0.10479599584578755`], 
              Hue[0.2730642893341784, 1, 0.6219109839988299], 
              Hue[0.6197567403218697, 1, 0.14187528263125748`], 
              Hue[0.34901449559524117`, 1, 0.5167491599450507], 
              Hue[0.4862249888553213, 1, 0.32676540004647825`], 
              Hue[0.6454631927457629, 1, 0.10628173312125141`], 
              Hue[0.5828562785620007, 1, 0.19296822968338365`], 
              Hue[0.5014275816815756, 1, 0.30571565613320306`], 
              Hue[0.6471730638514168, 1, 0.10391421928265371`], 
              Hue[0.6328275196147464, 1, 0.12377728053342821`], 
              Hue[0.25076430358422996`, 1, 0.6527878873449123], 
              Hue[0.11753768089193373`, 1, 0.8372555187650148], 
              Hue[0.6179877840082608, 1, 0.1443246067577928], 
              Hue[0.6462992759385341, 1, 0.10512407946972209`], 
              Hue[0.052050137083394676`, 1, 0.927930579422992], 
              Hue[0.07631764958727538, 1, 0.8943294082637726], 
              Hue[0.5749876659496169, 1, 0.20386323176206894`], 
              Hue[0.6499815772541457, 1, 0.10002550841733665`], 
              Hue[0.37928684985292066`, 1, 0.4748335925113407], 
              Hue[0.6301120945449779, 1, 0.12753709986079986`], 
              Hue[0.4716352252654986, 1, 0.34696661117084815`], 
              Hue[0.6180454340175556, 1, 0.1442447836679999], 
              Hue[0.6487890991156452, 1, 0.1016766319937221], 
              Hue[0.5128692287890371, 1, 0.2898733755228718], 
              Hue[0.3777450241220441, 1, 0.4769684281387082], 
              Hue[0.6075903680461916, 1, 0.15872102885911935`], 
              Hue[0.64980857503996, 1, 0.10026504994467077`], 
              Hue[0.1799881837811254, 1, 0.7507855916876724], 
              Hue[0.5900654255205231, 1, 0.1829863338946603], 
              Hue[0.014293956323677248`, 1, 0.9802083681672161], 
              Hue[0.05971288785228013, 1, 0.9173206168199197], 
              Hue[0.6356456338515594, 1, 0.11987527620553319`], 
              Hue[0.21310985613503286`, 1, 0.7049248145822622], 
              Hue[0.6256462752214601, 1, 0.13372054200105532`], 
              Hue[0.20876909745178435`, 1, 0.7109350958359909], 
              Hue[0.3663502908874502, 1, 0.49274575107891516`], 
              Hue[0.6308097624612072, 1, 0.1265710981306361], 
              Hue[0.6481041211935342, 1, 0.10262506296279884`], 
              Hue[0.5739062836713131, 1, 0.20536053030125873`], 
              Hue[0.4945364533093577, 1, 0.31525721849473554`], 
              Hue[0.6371062929371423, 1, 0.1178528251639569], 
              Hue[0.6482855553937834, 1, 0.10237384637783843`], 
              Hue[0.2819713646718957, 1, 0.6095781104542982], 
              Hue[0.09999082159192008, 1, 0.8615511701034952], 
              Hue[0.571923742744653, 1, 0.2081055869689421], 
              Hue[0.0843859890020775, 1, 0.8831578613817389], 
              Hue[0.6462220108521386, 1, 0.10523106189703899`], 
              Hue[0.6024841798819822, 1, 0.16579113554802466`], 
              Hue[0.0772130066281298, 1, 0.8930896831302818], 
              Hue[0.25113703535567344`, 1, 0.6522717971998367], 
              Hue[0.6406306407874567, 1, 0.11297295890967544`], 
              Hue[0.6446723397689567, 1, 0.1073767603199062], 
              Hue[0.47468657808708525`, 1, 0.3427416611101897], 
              Hue[0.6498658429391407, 1, 0.10018575593042058`], 
              Hue[0.6307887529196218, 1, 0.12660018826513914`], 
              Hue[0.3853026575625859, 1, 0.46650401260565033`], 
              Hue[0.2628873662510037, 1, 0.6360021082678411], 
              Hue[0.6431808163402932, 1, 0.10944194660574784`], 
              Hue[0.6304502898317603, 1, 0.12706882946371653`], 
              Hue[0.044462303753853405`, 1, 0.9384368101869722], 
              Hue[0.016354103361823524`, 1, 0.977355856883629], 
              Hue[0.5984735795842252, 1, 0.17134427442184202`], 
              Hue[0.6475296254405913, 1, 0.10342051862071971`], 
              Hue[0.23204715439283796`, 1, 0.6787039400714551], 
              Hue[0.3518150994038084, 1, 0.5128714008254961], 
              Hue[0.6498731100836089, 1, 0.10017569373038766`], 
              Hue[0.5765178069786774, 1, 0.20174457495260056`], 
              Hue[0.6407485626239048, 1, 0.11280968252074726`], 
              Hue[0.5143399284864486, 1, 0.28783702209568657`], 
              Hue[0.6499039451212583, 1, 0.10013299906287315`], 
              Hue[0.6018700427009936, 1, 0.16664147933708578`], 
              Hue[0.23643423788680318`, 1, 0.6726295167721187], 
              Hue[0.15577475018999587`, 1, 0.7843118843523135], 
              Hue[0.6445056759274252, 1, 0.10760752563894962`], 
              Hue[0.6169486842789533, 1, 0.14576336022914152`], 
              Hue[0.012271328261605818`, 1, 0.983008930099315], 
              Hue[0.09774830348722685, 1, 0.864656195171532], 
              Hue[0.6218877982262759, 1, 0.1389245870713103], 
              Hue[0.6424574621511778, 1, 0.11044351394452301`], 
              Hue[0.35845097145360594`, 1, 0.5036832702950071], 
              Hue[0.4756520640169203, 1, 0.3414048344381104], 
              Hue[0.634716573627018, 1, 0.12116166728566741`], 
              Hue[0.6432019364974254, 1, 0.10941270331125709`], 
              Hue[0.5002068356593151, 1, 0.307405919856333], 
              Hue[0.382600063389645, 1, 0.47024606607587627`], 
              Hue[0.6328814468261108, 1, 0.12370261208692357`], 
              Hue[0.6376435054632014, 1, 0.11710899243556736`], 
              Hue[0.1308870991886264, 1, 0.8187717088157481], 
              Hue[0.01228493299365574, 1, 0.9829900927780152], 
              Hue[0.562742236268515, 1, 0.2208184420897485], 
              Hue[0.6498786574617158, 1, 0.10016801274531664`], 
              Hue[0.14615657334491117`, 1, 0.7976293599839692], 
              Hue[0.2052678060201527, 1, 0.71578303781825], 
              Hue[0.645044432144193, 1, 0.10686155549265582`], 
              Hue[0.6409638434435966, 1, 0.11251160138578938`], 
              Hue[0.5751044601060074, 1, 0.2037015167762975], 
              Hue[0.49497170529052237`, 1, 0.3146545619054306], 
              Hue[0.39381281886222147`, 1, 0.4547207123446164], 
              Hue[0.6452086750371175, 1, 0.10663414225629886`], 
              Hue[0.10874693147974013`, 1, 0.8494273256434368], 
              Hue[0.028696130260052688`, 1, 0.9602668965630039], 
              Hue[0.605124115003997, 1, 0.16213584076369644`], 
              Hue[0.6445242210546247, 1, 0.10758184777051967`], 
              Hue[0.1097347580570539, 1, 0.8480595657671561], 
              Hue[0.21511606256506954`, 1, 0.7021469902945191], 
              Hue[0.6497022953693502, 1, 0.10041220641166898`], 
              Hue[0.6456367176899767, 1, 0.1060414678138785], 
              Hue[0.6466359429758812, 1, 0.10465792511031832`], 
              Hue[0.2377220948369122, 1, 0.6708463302258139], 
              Hue[0.6499635018803563, 1, 0.10005053585796822`], 
              Hue[0.00041386288889921907`, 1, 0.9994269590769087], 
              Hue[0.6425764595227332, 1, 0.11027874835313865`], 
              Hue[0.3502337284595699, 1, 0.5150609913636724], 
              Hue[0.6433614997109586, 1, 0.10919176963098044`], 
              Hue[0.4991150679377009, 1, 0.30891759824010645`], 
              Hue[0.6453005346918415, 1, 0.10650695196514265`], 
              Hue[0.638190544911533, 1, 0.11635155319941579`], 
              Hue[0.25707920805249096`, 1, 0.6440441734657817], 
              Hue[0.11113697261831235`, 1, 0.8461180379131059], 
              Hue[0.6081600838625736, 1, 0.1579321915748981], 
              Hue[0.6490836386282325, 1, 0.10126880805321657`], 
              Hue[0.07441328228183242, 1, 0.8969662245328474], 
              Hue[0.6492588172155249, 1, 0.10102625308619634`], 
              Hue[0.47174501213300457`, 1, 0.34681459858507063`], 
              Hue[0.6494686921689817, 1, 0.10073565699679454`], 
              Hue[0.37848906149462086`, 1, 0.47593822254590956`], 
              Hue[0.6498900024478043, 1, 0.10015230430304031`], 
              Hue[0.01926397360475607, 1, 0.9733268057780301], 
              Hue[0.6284341175249505, 1, 0.1298604526577609], 
              Hue[0.633147299839633, 1, 0.12333450791435427`], 
              Hue[0.21277323204193926`, 1, 0.7053909094803918], 
              Hue[0.36167962367830914`, 1, 0.49921282875311046`], 
              Hue[0.6490917016699589, 1, 0.10125764384159544`], 
              Hue[0.5741981999319451, 1, 0.2049563385557684], 
              Hue[0.4938141054872642, 1, 0.3162573924022496], 
              Hue[0.6496370861128733, 1, 0.10050249615140629`], 
              Hue[0.0990000922087666, 1, 0.8629229492494], 
              Hue[0.6415515398578702, 1, 0.11169786788910285`], 
              Hue[0.6140013403745077, 1, 0.1498442979429893], 
              Hue[0.08097829401160461, 1, 0.8878762082916243], 
              Hue[0.6356063808733468, 1, 0.11992962648305838`], 
              Hue[0.646941097471376, 1, 0.1042354035011718], 
              Hue[0.47658388051399697`, 1, 0.3401146269806196], 
              Hue[0.6494788948787492, 1, 0.10072153016788576`], 
              Hue[0.3890197376200646, 1, 0.4613572863722183], 
              Hue[0.25564279070537727`, 1, 0.6460330590233238], 
              Hue[0.638700503334178, 1, 0.11564545692190731`], 
              Hue[0.6371911148116252, 1, 0.11773537949159603`], 
              Hue[0.056127699688243715`, 1, 0.9222847235085857], 
              Hue[0.00963782848580852, 1, 0.9866553144042651], 
              Hue[0.6494806744619461, 1, 0.10071906612961308`], 
              Hue[0.24077743066046287`, 1, 0.6666158652393591], 
              Hue[0.34997679163431056`, 1, 0.5154167500448008], 
              Hue[0.6493678000434692, 1, 0.10087535378596584`], 
              Hue[0.5777654067127451, 1, 0.20001712916696832`], 
              Hue[0.6499625529937991, 1, 0.10005184970089348`], 
              Hue[0.23832170624633214`, 1, 0.6700160990435401], 
              Hue[0.6398792414374274, 1, 0.11401335800971601`], 
              Hue[0.6269449649917861, 1, 0.13192235616521936`], 
              Hue[0.01972862341291992, 1, 0.9726834445051877], 
              Hue[0.09037073267991624, 1, 0.8748712932124237], 
              Hue[0.6121445895277615, 1, 0.15241518373079171`], 
              Hue[0.6458421509317543, 1, 0.10575702178680177`], 
              Hue[0.362634929511148, 1, 0.49789009759994896`], 
              Hue[0.4740046267932037, 1, 0.34368590136325644`], 
              Hue[0.6450334299392295, 1, 0.10687678931491298`], 
              Hue[0.5028234560095954, 1, 0.3037829070636371], 
              Hue[0.3802170776654279, 1, 0.4735455847709461], 
              Hue[0.6274838572174445, 1, 0.13117619769892305`], 
              Hue[0.6424590148349896, 1, 0.1104413640746299], 
              Hue[0.14126691900379051`, 1, 0.8043996506101362], 
              Hue[0.010087352033033459`, 1, 0.9860328971850306], 
              Hue[0.6485334158854615, 1, 0.10203065492782251`], 
              Hue[0.2042656987886805, 1, 0.7171705709079809], 
              Hue[0.6423503797987662, 1, 0.11059178181709306`], 
              Hue[0.5744584343541731, 1, 0.204596013971145], 
              Hue[0.4935841846917136, 1, 0.31657574427301194`], 
              Hue[0.6493549032457401, 1, 0.10089321089051378`], 
              Hue[0.10115224365038378`, 1, 0.8599430472533148], 
              Hue[0.6267952048562974, 1, 0.13212971635281912`], 
              Hue[0.6324881042062831, 1, 0.12424724032976184`], 
              Hue[0.09267279382202231, 1, 0.8716838239387383], 
              Hue[0.6496227752929131, 1, 0.10052231113288951`], 
              Hue[0.647990404109074, 1, 0.10278251738743592`], 
              Hue[0.6418455177835248, 1, 0.11129082153050415`], 
              Hue[0.24441085251951855`, 1, 0.6615849734345128], 
              Hue[0.6464427145852274, 1, 0.10492547211276204`], 
              Hue[0.0014547525174455345`, 1, 0.9979857272835368], 
              Hue[0.6490048336687713, 1, 0.10137792261247067`], 
              Hue[0.3485687629316121, 1, 0.5173663282485371], 
              Hue[0.6471653890296631, 1, 0.10392484595892801`], 
              Hue[0.6485845034879243, 1, 0.10195991824748954`], 
              Hue[0.2455114200005779, 1, 0.6600611107684307], 
              Hue[0.6265813284158185, 1, 0.13242585296271292`], 
              Hue[0.6416622054200444, 1, 0.11154463864916933`], 
              Hue[0.07962601075268316, 1, 0.8897486004962848], 
              Hue[0.6496407411427715, 1, 0.100497435340778], 
              Hue[0.4719787544106051, 1, 0.34649095543146985`], 
              Hue[0.647825637947281, 1, 0.1030106551499187], 
              Hue[0.3777837180159948, 1, 0.47691485197785344`], 
              Hue[0.6485453293267944, 1, 0.10201415939366927`], 
              Hue[0.011096371753602674`, 1, 0.9846357929565501], 
              Hue[0.6414148437163875, 1, 0.1118871394696174], 
              Hue[0.2060165129843588, 1, 0.7147463666370417], 
              Hue[0.6467781991772978, 1, 0.10446095498527988`], 
              Hue[0.5738544100849969, 1, 0.20543235526692744`], 
              Hue[0.4956631586955288, 1, 0.313697164883114], 
              Hue[0.6459272115851112, 1, 0.10563924549753838`], 
              Hue[0.10235937890632085`, 1, 0.8582716292066327], 
              Hue[0.6490439549773103, 1, 0.10132375464680125`], 
              Hue[0.07485909596817264, 1, 0.8963489440440687], 
              Hue[0.6445849666493163, 1, 0.10749773848556203`], 
              Hue[0.6418172172254437, 1, 0.11133000691861646`], 
              Hue[0.473269756792531, 1, 0.3447034136718802], 
              Hue[0.6499994089646169, 1, 0.1000008183566842], 
              Hue[0.38228587667049413`, 1, 0.4706810938408543], 
              Hue[0.6465566902600788, 1, 0.10476765963989094`], 
              Hue[0.03439249497352759, 1, 0.9523796223443465], 
              Hue[0.02477214383222137, 1, 0.9657001085400012], 
              Hue[0.6441387962800467, 1, 0.10811551284301238`], 
              Hue[0.22444239660245185`, 1, 0.6892336047042974], 
              Hue[0.3543900929873455, 1, 0.5093060250944448], 
              Hue[0.6499890195826769, 1, 0.10001520365475516`], 
              Hue[0.5755052086800244, 1, 0.20314663413535083`], 
              Hue[0.649333993905246, 1, 0.10092216228504398`], 
              Hue[0.23569302318929125`, 1, 0.6736558140455967], 
              Hue[0.647742485169804, 1, 0.10312578976488676`], 
              Hue[0.006547572672833679, 1, 0.9909341301453072], 
              Hue[0.6302297340871472, 1, 0.12737421434087315`], 
              Hue[0.6381398831255919, 1, 0.11642170028764207`], 
              Hue[0.35496031165829056`, 1, 0.5085164915500592], 
              Hue[0.4777118512091135, 1, 0.3385528214027659], 
              Hue[0.4979965854471493, 1, 0.31046626630394714`], 
              Hue[0.3857500425464611, 1, 0.46588455647413074`], 
              Hue[0.6375981709118848, 1, 0.11717176335277504`], 
              Hue[0.631661328777448, 1, 0.125392006308149], 
              Hue[0.12188162022977989`, 1, 0.8312408335279972], 
              Hue[0.016272891014509572`, 1, 0.9774683047491406], 
              Hue[0.6497372850682618, 1, 0.10036375913625298`], 
              Hue[0.20751005036103898`, 1, 0.7126783918077922], 
              Hue[0.6471543641962109, 1, 0.1039401111129388], 
              Hue[0.5759709138701251, 1, 0.20250181156444214`]}], {
           DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
            DisplayFunction -> Identity, ImageSize -> 400, PlotLabel -> None, 
            PlotRange -> All, PlotLabel -> "Interference Intensity", 
            FormatType -> OutputForm, Frame -> True, 
            DisplayFunction -> ((Print[#]; #)& ), AspectRatio -> 
            GoldenRatio^(-1), Axes -> True, AxesOrigin -> {0, 0}, 
            DisplayFunction :> Identity, ImageSize -> 400, 
            PlotRange -> {{-11.578039757381744`, 4.8320757775579155`}, {0., 
             8.317250542547933}}, PlotRangeClipping -> True, PlotRangePadding -> {
              Scaled[0.02], 
              Scaled[0.02]}}]}, ControlType -> 
         None}, {{$CellContext`systemname23351200811816136199212$$, {
           
           Optica`Optica`Source[{}, 
            Optica`Optica`BeamWaist -> {0.3385904851999627, False}, 
            Optica`Optica`SymbolicBeamWaist -> {
             0.33868171889955323`/Optica`Optica`Air, False}, 
            Optica`Optica`WaistDistance -> {-2922.571801227168, False}, 
            Optica`Optica`SymbolicWaistDistance -> {(-1999.9999999999998`) (
                2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
               Rational[1, 2], False}, 
            Optica`Optica`BeamSpotSize -> {1.5, False}, 
            Optica`Optica`BeamDivergence -> {0.001, False}, 
            Optica`Optica`ComplexBeamParameter -> {
              Complex[2922.571801227168, 677.1809703999254], False}, 
            Optica`Optica`BeamCurvature -> {-3079.4795173966163`, False^(-1)},
             Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{
               1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
            Optica`Optica`SymbolicBeamCurvature -> {(
               1999.9999999999998` (2.25 - 0.114705306716756 
                 Optica`Optica`Air^(-2))^Rational[1, 2]) (
               1 + (0.114705306716756/(2.25 - 0.114705306716756 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 
              False^(-1)}, Optica`Optica`SymbolicBeamSpotSize -> {1.5, False},
             Optica`Optica`SymbolicBeamDivergence -> {0.001, False}, 
            Optica`Optica`SymbolicComplexBeamParameter -> {(
               0.0005 ((2.25 - 0.114705306716756 Optica`Optica`Air^(-2))^
                  Rational[-1, 2]/(
                 1 + (0.114705306716756/(2.25 - 0.114705306716756 
                   Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2))) + 
               Complex[0, -0.00007526260419990074]/Optica`Optica`Air)^(-1), 
              False}, Optica`Optica`SymbolicSourceTransformation -> {{-50, 
               Optica`Optica`PosH, 
               0}, {{(1 + Optica`Optica`SlopeH^2)^Rational[-1, 2], 
                Optica`Optica`SlopeH (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], 
                0}, {(-Optica`Optica`SlopeH) (1 + Optica`Optica`SlopeH^2)^
                 Rational[-1, 2], (1 + Optica`Optica`SlopeH^2)^
                Rational[-1, 2], 0}, {0, 0, 1}}}, 
            Optica`Optica`SymbolicWaveLength -> Rational[133, 250], 
            Optica`Optica`WaveLength -> 0.532, 
            Optica`Optica`BeamScaleLength -> {677.1809703999253, False}, 
            Optica`Optica`SymbolicBeamScaleLength -> {
             677.3634377991064/Optica`Optica`Air, False}, 
            Optica`Optica`BirthPoint -> {-3079.4795173966163`, 0, 0}, 
            Optica`Optica`SymbolicBirthPoint -> {(
               1999.9999999999998` (2.25 - 0.114705306716756 
                 Optica`Optica`Air^(-2))^Rational[1, 2]) (
               1 + (0.114705306716756/(2.25 - 0.114705306716756 
                 Optica`Optica`Air^(-2))) Optica`Optica`Air^(-2)), 0, 0}, 
            Optica`Optica`CoordinateSystem -> 
            Optica`Optica`CartesianCoordinates, FullForm -> False, 
            Optica`Optica`FarField -> False, Optica`Optica`SpatialScale -> 1, 
            Optica`Optica`SourceDescription :> Optica`Optica`SourceDescription[
              Optica`Optica`GaussianBeam[{
                Optica`Optica`Ray[]}, 1.5, 0.001, 
               Optica`Optica`SourceTransformation -> {{-50., 0, 0}, {{
                  1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicSourceTransformation -> {{-50, 0, 0}, {{
                 1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}]], 
            Optica`Optica`SourceLevel :> {1, 1}, Optica`Optica`NumberOfRays :> 
            3, Optica`Optica`MonteCarlo :> False, Optica`Optica`SourceID :> 
            18838, Optica`Optica`SourceFraction :> {1, 1}, 
            Optica`Optica`SourceOffset :> {0, 0}, 
            Optica`Optica`GridSpacing :> {#& , #& }, 
            Optica`Optica`PowerOutput :> 100, 
            Optica`Optica`SymbolicValues -> {}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 18891, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`PlanoConcaveLens[-30, 20, 2, {
               Optica`Optica`Labels -> "L1", Optica`Optica`CurvatureDirection -> 
                Back}, Optica`Optica`ComponentLabel -> "L1", 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                 1}}}, Optica`Optica`ComponentTransformation -> {{0, 0, 
                 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {0, 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L1"}, 
            Optica`Optica`LabelPositions -> {{
              1., -10. - 1. Optica`Optica`Offy, -10. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
               18874, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {0, 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{0, 0, 
                 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
               Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                 1}}}, Optica`Optica`SurfaceCenter -> {0, 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 20., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               20, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 100., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 100.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 18891, Optica`Optica`SurfaceID -> 
               18875, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[242.16370467269468` - #^2 - #2^2] + 
                 15.561609964033114`, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`SphericalShape, 
               Optica`Optica`SurfaceValue -> 15.561609964033114`, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(242.16370467269468` - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   242.16370467269468` - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(242.16370467269468` - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    182322736817787556/
                    752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    182322736817787556/
                    752890434444801 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {2., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{0, 0, 
                 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`x23351200811816136189987 -> 0}, 
               Optica`Optica`SymbolicTranslationVector -> {
                2 + $CellContext`x23351200811816136189987, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                 1}}}, Optica`Optica`SurfaceCenter -> {2., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 20., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 100., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[426992666, 27438849], 
               Optica`Optica`SymbolicSurfaceFunction -> ({-
                  Sqrt[182322736817787556/752890434444801 - #^2 - #2^2] + 
                 426992666/27438849, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((1 #)/(
                    182322736817787556/752890434444801 - #^2 - #2^2)^(1/
                    2)), -((1 #2)/(
                    182322736817787556/752890434444801 - #^2 - #2^2)^(1/
                    2))}, {(1 #)/(
                   182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(
                   182322736817787556/752890434444801 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 20, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                 6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                  8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 
                  14, 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 
                  2, 5, 14}, {8, 15.561609964033114`, 15}, {21, 15, 3, 15}, {
                  24, 15, 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {8, 15.561609964033114`, 14}, {15, 1, 0, 16}, {21, 
                  16, 0, 14, 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {
                  8, 0., 12}, {39, 12, 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 
                  3, 0, 13}, {12, 13, 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 
                  12, 13}, {18, 7, 8, 12}, {21, 12, 4, 12}, {24, 12, 16}, {18,
                   1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 16}, {24, 16, 
                  14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1, 0}, {
                  70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
                  0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 
                  13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 
                  3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 
                  1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
                  0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {
                  18, 12, 13, 12}, {8, 100., 13}, {39, 12, 13, 2}, {3, 2, 
                  33}, {21, 9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93,
                   36, 3, 0, 16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18,
                   2, 16, 13, 14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
                  8, -15.561609964033114`, 14}, {21, 9, 3, 13}, {
                  8, 242.16370467269468`, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 
                  2, 0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0,
                   11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 
                  15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 
                  1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 
                  3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 
                  12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 
                  5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {
                  6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                  1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 
                  3, 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 
                  8, 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 
                  16, 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 
                  13, 3, 2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7,
                   2, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 
                  2, 0, 0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                  8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 
                  0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
                  8, 100., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {
                  24, 10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 
                  14}, {21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93,
                   36, 3, 0, 16, 3, 0, 13}, {8, -15.561609964033114`, 16}, {
                  21, 9, 3, 12}, {8, 242.16370467269468`, 15}, {7, 2, 0}, {94,
                   264, 3, 0, 10, 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 
                  0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {
                  18, 15, 19, 17, 15}, {93, 55, 3, 0, 15, 4, 0, 1}, {
                  8, 0., 15}, {16, 16, 15, 0}, {8, 0., 19}, {16, 0, 19, 2}, {
                  8, 0., 17}, {16, 12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 
                  4, 0, 0, 3, 0, 16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {
                  37, 14, 13, 5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 
                  4}, {10, 4, 5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 
                  4}, {67, 9, 10, 11, 3, 2}, {46, 2, 5}, {4, 3}, {
                  45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {46,
                   1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
                  0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0,
                   0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {
                  46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 
                  4, 5}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    15.561609964033114` Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    15.561609964033114`; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 100.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-15.561609964033114` + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 18864, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> 
                Optica`Optica`PlanoConcaveLens, Options -> {}, 
                AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18864, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 18871, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> 
                Optica`Optica`PlanoConcaveLens, Options -> {}, 
                AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18871, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 18881, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> 
                Optica`Optica`PlanoConcaveLens, Options -> {}, 
                AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{0, 0, 0}, {2., 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-10., 0.}, 
                 Optica`Optica`FinishPoint -> {10., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {10., 0.}, 
                 Optica`Optica`FinishPoint -> {-10., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -10.}, 
                 Optica`Optica`FinishPoint -> {0., 10.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 10.}, 
                 Optica`Optica`FinishPoint -> {0., -10.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConcaveLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> \
{$CellContext`x23351200811816136189987, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> \
{{$CellContext`x23351200811816136189987, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 
              1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 18952, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`PlanoConvexLens[
              160, 30, 6.5, {Optica`Optica`Labels -> "L2"}, 
               Optica`Optica`ComponentLabel -> "L2", 
               Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {130., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"L2"}, 
            Optica`Optica`LabelPositions -> {{
              133.25, -15. - 1. Optica`Optica`Offy, -15. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
               18935, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({-
                  Sqrt[6888.212044023317 - #^2 - #2^2] + 
                 82.99525314150995, #, #2}& ), Optica`Optica`ActiveComponent -> 
               True, Optica`Optica`SurfaceLabel -> 
               Optica`Optica`SphericalShape, Optica`Optica`SurfaceValue -> 
               82.99525314150995, 
               Optica`Optica`SurfaceNormalFunction -> ({{
                 1, -((1 #)/(6888.212044023317 - #^2 - #2^2)^(1/2)), -((
                    1 #2)/(6888.212044023317 - #^2 - #2^2)^(1/2))}, {(1 #)/(
                   6888.212044023317 - #^2 - #2^2)^(1/2), 1, 
                  0}, {(1 #2)/(6888.212044023317 - #^2 - #2^2)^(1/2), 0, 
                  1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, -($CellContext`LocSCx/Sqrt[
                    7325381365813342276/
                    1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]), -($CellContext`LocSCy/Sqrt[
                    7325381365813342276/
                    1063466298510561 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2])}, {$CellContext`LocRTy, -1, 0}, {$CellContext`LocRTz, 
                   0, -1}}], Optica`Optica`SurfaceRayIntersections -> 
               Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {130., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`SurfaceCenter -> {130., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 30., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               Rational[2706544174, 32610831], 
               Optica`Optica`SymbolicSurfaceFunction -> ({-
                  Sqrt[7325381365813342276/1063466298510561 - #^2 - #2^2] + 
                 2706544174/32610831, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{
                 1, -((1 #)/(
                    7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
                    2)), -((1 #2)/(
                    7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/
                    2))}, {(1 #)/(
                   7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 
                  1, 0}, {(1 #2)/(
                   7325381365813342276/1063466298510561 - #^2 - #2^2)^(1/2), 
                  0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 30, 
               Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 5}}, {6, 1, 20, 4, 
                 6}, {{1, 5}, {8, 1., 6}, {8, 1., 7}, {8, 1., 8}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 0}, {8, 1., 9}, {8, 1., 10}, {
                  8, 1., 11}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {94, 264, 3, 0, 2, 2, 0, 0, 3, 0, 14}, {18, 12, 13, 
                  14, 12}, {12, 12, 6}, {21, 0, 3, 12}, {21, 1, 4, 13}, {21, 
                  2, 5, 14}, {8, 82.99525314150995, 15}, {21, 15, 3, 15}, {24,
                   15, 16}, {18, 12, 13, 14, 16, 12}, {12, 12, 7}, {24, 6, 
                  12}, {7, 2, 0}, {94, 264, 3, 0, 7, 2, 0, 0, 3, 0, 13}, {7, 
                  2, 0}, {8, 82.99525314150995, 14}, {15, 1, 0, 16}, {21, 16, 
                  0, 14, 16}, {18, 12, 13, 16, 12}, {12, 12, 8}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 8, 3, 0, 12, 3, 0, 13}, {
                  8, 0., 12}, {39, 12, 13, 0}, {3, 0, 176}, {93, 55, 3, 0, 8, 
                  3, 0, 13}, {12, 13, 8}, {24, 7, 13}, {24, 8, 12}, {18, 13, 
                  12, 13}, {18, 7, 8, 12}, {21, 12, 4, 12}, {24, 12, 16}, {18,
                   1, 16, 12}, {18, 7, 8, 16}, {21, 16, 5, 16}, {24, 16, 
                  14}, {18, 2, 14, 16}, {67, 13, 12, 16, 3, 1}, {7, 1, 0}, {
                  70, 1, 0, 0, 0, 13}, {12, 13, 9}, {7, 2, 0}, {70, 1, 0, 0, 
                  0, 13}, {12, 13, 10}, {7, 3, 0}, {70, 1, 0, 0, 0, 13}, {12, 
                  13, 11}, {67, 9, 10, 11, 3, 2}, {8, 1.*^-10, 13}, {94, 270, 
                  3, 0, 9, 3, 0, 13, 3, 0, 12}, {8, 0., 13}, {39, 13, 12, 
                  1}, {3, 1, 45}, {7, 2, 0}, {94, 264, 3, 0, 10, 2, 0, 0, 3, 
                  0, 12}, {7, 2, 0}, {94, 264, 3, 0, 11, 2, 0, 0, 3, 0, 13}, {
                  18, 12, 13, 12}, {8, 225., 13}, {39, 12, 13, 2}, {3, 2, 
                  33}, {21, 9, 4, 12}, {24, 10, 13}, {18, 1, 12, 13, 16}, {93,
                   36, 3, 0, 16, 3, 0, 12}, {21, 9, 5, 16}, {24, 11, 13}, {18,
                   2, 16, 13, 14}, {93, 36, 3, 0, 14, 3, 0, 16}, {
                  8, -82.99525314150995, 14}, {21, 9, 3, 13}, {
                  8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 3, 0, 10, 2,
                   0, 0, 3, 0, 17}, {24, 17, 18}, {7, 2, 0}, {94, 264, 3, 0, 
                  11, 2, 0, 0, 3, 0, 17}, {24, 17, 19}, {18, 15, 18, 19, 
                  15}, {93, 55, 3, 0, 15, 4, 0, 0}, {8, 0., 15}, {16, 14, 15, 
                  1}, {8, 0., 18}, {16, 0, 18, 2}, {8, 0., 19}, {16, 13, 19, 
                  3}, {19, 1, 2, 3, 0, 1}, {93, 36, 4, 0, 1, 3, 0, 14}, {18, 
                  12, 16, 14, 12}, {8, 1.*^-7, 16}, {37, 12, 16, 3}, {10, 3, 
                  5}, {4, 3}, {6, False, 4}, {10, 4, 5}, {10, 5, 3}, {4, 3}, {
                  6, False, 2}, {10, 2, 3}, {3, 3, 4}, {67, 9, 10, 11, 3, 
                  1}, {46, 1, 4}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 3}, {46, 
                  3, 4}, {24, 7, 12}, {18, 12, 8, 12}, {24, 7, 16}, {18, 16, 
                  8, 16}, {21, 16, 4, 16}, {18, 1, 16, 14}, {24, 7, 16}, {18, 
                  16, 8, 16}, {21, 16, 5, 16}, {18, 2, 16, 13}, {67, 12, 14, 
                  13, 3, 2}, {7, 1, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 9}, {7,
                   2, 0}, {70, 2, 0, 0, 0, 12}, {12, 12, 10}, {7, 3, 0}, {70, 
                  2, 0, 0, 0, 12}, {12, 12, 11}, {67, 9, 10, 11, 3, 1}, {
                  8, 1.*^-10, 12}, {94, 270, 3, 0, 9, 3, 0, 12, 3, 0, 14}, {
                  8, 0., 12}, {39, 12, 14, 3}, {3, 3, 45}, {7, 2, 0}, {94, 
                  264, 3, 0, 10, 2, 0, 0, 3, 0, 14}, {7, 2, 0}, {94, 264, 3, 
                  0, 11, 2, 0, 0, 3, 0, 12}, {18, 14, 12, 14}, {
                  8, 225., 12}, {39, 14, 12, 1}, {3, 1, 33}, {21, 9, 4, 14}, {
                  24, 10, 12}, {18, 1, 14, 12, 13}, {93, 36, 3, 0, 13, 3, 0, 
                  14}, {21, 9, 5, 13}, {24, 11, 12}, {18, 2, 13, 12, 16}, {93,
                   36, 3, 0, 16, 3, 0, 13}, {8, -82.99525314150995, 16}, {21, 
                  9, 3, 12}, {8, 6888.212044023317, 15}, {7, 2, 0}, {94, 264, 
                  3, 0, 10, 2, 0, 0, 3, 0, 18}, {24, 18, 19}, {7, 2, 0}, {94, 
                  264, 3, 0, 11, 2, 0, 0, 3, 0, 18}, {24, 18, 17}, {18, 15, 
                  19, 17, 15}, {93, 55, 3, 0, 15, 4, 0, 1}, {8, 0., 15}, {16, 
                  16, 15, 0}, {8, 0., 19}, {16, 0, 19, 2}, {8, 0., 17}, {16, 
                  12, 17, 3}, {19, 0, 2, 3, 1, 0}, {93, 36, 4, 0, 0, 3, 0, 
                  16}, {18, 14, 13, 16, 14}, {8, 1.*^-7, 13}, {37, 14, 13, 
                  5}, {10, 5, 4}, {4, 3}, {6, False, 2}, {10, 2, 4}, {10, 4, 
                  5}, {4, 3}, {6, False, 1}, {10, 1, 5}, {3, 5, 4}, {67, 9, 
                  10, 11, 3, 2}, {46, 2, 5}, {4, 3}, {
                  45, {-1., 0., 0.}, 3, 3, 3}, {46, 3, 5}, {68, 4, 5, 1}, {46,
                   1, 0}, {7, 1, 0}, {70, 0, 0, 0, 1, 1}, {7, 2, 0}, {70, 0, 
                  0, 0, 1, 4}, {53, 1, 4, 0, 5}, {3, 5, 6}, {7, 1, 0}, {70, 0,
                   0, 0, 1, 1}, {68, 1, 4}, {46, 4, 1}, {4, 2}, {46, 0, 1}, {
                  46, 1, 5}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 4}, {46, 
                  4, 5}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  
                  Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy}, Optica`Optica`TempVar1 = 1.; 
                   Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                   Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL = 1.; $CellContext`LocSCx = 
                    1.; $CellContext`LocSCy = 1.; 
                   Optica`Optica`TempVar1 = $CellContext`LocRSx^2 + \
$CellContext`LocRSy^2 + $CellContext`LocRSz^2; 
                   Optica`Optica`TempVar2 = $CellContext`LocRSx 
                    Optica`Optica`RTx + $CellContext`LocRSy \
$CellContext`LocRTy + $CellContext`LocRSz $CellContext`LocRTz - 
                    82.99525314150995 Optica`Optica`RTx; 
                   Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`LocRSx) 
                    82.99525314150995; 
                   Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL, \
$CellContext`LocSCx, $CellContext`LocSCy} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`LocRSy - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 
                    0.}], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`LocRSy + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTy, \
$CellContext`LocRSz + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`LocRTz}; If[
                    And[N[
                    Chop[$CellContext`LocRayL]] >= 
                    0., $CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.,
                     Abs[$CellContext`LocRSy + $CellContext`LocRayL \
$CellContext`LocRTy - $CellContext`LocSCx] + 
                    Abs[$CellContext`LocRSz + $CellContext`LocRayL \
$CellContext`LocRTz - $CellContext`LocSCy] + 
                    Abs[-82.99525314150995 + $CellContext`LocRSx + \
$CellContext`LocRayL Optica`Optica`RTx + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx^2 - \
$CellContext`LocSCy^2]] < 
                    1.*^-7], {$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]], Evaluate], 
               Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 18952, Optica`Optica`SurfaceID -> 
               18936, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {136.5, 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 130., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {
                 Rational[273, 2], 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 
                 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
               Optica`Optica`SurfaceCenter -> {136.5, 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 30., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 225., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 225.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               30, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 225., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 225.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 18925, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18925, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 18932, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18932, 
                   Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 18942, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens,
                 Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{130., 0, 0}, {
              136.5, 0, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-15., 0.}, 
                 Optica`Optica`FinishPoint -> {15., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {15., 0.}, 
                 Optica`Optica`FinishPoint -> {-15., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -15.}, 
                 Optica`Optica`FinishPoint -> {0., 15.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 15.}, 
                 Optica`Optica`FinishPoint -> {0., -15.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`PlanoConvexLens, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {130, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0,
              0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{130, 0, 0}, {{
              1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 19031, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`BeamSplitter[{70, 30}, 50, 10, 
               Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   0}, {-Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                  0, 0, Cos[$CellContext`Bsth23351200811816136189314 
                    Degree]^2 + 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {175., 0, 0}, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"BS"}, 
            Optica`Optica`LabelPositions -> {{
              160.85786437626905` - 0.7071067811865475 
               Optica`Optica`Offy, -21.213203435596423` - 0.7071067811865475 
               Optica`Optica`Offy, -25. - 1. Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
               19014, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{
                 0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {175., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
               Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                 0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   0}, {-Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                  0, 0, Cos[$CellContext`Bsth23351200811816136189314 
                    Degree]^2 + 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
               Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 19031, Optica`Optica`SurfaceID -> 
               19015, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{
                 0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {
                182.07106781186548`, -7.071067811865475, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`Bsth23351200811816136189314 -> -45}, 
               Optica`Optica`SymbolicTranslationVector -> {
                175 + 10 Cos[$CellContext`Bsth23351200811816136189314 Degree],
                  10 Sin[$CellContext`Bsth23351200811816136189314 Degree], 0},
                Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                  Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                  Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                 0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                  Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   0}, {-Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                   Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
                  0, 0, Cos[$CellContext`Bsth23351200811816136189314 
                    Degree]^2 + 
                   Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}, 
               Optica`Optica`SurfaceCenter -> {
                182.07106781186548`, -7.071067811865475, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 18983, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 30, {
                  AddTo, 30, False, 18983, False, Optica`Optica`OriginalRay}},
                 Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Transmission}}}, {{
               Optica`Optica`DeflectionID -> 18992, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 18992, 
                   Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19002, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {
                 Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
                AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Reflection, 70, {
                  70., False, 19002, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Reflection, {
                  70, Optica`Optica`OriginalRay}}}}, {{
               Optica`Optica`DeflectionID -> 19011, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                  False, {{
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                   False, False, 19011, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19021, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
              182.07106781186548`, -7.071067811865475, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
               Sin[$CellContext`Bsth23351200811816136189314 Degree], 
               Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
              0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
               Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 0}, {-
                Sin[$CellContext`Bsth23351200811816136189314 Degree], 
                Cos[$CellContext`Bsth23351200811816136189314 Degree], 0}, {
               0, 0, Cos[$CellContext`Bsth23351200811816136189314 Degree]^2 + 
                Sin[$CellContext`Bsth23351200811816136189314 Degree]^2}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 19097, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Mirror[
              50, 10, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 
                 0}, {{
                   Cos[Degree $CellContext`Mth23351200811816136189783], 
                   Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                   Sin[Degree $CellContext`Mth23351200811816136189783], 
                   Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                  0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                   Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {250., 0, 0}, 
            RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"M"}, 
            Optica`Optica`LabelPositions -> {{
              255., -25. - 1. Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
               19080, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {250., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
               Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[Degree $CellContext`Mth23351200811816136189783], 
                  Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                  Sin[Degree $CellContext`Mth23351200811816136189783], 
                  Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                 0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                  Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 
                 0}, {{
                   Cos[Degree $CellContext`Mth23351200811816136189783], 
                   Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                   Sin[Degree $CellContext`Mth23351200811816136189783], 
                   Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                  0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                   Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
               Optica`Optica`SurfaceCenter -> {250., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 19097, Optica`Optica`SurfaceID -> 
               19081, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {260., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 250., 0, 0}, {{1., 0, 0}, {0, 1., 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`Mth23351200811816136189783 -> 0}, 
               Optica`Optica`SymbolicTranslationVector -> {
                250 + 10 Cos[Degree $CellContext`Mth23351200811816136189783], 
                 10 Sin[Degree $CellContext`Mth23351200811816136189783], 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[Degree $CellContext`Mth23351200811816136189783], 
                  Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                  Sin[Degree $CellContext`Mth23351200811816136189783], 
                  Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                 0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                  Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 
                 0}, {{
                   Cos[Degree $CellContext`Mth23351200811816136189783], 
                   Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                   Sin[Degree $CellContext`Mth23351200811816136189783], 
                   Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
                  0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                   Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}, 
               Optica`Optica`SurfaceCenter -> {260., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 19068, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Reflection, 100, {
                  100., False, 19068, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Reflection, {
                  100, Optica`Optica`OriginalRay}}}}, {{
               Optica`Optica`DeflectionID -> 19077, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                  False, {{
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                   False, False, 19077, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19087, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{250., 0, 0}, {260., 0, 0}},
             Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Trace}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {250, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[Degree $CellContext`Mth23351200811816136189783], 
               Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
               Sin[Degree $CellContext`Mth23351200811816136189783], 
               Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
              0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
               Sin[Degree $CellContext`Mth23351200811816136189783]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{250, 0, 0}, {{
                Cos[Degree $CellContext`Mth23351200811816136189783], 
                Sin[Degree $CellContext`Mth23351200811816136189783], 0}, {-
                Sin[Degree $CellContext`Mth23351200811816136189783], 
                Cos[Degree $CellContext`Mth23351200811816136189783], 0}, {
               0, 0, Cos[Degree $CellContext`Mth23351200811816136189783]^2 + 
                Sin[Degree $CellContext`Mth23351200811816136189783]^2}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 19162, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Mirror[
              50, 10, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0,
                   0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                  0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {175., 50., 0}, 
            RotationMatrix -> {{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
              0, 0, 1.}}, Optica`Optica`Labels -> {"M"}, 
            Optica`Optica`LabelPositions -> {{
              199.99912695460665` + 0.9999999847691291 Optica`Optica`Offy, 
               55.00436324695348 + 
               0.00017453292431348675` Optica`Optica`Offy, -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
               19145, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{-0.00017453292431348675`, 
                  0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                 0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {175., 50., 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                  0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
               Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0,
                   0, 1}}}, Optica`Optica`SurfaceCenter -> {175., 50., 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 19162, Optica`Optica`SurfaceID -> 
               19146, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{-0.00017453292431348675`, 
                  0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                 0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {
                174.99825467075686`, 59.99999984769129, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                  0, 0, 1.}}}, Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {
                174.99825467075686`, 59.99999984769129, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
                  0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 
                 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{
                 175., 50., 
                  0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                   0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0,
                   0, 1}}}, 
               Optica`Optica`SurfaceCenter -> {
                174.99825467075686`, 59.99999984769129, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 19133, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Reflection, 100, {
                  100., False, 19133, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Reflection, {
                  100, Optica`Optica`OriginalRay}}}}, {{
               Optica`Optica`DeflectionID -> 19142, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                  False, {{
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                   False, False, 19142, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19152, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{175., 50., 0}, {
              174.99825467075686`, 59.99999984769129, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 3}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {2, 3}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Trace}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Mirror, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {175., 50., 0}, 
            Optica`Optica`SymbolicRotationMatrix -> \
{{-0.00017453292431348675`, 0.9999999847691291, 
               0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0, 
              1}}, Optica`Optica`SymbolicComponentTransformation -> {{
              175., 50., 
               0}, {{-0.00017453292431348675`, 0.9999999847691291, 
                0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {0, 0,
                1}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 19241, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              
              Optica`Optica`BeamSplitter[{70, 30}, 50, 10, {
               Optica`Optica`Labels -> ""}, Optica`Optica`ComponentLabel -> 
               "", Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 
                   Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   0}, {-Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                  0, 0, Cos[$CellContext`BSth23351200811816136189609 
                    Degree]^2 + 
                   Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {175., 0, 0}, 
            RotationMatrix -> {{0.7071067811865475, -0.7071067811865475, 0}, {
              0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {""}, 
            Optica`Optica`LabelPositions -> {{175., 0, 0}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
               19224, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 1., 
               Optica`Optica`ComponentMedium -> Optica`Optica`BK7, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{
                 0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {175., 0, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
               Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                 0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                  Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 
                   Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   0}, {-Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                  0, 0, Cos[$CellContext`BSth23351200811816136189609 
                    Degree]^2 + 
                   Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
               Optica`Optica`SurfaceCenter -> {175., 0, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}, {
              Optica`Optica`ComponentID -> 19241, Optica`Optica`SurfaceID -> 
               19225, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> -1., 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SymbolicJacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{
                 0.7071067811865475, -0.7071067811865475, 0}, {
                 0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {
                182.07106781186548`, -7.071067811865475, 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., 0, 0}, {{0.7071067811865475, -0.7071067811865475, 0}, {
                  0.7071067811865475, 0.7071067811865475, 0}, {0, 0, 1.}}}, 
               Optica`Optica`SymbolicValues -> \
{$CellContext`BSth23351200811816136189609 -> -45}, 
               Optica`Optica`SymbolicTranslationVector -> {
                175 + 10 Cos[$CellContext`BSth23351200811816136189609 Degree],
                  10 Sin[$CellContext`BSth23351200811816136189609 Degree], 0},
                Optica`Optica`SymbolicRotationMatrix -> {{
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                  Sin[$CellContext`BSth23351200811816136189609 Degree], 
                  Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                 0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                  Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 
                 0}, {{
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 
                   Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   0}, {-Sin[$CellContext`BSth23351200811816136189609 Degree], 
                   Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
                  0, 0, Cos[$CellContext`BSth23351200811816136189609 
                    Degree]^2 + 
                   Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}, 
               Optica`Optica`SurfaceCenter -> {
                182.07106781186548`, -7.071067811865475, 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0., 0.}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicSurfaceValue -> 
               DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 19193, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 30, {
                  AddTo, 30, False, 19193, False, Optica`Optica`OriginalRay}},
                 Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Transmission}}}, {{
               Optica`Optica`DeflectionID -> 19202, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
                  False, {{Optica`Optica`IntrinsicMedium}, {
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }}, Automatic, False, False, 19202, 
                   Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19212, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Reflection, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {
                 Optica`Optica`WaveFrontID -> Optica`Optica`NewRay}, 
                AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Reflection, 70, {
                  70., False, 19212, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Reflection, {
                  70, Optica`Optica`OriginalRay}}}}, {{
               Optica`Optica`DeflectionID -> 19221, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Refraction, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  False, Automatic, {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}}, {
                  False, {{
                    Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
                    Optica`Optica`Temperature, Optica`Optica`Tension, {
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
                    
                    Dot[
                    Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 
                    1}]}}& }, {Optica`Optica`IntrinsicMedium}}, Automatic, 
                   False, False, 19221, Optica`Optica`OriginalRay}}, 
                Optica`Optica`SymbolicDeflectionFunction -> {
                 Optica`Optica`Refraction, {
                  Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`Intensity -> {
                   Optica`Optica`BK7, Optica`Optica`IntrinsicMedium}, 
                  Optica`Optica`FresnelReflections -> False, 
                  Optica`Optica`Theory -> Automatic}}}, {{
               Optica`Optica`DeflectionID -> 19231, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Resonate, 
                Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
                Options -> {}, AddTo -> {Optica`Optica`CreatedRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {
                 Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Resonate, False, {
                  Optica`Optica`CreatedRay, Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{175., 0, 0}, {
              182.07106781186548`, -7.071067811865475, 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1, 2, 3, 5}}}, {{
               Optica`Optica`SurfaceNumber -> 2, 
                Optica`Optica`DeflectionNumber -> {4, 5}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, 
               Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}, {
              Optica`Optica`SurfaceNumber -> 2, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0, 0}, Optica`Optica`RenderType -> 
               Empty}, {
              Optica`Optica`SurfaceNumber -> {1, 2}, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {{0, 0}, {0, 0}}, 
               Optica`Optica`RenderType -> Mesh}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 2, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., 
                Optica`Optica`RenderType -> {Optica`Optica`Fill, Trace}}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`BeamSplitter, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {175, 0, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{
               Cos[$CellContext`BSth23351200811816136189609 Degree], 
               Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
               Sin[$CellContext`BSth23351200811816136189609 Degree], 
               Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
              0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
               Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, 0, 0}, {{
                Cos[$CellContext`BSth23351200811816136189609 Degree], 
                Sin[$CellContext`BSth23351200811816136189609 Degree], 0}, {-
                Sin[$CellContext`BSth23351200811816136189609 Degree], 
                Cos[$CellContext`BSth23351200811816136189609 Degree], 0}, {
               0, 0, Cos[$CellContext`BSth23351200811816136189609 Degree]^2 + 
                Sin[$CellContext`BSth23351200811816136189609 Degree]^2}}}], 
           Optica`Optica`Component[
           Optica`Optica`ComponentID -> 19276, 
            Optica`Optica`ComponentDescription -> 
            Optica`Optica`ComponentDescription[
              Optica`Optica`Screen[
              50, Optica`Optica`ComponentLabel -> "", 
               Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
                 0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}]], 
            Optica`Optica`TranslationVector -> {175., -50., 0}, 
            RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
            Optica`Optica`Labels -> {"S"}, 
            Optica`Optica`LabelPositions -> {{
              200. + 1. Optica`Optica`Offy, -50., -25. - 1. 
               Optica`Optica`Offz}}, 
            Optica`Optica`EdgeStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CrossStyle -> {
             Optica`Optica`FillStyle -> {}, Optica`Optica`LineStyle -> {}}, 
            Optica`Optica`CatalogInformation -> {{}}, 
            Optica`Optica`Surfaces -> {{
              Optica`Optica`ComponentID -> 19276, Optica`Optica`SurfaceID -> 
               19278, Optica`Optica`SurfaceContinuation -> False, 
               Optica`Optica`ActiveComponent -> True, 
               Optica`Optica`SurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SurfaceLabel -> Optica`Optica`PlanarShape, 
               Optica`Optica`SurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 
                0}, {0, 0, 1}}& ), Optica`Optica`ActiveRegion -> 0., 
               Optica`Optica`ComponentMedium -> Automatic, 
               Optica`Optica`JacobianMatrix -> 
               Function[{$CellContext`LocRayL, $CellContext`LocSCx, \
$CellContext`LocSCy, 
                  Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, {{
                  Optica`Optica`RTx, 0, 0}, {$CellContext`LocRTy, -1, 
                   0}, {$CellContext`LocRTz, 0, -1}}], 
               Optica`Optica`SurfaceRayIntersections -> Automatic, 
               RotationMatrix -> {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}, 
               Optica`Optica`TranslationVector -> {175., -50., 0}, 
               Optica`Optica`ComponentTransformation -> {{
                 175., -50., 0}, {{0, 1., 0}, {-1., 0, 0}, {0, 0, 1.}}}, 
               Optica`Optica`SurfaceCenter -> {175., -50., 0}, 
               Optica`Optica`SurfaceBoundary -> 50., 
               Optica`Optica`InsideSurfaceBoundaryQ -> 
               Optica`Optica`InsideSurfaceBoundaryQ[{
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 
                 0, 0}, {{1, 5}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 
                  2}, {7, 2, 0}, {94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2,
                   3, 2}, {8, 625., 3}, {39, 2, 3, 0}, {2}}, 
                 
                 Function[{$CellContext`LocSCx, $CellContext`LocSCy}, \
$CellContext`LocSCx^2 + $CellContext`LocSCy^2 <= 625.], Evaluate], 
               Optica`Optica`OffAxis -> {0, 0}, Optica`Optica`CheckLimits -> 
               False, Optica`Optica`SymbolicValues -> {}, 
               Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
               Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 
                0}, {0, 0, 1}}, 
               Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
                 0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}, 
               Optica`Optica`SymbolicSurfaceApproximation -> Automatic, 
               Optica`Optica`SymbolicSurfaceValue -> DirectedInfinity[1], 
               Optica`Optica`SymbolicSurfaceFunction -> ({0, #, #2}& ), 
               Optica`Optica`SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0,
                 1, 0}, {0, 0, 1}}& ), Optica`Optica`SymbolicSurfaceBoundary -> 
               50, Optica`Optica`SurpressMissedRays -> False, 
               Optica`Optica`SymbolicOffAxis -> {0, 0}, 
               Optica`Optica`SymbolicRefractiveModels -> {}, 
               Optica`Optica`SurfaceIntersectionFunction -> 
               Optica`Optica`CompiledSurfaceIntersectionFunction[{
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real], 
                  Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {
                 3, 0, 4}, {3, 0, 5}, {3, 2, 1}}, {5, 1, 10, 0, 
                 4}, {{1, 5}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 
                  0, 7}, {7, 0, 0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 
                  1}, {3, 1, 55}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0,
                   7}, {21, 0, 7, 6}, {24, 6, 7}, {21, 0, 4, 6}, {7, 1, 0}, {
                  94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, {24, 6, 
                  8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0,
                   0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9,
                   8}, {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {
                  8, 1.*^-10, 6}, {94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {
                  8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {
                  7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, 8,
                   2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 625., 6}, {39, 7, 6, 
                  2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 
                  10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 
                  0, 0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 
                  1}, {46, 1, 3}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 
                  2, 3}, {68, 3, 0}, {46, 0, 1}, {4, 3}, {
                  45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
                 
                 Function[{$CellContext`LocRSx, $CellContext`LocRSy, \
$CellContext`LocRSz, 
                   Optica`Optica`RTx, $CellContext`LocRTy, \
$CellContext`LocRTz}, 
                  If[Chop[Optica`Optica`RTx] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`LocRSx/
                    Optica`Optica`RTx), $CellContext`LocRSy - \
($CellContext`LocRSx $CellContext`LocRTy)/
                    Optica`Optica`RTx, $CellContext`LocRSz - \
($CellContext`LocRSx $CellContext`LocRTz)/Optica`Optica`RTx}]}, {{-1., 0., 
                   0.}}]], Evaluate], Optica`Optica`BoundaryChecked -> True, 
               Optica`Optica`SurfaceStyle -> {
                Optica`Optica`FillStyle -> {}, 
                 Optica`Optica`LineStyle -> {}}}}, 
            Optica`Optica`Deflections -> {{{
               Optica`Optica`DeflectionID -> 19275, 
                Optica`Optica`DeflectionLabel -> Optica`Optica`Transmission, 
                Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
                Options -> {}, AddTo -> {Optica`Optica`NewRay}, 
                Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
                Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
                Optica`Optica`DeflectionFunction -> {
                 Optica`Optica`Transmission, 100, {
                  AddTo, 100, False, 19275, False, 
                   Optica`Optica`OriginalRay}}}}}, 
            Optica`Optica`EntranceCoordinates -> {{175., -50., 0}}, 
            Optica`Optica`ConfinedPaths -> {{{
               Optica`Optica`SurfaceNumber -> 1, 
                Optica`Optica`DeflectionNumber -> {1}}}}, 
            Optica`Optica`RenderedSurfaces -> {{
              Optica`Optica`SurfaceNumber -> 1, 
               Optica`Optica`PlotFactor -> {1., 1.}, 
               Optica`Optica`FillOffset -> {0., 0.}, Optica`Optica`RenderType -> 
               Trace}}, 
            Optica`Optica`RenderedPolygons -> {{{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {-25., 0.}, 
                 Optica`Optica`FinishPoint -> {25., 0.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {25., 0.}, 
                 Optica`Optica`FinishPoint -> {-25., 0.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}, {{{
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., -25.}, 
                 Optica`Optica`FinishPoint -> {0., 25.}}, {
                Optica`Optica`SurfaceNumber -> 1, 
                 Optica`Optica`StartPoint -> {0., 25.}, 
                 Optica`Optica`FinishPoint -> {0., -25.}}}, {
               Optica`Optica`PlotFactor -> 1., Optica`Optica`RenderType -> 
                Trace}}}, 
            Options -> {
             Optica`Optica`ComponentLabel -> Optica`Optica`Screen, 
              Optica`Optica`GraphicDesign -> Automatic, 
              Optica`Optica`WaveFrontID -> False}, 
            Optica`Optica`SymbolicTranslationVector -> {175, -50, 0}, 
            Optica`Optica`SymbolicRotationMatrix -> {{0, 1, 0}, {-1, 0, 0}, {
             0, 0, 1}}, 
            Optica`Optica`SymbolicComponentTransformation -> {{175, -50, 
              0}, {{0, 1, 0}, {-1, 0, 0}, {0, 0, 1}}}]}}, ControlType -> 
         None}}, "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3, 4}, 
        SynchronousInitialization -> False, SynchronousUpdating -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1245., {189., 195.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`raytracefunction13351200811816131531033 = 
      Compile[{{$CellContext`Bsth$$, 
          Blank[Real]}, {$CellContext`BSth$$, 
          Blank[Real]}, {$CellContext`Mth$$, 
          Blank[Real]}, {$CellContext`x$$, 
          Blank[Real]}}, 
        Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
          Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
          1.; $CellContext`allcreatedamplitudes$ = {{
            0. + 0. I, 0. + 0. I, 0. + 
             0. I}}; $CellContext`allcreatedrays$ = {{
           1.}}; $CellContext`allowzeroraylength$ = 
          True; $CellContext`alternateindex$ = 
          1.; $CellContext`amplitude$ = {
           1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
          1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0.,
            1.}}; $CellContext`clonedata$ = {{
           1.}}; $CellContext`clonegenerationnumber$ = 
          1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
          1; $CellContext`cloneposition$ = {0., 0., 
           0.}; $CellContext`clonereportedrays$ = {{
           1.}}; $CellContext`clonerotation$ = {{
           1.}}; $CellContext`clonescale$ = 
          1.; $CellContext`clonescalevector$ = {
           1.}; $CellContext`clonesorthistogram$ = {
           1}; $CellContext`clonetraceinput$ = {{
           1.}}; $CellContext`clonetraceoutput$ = {{
           1.}}; $CellContext`closestdistances$ = {
           1.}; $CellContext`closestposition$ = 
          0; $CellContext`closestpositions$ = {
           0}; $CellContext`closestraylength$ = 
          1.; $CellContext`completedray$ = {
           1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
          1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
           0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
          False; $CellContext`deflectedlocalrays$ = {{
           1.}}; $CellContext`deflectedrays$ = {{
           1.}}; $CellContext`deflectedrayspresent$ = 
          False; $CellContext`dummymatrix$ = {{
           1.}}; $CellContext`dummymatrixlist$ = {{{
           1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
          1.; $CellContext`generationlimit$ = 
          200.; $CellContext`generationnumber$ = 
          1.; $CellContext`holeintersections$ = {{-1., 0., 
           0.}}; $CellContext`holeQ$ = 
          False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
          1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
          1.; $CellContext`index2$ = 
          1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
          1.; $CellContext`intensityscale$ = 
          1.; $CellContext`intersectionnumber$ = 
          1.; $CellContext`intersections$ = {{-1., 0., 
           0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
           0.}}}; $CellContext`intersectionspresent$ = 
          False; $CellContext`localdummyoutrayspresent$ = 
          False; $CellContext`localoutrays$ = {{
           1.}}; $CellContext`localoutrayspresent$ = 
          False; $CellContext`magnitude$ = 
          1.; $CellContext`maxclonegenerationnumber$ = 
          1.; $CellContext`maximumposition$ = 
          1; $CellContext`minimumraylength$ = 
          0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
          1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
          1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
           1.}}; $CellContext`normalizedpolarization$ = {1., 
           1.}; $CellContext`oldgenerationnumber$ = 
          1.; $CellContext`opticallength$ = 
          1.; $CellContext`originalray$ = {
           1.}; $CellContext`originalraytilt$ = {
           1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
           0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
           1.}}; $CellContext`outrays$ = {{
           1.}}; $CellContext`parallelamplitude$ = 
          1. + 0. I; $CellContext`PAxis$ = {1., 0., 
           0.}; $CellContext`perpendicularamplitude$ = 
          1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
          1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
          1.; $CellContext`previoustilt$ = {1., 0., 
           0.}; $CellContext`propagate$ = 
          True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
          1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
          1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
          1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
          1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
          1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
          1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
          False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
          1.; $CellContext`reporteddummyrayspresent$ = 
          False; $CellContext`reportedlocalrays$ = {{
           1.}}; $CellContext`reportedrays$ = {{
           1.}}; $CellContext`reportedrayspresent$ = 
          False; $CellContext`resonateintersections$ = {{-1., 0., 
           0.}}; $CellContext`resonatenumber$ = 
          0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
          1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
          1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
          1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
          1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
         Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
          1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
          1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
          1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
          1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
          1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
          1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
          1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
          1.; $CellContext`sno4$ = 
          1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
           0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
           0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
          1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
          1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
          1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
          1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
          1.; $CellContext`tempclonedata$ = {{
           1.}}; $CellContext`terminatedeflection$ = 
          False; $CellContext`thresholdintensity$ = 
          1.; $CellContext`tiltmagnitude$ = 
          1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
           0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
          1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
          1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
          1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
          1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
          1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
           0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
           1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
          1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
          1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
          1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
          1.; $CellContext`propagatedrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBmJ1INY92PmDm8HzwM151hf+//++nwEKcImX1/kf+P//
vf0pjgdKUm/s4eJQvj1MngEv+GC/QEr/rgrbQ3vPoF1XtQS1HSbWNvn/1XsJ
1/dEKbhLivEDDnNwiaOChtRLDsg0Qh8HGp9Yc9HlPQ9gV4dLnFTzMeVh4Qbh
R9Ip3BigNAcan3h3w1ho6YqgOFp6g4vD0t/gTm8cOGhizUXIAwBYt5MU
           
           "]; $CellContext`propagatedrays$ = 
          Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
             1.; $CellContext`frontid$ = 
             1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
          200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
          0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 100.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 18874.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -2. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 15.561609964033114` $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`rx$) 
                    15.561609964033114`; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    100., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-15.561609964033114` + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    100., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-15.561609964033114` + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[242.16370467269468` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 18875.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    18874.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    18874.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -2. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    18875.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    18875.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    2. + $CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    242.16370467269468` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    242.16370467269468` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    242.16370467269468` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    242.16370467269468` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    2. + Re[$CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
            1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 82.99525314150995 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (2 $CellContext`rx$) 
                    82.99525314150995; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-82.99525314150995 + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-82.99525314150995 + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[6888.212044023317 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 18935.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -136.5 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 225.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 18936.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    18935.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    18935.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    130. + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    6888.212044023317 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    6888.212044023317 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    6888.212044023317 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    6888.212044023317 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    130., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -136.5 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    18936.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    18936.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    136.5 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    136.5, 0, 
                    0}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
            1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. (-175. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19014.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]]) - (
                    1. (-175. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19015.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. (-175. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    19014.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    19014.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. + $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {0.,
                     0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {0.,
                     0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    175., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = ($CellContext`intensity$ 3)/
                    10; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedrays$ = \
$CellContext`allcreatedrays$; $CellContext`newdeflectedrays$ = \
{$CellContext`originalray$}; 
                    Scan[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; ($CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
$CellContext`newdeflectedrays$ = 
                    Join[$CellContext`newdeflectedrays$, \
$CellContext`allcreatedrays$])& , $CellContext`deflectedrays$]; \
$CellContext`allcreatedrays$ = 
                    Drop[$CellContext`newdeflectedrays$, 
                    1]; $CellContext`deflectedrays$ = \
$CellContext`allcreatedrays$; $CellContext`newdeflectedrays$ = \
$CellContext`allcreatedrays$; 
                    
                    Scan[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`originalray$; ($CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} - (2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`intensity$ = \
($CellContext`intensity$ 7)/
                    10; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
$CellContext`newdeflectedrays$ = 
                    Join[$CellContext`newdeflectedrays$, \
$CellContext`allcreatedrays$])& , $CellContext`deflectedrays$]; \
$CellContext`allcreatedrays$ = $CellContext`newdeflectedrays$; \
$CellContext`deflectedrays$ = $CellContext`allcreatedrays$; \
$CellContext`deflectedrays$ = MapIndexed[ReplacePart[#, 
                    First[#2], 
                    34]& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = $CellContext`deflectedrays$); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "], {$CellContext`completedray$, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}}, $CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]]) - (
                    1. (-175. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 2., 
                    19015.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 2., 
                    19015.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. + 10. Re[
                    Cos[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]] + 10. Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Bsth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`Bsth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Bsth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {0.,
                     0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 0.}, {0.,
                     0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    175. + 10. Re[
                    Cos[0.017453292519943295` $CellContext`Bsth$$]], 10. Re[
                    Sin[0.017453292519943295` $CellContext`Bsth$$]], 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]; \
$CellContext`deflecteddummyrayspresent$ = True; $CellContext`allcreatedrays$ = 
                    Join[$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]]; 1.); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "], {$CellContext`completedray$, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}}, True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYSYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
NNxGw23w06PhNpLCDQD/2yPg
                    "]])& , $CellContext`inrays$]]]; 
             If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
            1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-250. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. (-250. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19080.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-250. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]]) - (
                    1. (-250. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19081.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-250. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. (-250. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 1., 
                    19080.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 1., 
                    19080.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    250. + $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 0.}, {0., 
                    0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 0.}, {-
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    250., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} - (2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`allcreatedrays$ = \
{{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-250. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]]) - (
                    1. (-250. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 2., 
                    19081.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 2., 
                    19081.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    250. + 10. Re[
                    Cos[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]] + 10. Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`Mth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`Mth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`Mth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 0.}, {0., 
                    0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 0.}, {-
                    Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 0.}, {0., 
                    0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    250. + 10. Re[
                    Cos[0.017453292519943295` $CellContext`Mth$$]], 10. Re[
                    Sin[0.017453292519943295` $CellContext`Mth$$]], 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
            1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-0.00017453292431348675`) $CellContext`r1$ + 
                    0.9999999847691291 $CellContext`r2$; $CellContext`yunit$ = \
(-0.9999999847691291) $CellContext`r1$ - 
                    0.00017453292431348675` $CellContext`r2$; \
$CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-0.00017453292431348675`) (-175. + $CellContext`rex$) + 
                    0.9999999847691291 (-50. + $CellContext`rey$); \
$CellContext`ry$ = (-0.9999999847691291) (-175. + $CellContext`rex$) - 
                    0.00017453292431348675` (-50. + $CellContext`rey$); \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19145.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-0.00017453292431348675`) $CellContext`r1$ + 
                    0.9999999847691291 $CellContext`r2$; $CellContext`yunit$ = \
(-0.9999999847691291) $CellContext`r1$ - 
                    0.00017453292431348675` $CellContext`r2$; \
$CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-0.00017453292431348675`) (-174.99825467075686` + $CellContext`rex$) + 
                    0.9999999847691291 (-59.99999984769129 + \
$CellContext`rey$); $CellContext`ry$ = (-0.9999999847691291) \
(-174.99825467075686` + $CellContext`rex$) - 
                    0.00017453292431348675` (-59.99999984769129 + \
$CellContext`rey$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19146.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-0.00017453292431348675`) $CellContext`r1$ + 
                    
                    0.9999999847691291 $CellContext`r2$; $CellContext`yunit$ = \
(-0.9999999847691291) $CellContext`r1$ - 
                    0.00017453292431348675` $CellContext`r2$; \
$CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-0.00017453292431348675`) (-175. + $CellContext`rex$) + 
                    0.9999999847691291 (-50. + $CellContext`rey$); \
$CellContext`ry$ = (-0.9999999847691291) (-175. + $CellContext`rex$) - 
                    0.00017453292431348675` (-50. + $CellContext`rey$); \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 1., 
                    19145.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 1., 
                    19145.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. - 0.00017453292431348675` $CellContext`rxhlp$ - 
                    0.9999999847691291 $CellContext`ryhlp$; $CellContext`rey$ = 
                    50. + 0.9999999847691291 $CellContext`rxhlp$ - 
                    0.00017453292431348675` $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-0.00017453292431348675`, -0.9999999847691291, 
                    0.}, {0.999999984769129, -0.00017453292431348675`, 0.}, {
                    0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-0.00017453292431348675`, 
                    0.9999999847691291, 
                    0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    175., 50., 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} - (2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`allcreatedrays$ = \
{{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = (-0.00017453292431348675`) $CellContext`r1$ + 
                    0.9999999847691291 $CellContext`r2$; $CellContext`yunit$ = \
(-0.9999999847691291) $CellContext`r1$ - 
                    0.00017453292431348675` $CellContext`r2$; \
$CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
(-0.00017453292431348675`) (-174.99825467075686` + $CellContext`rex$) + 
                    0.9999999847691291 (-59.99999984769129 + \
$CellContext`rey$); $CellContext`ry$ = (-0.9999999847691291) \
(-174.99825467075686` + $CellContext`rex$) - 
                    0.00017453292431348675` (-59.99999984769129 + \
$CellContext`rey$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 2., 
                    19146.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 2., 
                    19146.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    174.99825467075686` - 
                    0.00017453292431348675` $CellContext`rxhlp$ - 
                    0.9999999847691291 $CellContext`ryhlp$; $CellContext`rey$ = 
                    59.99999984769129 + 
                    0.9999999847691291 $CellContext`rxhlp$ - 
                    0.00017453292431348675` $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-0.00017453292431348675`, -0.9999999847691291, 
                    0.}, {0.999999984769129, -0.00017453292431348675`, 0.}, {
                    0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-0.00017453292431348675`, 
                    0.9999999847691291, 
                    0}, {-0.9999999847691291, -0.00017453292431348675`, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    174.99825467075686`, 59.99999984769129, 
                    0}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
            1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "]; $CellContext`deflectedrayspresent$ = 
           True; $CellContext`reportedrayspresent$ = 
           False; $CellContext`propagate$ = True; While[
            And[$CellContext`deflectedrayspresent$, $CellContext`propagate$], 
            AddTo[$CellContext`generationnumber$, 
              1.]; ($CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              True; $CellContext`localdummyoutrayspresent$ = 
              False; $CellContext`localoutrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
              Map[Flatten[#, 1]& , 
                Transpose[
                 
                 Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. (-175. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19224.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]]) - (
                    1. (-175. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19225.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$) Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`rey$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`ry$ = $CellContext`rey$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. (-175. + $CellContext`rex$)) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 1., 
                    19224.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 1., 
                    19224.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. + $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 0.}, {0.,
                     0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 0.}, {0.,
                     0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    175., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = ($CellContext`intensity$ 3)/
                    10; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedrays$ = \
$CellContext`allcreatedrays$; $CellContext`newdeflectedrays$ = \
{$CellContext`originalray$}; 
                    Scan[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; ($CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
$CellContext`newdeflectedrays$ = 
                    Join[$CellContext`newdeflectedrays$, \
$CellContext`allcreatedrays$])& , $CellContext`deflectedrays$]; \
$CellContext`allcreatedrays$ = 
                    Drop[$CellContext`newdeflectedrays$, 
                    1]; $CellContext`deflectedrays$ = \
$CellContext`allcreatedrays$; $CellContext`newdeflectedrays$ = \
$CellContext`allcreatedrays$; 
                    Scan[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`originalray$; ($CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} - (2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`intensity$ = \
($CellContext`intensity$ 7)/
                    10; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
$CellContext`newdeflectedrays$ = 
                    Join[$CellContext`newdeflectedrays$, \
$CellContext`allcreatedrays$])& , $CellContext`deflectedrays$]; \
$CellContext`allcreatedrays$ = $CellContext`newdeflectedrays$; \
$CellContext`deflectedrays$ = $CellContext`allcreatedrays$; \
$CellContext`deflectedrays$ = MapIndexed[ReplacePart[#, 
                    First[#2], 
                    34]& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = $CellContext`deflectedrays$); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "], {$CellContext`completedray$, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}}, $CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`r1$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = (-175. + \
$CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] \
($CellContext`rey$ - 10. Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]]) - (
                    1. (-175. + $CellContext`rex$ - 10. Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]])) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 2., 
                    19225.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 2., 
                    19225.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. + 10. Re[
                    Cos[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] - (
                    1. $CellContext`ryhlp$) Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]] + 10. Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`BSth$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`BSth$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`BSth$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], -Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 0.}, {0.,
                     0., 1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 0.}, {0.,
                     0., 1.}}; $CellContext`surfacetranslationvector$ = {
                    175. + 10. Re[
                    Cos[0.017453292519943295` $CellContext`BSth$$]], 10. Re[
                    Sin[0.017453292519943295` $CellContext`BSth$$]], 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; 
                    If[Abs[$CellContext`raytiltx$] < 
                    1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + \
(Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$})
                     Exp[(I $CellContext`pol3$) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - (
                    2 $CellContext`ZAxis$) 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]; \
$CellContext`deflecteddummyrayspresent$ = True; $CellContext`allcreatedrays$ = 
                    Join[$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]]; 1.); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "], {$CellContext`completedray$, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}}, True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}, CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYSYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
NNxGw23w06PhNpLCDQD/2yPg
                    "]])& , $CellContext`inrays$]]]; 
             If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                1., 1.]; 
             If[$CellContext`localoutrayspresent$, 
               If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                  Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1., 
                 1.]; $CellContext`outrays$ = 
                Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
               1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); 
            If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
               True; $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
           If[Length[$CellContext`outrays$] > 1, 
             Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
            
            And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
             Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
          AddTo[$CellContext`generationnumber$, 
            1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
              0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
            False; $CellContext`reportedrayspresent$ = 
            False; $CellContext`deflecteddummyrayspresent$ = 
            False; $CellContext`reporteddummyrayspresent$ = 
            False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
              
              Map[(({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                 Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                 Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                   2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                 50. + $CellContext`rey$; $CellContext`ry$ = -(-175. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                 Chop[$CellContext`rx$]; $CellContext`ry$ = 
                 Chop[$CellContext`ry$]; $CellContext`rz$ = 
                 Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                 False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
               If[$CellContext`intensity$ > $CellContext`thresholdintensity$, \
$CellContext`deflectedrayspresent$ = 
                  True; ($CellContext`intersections$ = 
                   If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 625.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 19278.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                  Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                  If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                 If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {7., 1., 
                    19278.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {7., 1., 
                    19278.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    175. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -50. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    175., -50., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                  True; $CellContext`deflecteddummyrayspresent$ = 
                  True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                  "]])& , $CellContext`propagatedrays$]]; If[
             
             And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
              Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
             1., 1.]; If[
             
             And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
              Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 1.,
              1.]); (If[$CellContext`reportedrayspresent$, \
$CellContext`reportedrays$ = Join[$CellContext`reportedrays$, CompressedData["

1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                
                "], $CellContext`reportedlocalrays$]; 1., 
             1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
         If[Length[$CellContext`reportedrays$] > 
           2, $CellContext`reportedrays$ = 
           Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
         Map[{
            Part[#, 1], 
            Part[#, 2], 
            Part[#, 3], 
            Part[#, 4], 
            Part[#, 5], 
            Part[#, 6]}& , $CellContext`reportedrays$]]]; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.409682140417716*^9, 3.409682333570613*^9, 
  3.409682614511203*^9, 3.409682687178924*^9, 3.4096832038863373`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1512, 971},
WindowMargins->{{492, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "AOG0."->{
  Cell[3775091, 64724, 620, 15, 179, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775736, 64743, 110, 1, 29, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775849, 64746, 122676, 2077, 145, "Print",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]},
 "AOG6."->{
  Cell[3775091, 64724, 620, 15, 179, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775736, 64743, 110, 1, 29, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775849, 64746, 122676, 2077, 145, "Print",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]},
 "AOG6.2"->{
  Cell[3775091, 64724, 620, 15, 179, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775736, 64743, 110, 1, 29, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775849, 64746, 122676, 2077, 145, "Print",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]},
 "AOG6.2.5"->{
  Cell[3775091, 64724, 620, 15, 179, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775736, 64743, 110, 1, 29, "Input",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
  Cell[3775849, 64746, 122676, 2077, 145, "Print",
   CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"AOG0.", 5946812, 103264},
 {"AOG6.", 5947134, 103271},
 {"AOG6.2", 5947457, 103278},
 {"AOG6.2.5", 5947782, 103285}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 145, 2, 28, "Input"],
Cell[CellGroupData[{
Cell[715, 26, 100, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[840, 31, 987, 26, 28, "Input"],
Cell[1830, 59, 221760, 3865, 518, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[223639, 3930, 100, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[223764, 3935, 816, 21, 28, "Input"],
Cell[224583, 3958, 624703, 11173, 348, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[849335, 15137, 101, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[849461, 15142, 1106, 31, 46, "Input"],
Cell[850570, 15175, 1165455, 18030, 458, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2016074, 33211, 108, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[2016207, 33216, 1160, 32, 46, "Input"],
Cell[2017370, 33250, 1087273, 19446, 426, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3104692, 52702, 116, 1, 44, "Subsection"],
Cell[CellGroupData[{
Cell[3104833, 52707, 1214, 32, 46, "Input"],
Cell[3106050, 52741, 668884, 11974, 426, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3774983, 64721, 105, 1, 44, "Subsection"],
Cell[3775091, 64724, 620, 15, 179, "Input",
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
Cell[CellGroupData[{
Cell[3775736, 64743, 110, 1, 29, "Input",
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}],
Cell[3775849, 64746, 122676, 2077, 145, "Print",
 CellTags->{"AOG0.", "AOG6.", "AOG6.2", "AOG6.2.5"}]
}, Open  ]],
Cell[CellGroupData[{
Cell[3898562, 66828, 140, 2, 28, "Input"],
Cell[3898705, 66832, 1958, 43, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3900700, 66880, 584, 13, 28, "Input"],
Cell[3901287, 66895, 2045115, 36353, 401, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
