(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    826075,      14579]
NotebookOptionsPosition[    825462,      14553]
NotebookOutlinePosition[    825816,      14569]
CellTagsIndexPosition[    825773,      14566]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Optica`Optica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.408890738808259*^9, 3.408890747044737*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"LineOfRays", "[", 
       RowBox[{"4", ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
      RowBox[{"{", 
       RowBox[{"th1", ",", 
        RowBox[{"-", "15"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"LineOfRays", "[", 
       RowBox[{"4", ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
      RowBox[{"{", 
       RowBox[{"th2", ",", "0"}], "}"}]}], "]"}], ",", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"LineOfRays", "[", 
       RowBox[{"4", ",", 
        RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
      RowBox[{"{", 
       RowBox[{"th3", ",", "15"}], "}"}]}], "]"}], ",", " ", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"SphericalLens", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "c1"}], ",", "200"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "c2"}], ",", 
          RowBox[{"-", "1000"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a1", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t1", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"xl", ",", "30"}], "}"}]}], "]"}], ",", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"SphericalLens", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "c3"}], ",", "200"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"1", "/", "c4"}], ",", 
          RowBox[{"-", "1000"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"a2", ",", "50"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t2", ",", "10"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xl", "+", "space", "+", "t1"}], ",", "50"}], "}"}], ",", 
      RowBox[{"SymbolicValues", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"space", "\[Rule]", "10"}], ",", 
         RowBox[{"t1", "\[Rule]", "10"}], ",", 
         RowBox[{"x1", "\[Rule]", "30"}]}], "}"}]}]}], "]"}], ",", 
    RowBox[{"Move", "[", 
     RowBox[{
      RowBox[{"SphericalScreen", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"rs", ",", 
          RowBox[{"-", "100"}]}], "}"}], ",", "150"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"focus", ",", "125"}], "}"}]}], "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.4088839383026*^9, 3.408883962440982*^9}, {
  3.4088840352979507`*^9, 3.408884122944315*^9}, {3.408884307966631*^9, 
  3.4088843412511187`*^9}, {3.4088843919092407`*^9, 3.408884565391006*^9}, {
  3.408884602900957*^9, 3.408884701518993*^9}, {3.408884876312353*^9, 
  3.408884896873693*^9}, {3.408907839601576*^9, 3.408907844782936*^9}, {
  3.4089720448877087`*^9, 3.408972084161318*^9}, {3.40898131577402*^9, 
  3.4089813235161667`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"4", ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
        RowBox[{"{", 
         RowBox[{"th1", ",", 
          RowBox[{"-", "14.999999999999996`"}]}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th1", "\[Rule]", 
           RowBox[{"-", "15"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"4", ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
        RowBox[{"{", 
         RowBox[{"th2", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th2", "\[Rule]", "0"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"4", ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "11"}]}], "]"}], ",", "0", ",", 
        RowBox[{"{", 
         RowBox[{"th3", ",", "14.999999999999996`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"th3", "\[Rule]", "15"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SphericalLens", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", "c1"], ",", "200"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", "c2"], ",", 
            RowBox[{"-", "1000"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a1", ",", "50"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "10"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"xl", ",", "30.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"xl", "\[Rule]", "30"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SphericalLens", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", "c3"], ",", "200"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["1", "c4"], ",", 
            RowBox[{"-", "1000"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"a2", ",", "50"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t2", ",", "10"}], "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"space", "+", "t1", "+", "xl"}], ",", "50.`"}], "}"}], ",", 
        
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"space", "\[Rule]", "10"}], ",", 
           RowBox[{"t1", "\[Rule]", "10"}], ",", 
           RowBox[{"xl", "\[Rule]", "30"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SphericalScreen", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"rs", ",", 
            RowBox[{"-", "100"}]}], "}"}], ",", "150"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"focus", ",", "125.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"focus", "\[Rule]", "125"}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.408884124586443*^9, {3.408884322297451*^9, 3.408884342106276*^9}, 
   3.408884408960969*^9, {3.408884490171237*^9, 3.4088845301838703`*^9}, 
   3.408884567870337*^9, {3.408884674938163*^9, 3.408884703192853*^9}, 
   3.4088848991880093`*^9, 3.40889080477141*^9, 3.408891125196576*^9, 
   3.408891366290923*^9, 3.408891499143178*^9, 3.4088918860712214`*^9, 
   3.408892307154517*^9, 3.408895433457651*^9, 3.408895595532462*^9, 
   3.4088957731038017`*^9, 3.408895944703397*^9, 3.40889626673254*^9, 
   3.408900344799995*^9, 3.40890151807216*^9, 3.408906247295041*^9, 
   3.408906667144326*^9, 3.4089071674422626`*^9, 3.408907852074254*^9, 
   3.408972345818272*^9, 3.408981655541786*^9, 3.4117404955587397`*^9, 
   3.5448791955725737`*^9, 3.544879253377902*^9, 3.554142839951429*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TurboPlot", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.408884130590382*^9, 3.408884139520616*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
   EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYC4gKlZ+qTJ9o7MICB5YGGea5p/647w/kTdi+a
ZPHO2WHNKhAwOCDwWyVNbJOdw2ooH10/ujy6/gc/rhj3/YbxFQ5IOGTsKNOx
g/PR9aPLo+uH2OsCtZ9hL4Syg/EZ0PWjy6PpZ4CZvwqi3gGmfwWUj8t8mDy6
fpj/IXwDB5j/YHx0/ejy6Pph8fMfDCwcYOH/D8pH148aPwwMMP2nz59fP3vy
axuY+Vq6unsZfz+zgelv7+o6lZ50yAZdP7o8un6Y/zvA8o9sYP6DqL+EYT66
PLp+WPycBbv3tg0s/E9D+ej60eVh+mF8VPMvoel/RMD8Rxj6Yf7vhPoH5j9N
aHig60eXh+nvguqHxc+N27cPb1k3xRIW/qeg8YWuHwBLrZ3W
    "]], 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{31.568651670155703`, -25.}, {
       30.695654281643385`, -16.666666666666668`}, {
       30.173686528636694`, -8.333333333333336}, {
       30., -3.552713678800501*^-15}, {30.173686528636694`, 
       8.333333333333329}, {30.695654281643385`, 16.666666666666657`}, {
       31.568651670155703`, 24.999999999999993`}, {39.68745115661022, 25.}, {
       39.86110146470958, 16.666666666666668`}, {39.96527717494041, 
       8.333333333333336}, {40., 3.552713678800501*^-15}, {
       39.96527717494041, -8.333333333333329}, {
       39.86110146470958, -16.666666666666657`}, {
       39.68745115661022, -24.999999999999993`}, {
       31.568651670155703`, -25.}}, {{31.568651670155703`, 0.}, {
       30.695654281643385`, 0.}, {30.173686528636694`, 0.}, {30., 0.}, {
       30.173686528636694`, 0.}, {30.695654281643385`, 0.}, {
       31.568651670155703`, 0.}, {39.68745115661022, 0.}, {39.86110146470958, 
       0.}, {39.96527717494041, 0.}, {40., 0.}, {39.96527717494041, 0.}, {
       39.86110146470958, 0.}, {39.68745115661022, 0.}, {31.568651670155703`, 
       0.}}, {{31.568651670155703`, 25.}, {39.68745115661022, 25.}, {
       39.68745115661022, 24.148145657226706`}, {31.568651670155703`, 
       24.148145657226706`}, {31.568651670155703`, 25.}}, {{
       31.568651670155703`, 24.148145657226706`}, {39.68745115661022, 
       24.148145657226706`}, {39.68745115661022, 21.65063509461097}, {
       31.568651670155703`, 21.65063509461097}, {31.568651670155703`, 
       24.148145657226706`}}, {{31.568651670155703`, 21.65063509461097}, {
       39.68745115661022, 21.65063509461097}, {39.68745115661022, 
       17.67766952966369}, {31.568651670155703`, 17.67766952966369}, {
       31.568651670155703`, 21.65063509461097}}, {{31.568651670155703`, 
       17.67766952966369}, {39.68745115661022, 17.67766952966369}, {
       39.68745115661022, 12.500000000000004`}, {31.568651670155703`, 
       12.500000000000004`}, {31.568651670155703`, 17.67766952966369}}, {{
       31.568651670155703`, 12.500000000000004`}, {39.68745115661022, 
       12.500000000000004`}, {39.68745115661022, 6.470476127563024}, {
       31.568651670155703`, 6.470476127563024}, {31.568651670155703`, 
       12.500000000000004`}}, {{31.568651670155703`, 6.470476127563024}, {
       39.68745115661022, 6.470476127563024}, {39.68745115661022, 
       7.0819236220599744`*^-15}, {31.568651670155703`, 
       7.0819236220599744`*^-15}, {31.568651670155703`, 
       6.470476127563024}}, {{31.568651670155703`, 
       1.5308084989341915`*^-15}, {39.68745115661022, 
       1.5308084989341915`*^-15}, {39.68745115661022, -6.470476127563016}, {
       31.568651670155703`, -6.470476127563016}, {31.568651670155703`, 
       1.5308084989341915`*^-15}}, {{
       31.568651670155703`, -6.470476127563016}, {
       39.68745115661022, -6.470476127563016}, {
       39.68745115661022, -12.499999999999995`}, {
       31.568651670155703`, -12.499999999999995`}, {
       31.568651670155703`, -6.470476127563016}}, {{
       31.568651670155703`, -12.499999999999995`}, {
       39.68745115661022, -12.499999999999995`}, {
       39.68745115661022, -17.677669529663685`}, {
       31.568651670155703`, -17.677669529663685`}, {
       31.568651670155703`, -12.499999999999995`}}, {{
       31.568651670155703`, -17.677669529663685`}, {
       39.68745115661022, -17.677669529663685`}, {
       39.68745115661022, -21.65063509461097}, {
       31.568651670155703`, -21.65063509461097}, {
       31.568651670155703`, -17.677669529663685`}}, {{
       31.568651670155703`, -21.650635094610962`}, {
       39.68745115661022, -21.650635094610962`}, {
       39.68745115661022, -24.148145657226706`}, {
       31.568651670155703`, -24.148145657226706`}, {
       31.568651670155703`, -21.650635094610962`}}, {{
       31.568651670155703`, -24.148145657226706`}, {
       39.68745115661022, -24.148145657226706`}, {39.68745115661022, -25.}, {
       31.568651670155703`, -25.}, {
       31.568651670155703`, -24.148145657226706`}}, {{
       31.568651670155703`, -25.}, {39.68745115661022, -25.}, {
       39.68745115661022, -24.148145657226706`}, {
       31.568651670155703`, -24.148145657226706`}, {
       31.568651670155703`, -25.}}, {{
       31.568651670155703`, -24.14814565722671}, {
       39.68745115661022, -24.14814565722671}, {
       39.68745115661022, -21.65063509461097}, {
       31.568651670155703`, -21.65063509461097}, {
       31.568651670155703`, -24.14814565722671}}, {{
       31.568651670155703`, -21.65063509461097}, {
       39.68745115661022, -21.65063509461097}, {
       39.68745115661022, -17.677669529663692`}, {
       31.568651670155703`, -17.677669529663692`}, {
       31.568651670155703`, -21.65063509461097}}, {{
       31.568651670155703`, -17.677669529663696`}, {
       39.68745115661022, -17.677669529663696`}, {
       39.68745115661022, -12.50000000000001}, {
       31.568651670155703`, -12.50000000000001}, {
       31.568651670155703`, -17.677669529663696`}}, {{
       31.568651670155703`, -12.50000000000001}, {
       39.68745115661022, -12.50000000000001}, {
       39.68745115661022, -6.470476127563036}, {
       31.568651670155703`, -6.470476127563036}, {
       31.568651670155703`, -12.50000000000001}}, {{
       31.568651670155703`, -6.470476127563036}, {
       39.68745115661022, -6.470476127563036}, {
       39.68745115661022, -2.6796885989305705`*^-14}, {
       31.568651670155703`, -2.6796885989305705`*^-14}, {
       31.568651670155703`, -6.470476127563036}}, {{
       31.568651670155703`, -4.592425496802574*^-15}, {
       39.68745115661022, -4.592425496802574*^-15}, {39.68745115661022, 
       6.470476127563007}, {31.568651670155703`, 6.470476127563007}, {
       31.568651670155703`, -4.592425496802574*^-15}}, {{31.568651670155703`, 
       6.470476127563007}, {39.68745115661022, 6.470476127563007}, {
       39.68745115661022, 12.499999999999982`}, {31.568651670155703`, 
       12.499999999999982`}, {31.568651670155703`, 6.470476127563007}}, {{
       31.568651670155703`, 12.499999999999982`}, {39.68745115661022, 
       12.499999999999982`}, {39.68745115661022, 17.677669529663667`}, {
       31.568651670155703`, 17.677669529663667`}, {31.568651670155703`, 
       12.499999999999982`}}, {{31.568651670155703`, 17.677669529663685`}, {
       39.68745115661022, 17.677669529663685`}, {39.68745115661022, 
       21.65063509461096}, {31.568651670155703`, 21.65063509461096}, {
       31.568651670155703`, 17.677669529663685`}}, {{31.568651670155703`, 
       21.65063509461096}, {39.68745115661022, 21.65063509461096}, {
       39.68745115661022, 24.148145657226703`}, {31.568651670155703`, 
       24.148145657226703`}, {31.568651670155703`, 21.65063509461096}}, {{
       31.568651670155703`, 24.148145657226703`}, {39.68745115661022, 
       24.148145657226703`}, {39.68745115661022, 25.}, {31.568651670155703`, 
       25.}, {31.568651670155703`, 24.148145657226703`}}}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[0.4, 0.6, 0.8], AbsolutePointSize[1.], AbsoluteThickness[1.], 
    EdgeForm[None], PolygonBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWJWIGYCYgvBz5NPnvB0YAADywMN81zT/l33hfMn7F40
yeKdr8OaVSBgcKCjVsiYO9LTYTWUj64fXR5d/4MfV4z7fsP4Cgd4FExirMU8
4Xx0/ejy6Poh9vpB7WfYC6Fg7gH6FU0/ujyafgaY+asg6h1g+ldA+bjMh8mj
64f5H8I3cID5D8ZH148uj64fFj//wcDCARb+/6B8dP2o8cPAANN/+vz59bMn
v7aBma+lq7uX8fczG5j+9q6uU+lJh2zQ9aPLo+uH+b8DLP/IBuY/iPpLGOaj
y6Prh8XPWbB7b9vAwv80lI+uH10eph/GRzX/Epr+RwTMf4ShH+b/Tqh/YP7T
hIYHun50eZj+Lqh+WPzcuH378JZ1Uyxh4X8KGl/o+gHda48q
     "]], 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{51.5686516701557, -25.}, {
        50.695654281643385`, -16.666666666666668`}, {
        50.17368652863669, -8.333333333333336}, {
        50., -3.552713678800501*^-15}, {50.17368652863669, 
        8.333333333333329}, {50.695654281643385`, 16.666666666666657`}, {
        51.5686516701557, 24.999999999999993`}, {59.68745115661022, 25.}, {
        59.86110146470958, 16.666666666666668`}, {59.96527717494041, 
        8.333333333333336}, {60., 3.552713678800501*^-15}, {
        59.96527717494041, -8.333333333333329}, {
        59.86110146470958, -16.666666666666657`}, {
        59.68745115661022, -24.999999999999993`}, {
        51.5686516701557, -25.}}, {{51.5686516701557, 0.}, {
        50.695654281643385`, 0.}, {50.17368652863669, 0.}, {50., 0.}, {
        50.17368652863669, 0.}, {50.695654281643385`, 0.}, {51.5686516701557, 
        0.}, {59.68745115661022, 0.}, {59.86110146470958, 0.}, {
        59.96527717494041, 0.}, {60., 0.}, {59.96527717494041, 0.}, {
        59.86110146470958, 0.}, {59.68745115661022, 0.}, {51.5686516701557, 
        0.}}, {{51.5686516701557, 25.}, {59.68745115661022, 25.}, {
        59.68745115661022, 24.148145657226706`}, {51.5686516701557, 
        24.148145657226706`}, {51.5686516701557, 25.}}, {{51.5686516701557, 
        24.148145657226706`}, {59.68745115661022, 24.148145657226706`}, {
        59.68745115661022, 21.65063509461097}, {51.5686516701557, 
        21.65063509461097}, {51.5686516701557, 24.148145657226706`}}, {{
        51.5686516701557, 21.65063509461097}, {59.68745115661022, 
        21.65063509461097}, {59.68745115661022, 17.67766952966369}, {
        51.5686516701557, 17.67766952966369}, {51.5686516701557, 
        21.65063509461097}}, {{51.5686516701557, 17.67766952966369}, {
        59.68745115661022, 17.67766952966369}, {59.68745115661022, 
        12.500000000000004`}, {51.5686516701557, 12.500000000000004`}, {
        51.5686516701557, 17.67766952966369}}, {{51.5686516701557, 
        12.500000000000004`}, {59.68745115661022, 12.500000000000004`}, {
        59.68745115661022, 6.470476127563024}, {51.5686516701557, 
        6.470476127563024}, {51.5686516701557, 12.500000000000004`}}, {{
        51.5686516701557, 6.470476127563024}, {59.68745115661022, 
        6.470476127563024}, {59.68745115661022, 7.0819236220599744`*^-15}, {
        51.5686516701557, 7.0819236220599744`*^-15}, {51.5686516701557, 
        6.470476127563024}}, {{51.5686516701557, 1.5308084989341915`*^-15}, {
        59.68745115661022, 1.5308084989341915`*^-15}, {
        59.68745115661022, -6.470476127563016}, {
        51.5686516701557, -6.470476127563016}, {51.5686516701557, 
        1.5308084989341915`*^-15}}, {{51.5686516701557, -6.470476127563016}, {
        59.68745115661022, -6.470476127563016}, {
        59.68745115661022, -12.499999999999995`}, {
        51.5686516701557, -12.499999999999995`}, {
        51.5686516701557, -6.470476127563016}}, {{
        51.5686516701557, -12.499999999999995`}, {
        59.68745115661022, -12.499999999999995`}, {
        59.68745115661022, -17.677669529663685`}, {
        51.5686516701557, -17.677669529663685`}, {
        51.5686516701557, -12.499999999999995`}}, {{
        51.5686516701557, -17.677669529663685`}, {
        59.68745115661022, -17.677669529663685`}, {
        59.68745115661022, -21.65063509461097}, {
        51.5686516701557, -21.65063509461097}, {
        51.5686516701557, -17.677669529663685`}}, {{
        51.5686516701557, -21.650635094610962`}, {
        59.68745115661022, -21.650635094610962`}, {
        59.68745115661022, -24.148145657226706`}, {
        51.5686516701557, -24.148145657226706`}, {
        51.5686516701557, -21.650635094610962`}}, {{
        51.5686516701557, -24.148145657226706`}, {
        59.68745115661022, -24.148145657226706`}, {59.68745115661022, -25.}, {
        51.5686516701557, -25.}, {51.5686516701557, -24.148145657226706`}}, {{
        51.5686516701557, -25.}, {59.68745115661022, -25.}, {
        59.68745115661022, -24.148145657226706`}, {
        51.5686516701557, -24.148145657226706`}, {51.5686516701557, -25.}}, {{
        51.5686516701557, -24.14814565722671}, {
        59.68745115661022, -24.14814565722671}, {
        59.68745115661022, -21.65063509461097}, {
        51.5686516701557, -21.65063509461097}, {
        51.5686516701557, -24.14814565722671}}, {{
        51.5686516701557, -21.65063509461097}, {
        59.68745115661022, -21.65063509461097}, {
        59.68745115661022, -17.677669529663692`}, {
        51.5686516701557, -17.677669529663692`}, {
        51.5686516701557, -21.65063509461097}}, {{
        51.5686516701557, -17.677669529663696`}, {
        59.68745115661022, -17.677669529663696`}, {
        59.68745115661022, -12.50000000000001}, {
        51.5686516701557, -12.50000000000001}, {
        51.5686516701557, -17.677669529663696`}}, {{
        51.5686516701557, -12.50000000000001}, {
        59.68745115661022, -12.50000000000001}, {
        59.68745115661022, -6.470476127563036}, {
        51.5686516701557, -6.470476127563036}, {
        51.5686516701557, -12.50000000000001}}, {{
        51.5686516701557, -6.470476127563036}, {
        59.68745115661022, -6.470476127563036}, {
        59.68745115661022, -2.6796885989305705`*^-14}, {
        51.5686516701557, -2.6796885989305705`*^-14}, {
        51.5686516701557, -6.470476127563036}}, {{
        51.5686516701557, -4.592425496802574*^-15}, {
        59.68745115661022, -4.592425496802574*^-15}, {59.68745115661022, 
        6.470476127563007}, {51.5686516701557, 6.470476127563007}, {
        51.5686516701557, -4.592425496802574*^-15}}, {{51.5686516701557, 
        6.470476127563007}, {59.68745115661022, 6.470476127563007}, {
        59.68745115661022, 12.499999999999982`}, {51.5686516701557, 
        12.499999999999982`}, {51.5686516701557, 6.470476127563007}}, {{
        51.5686516701557, 12.499999999999982`}, {59.68745115661022, 
        12.499999999999982`}, {59.68745115661022, 17.677669529663667`}, {
        51.5686516701557, 17.677669529663667`}, {51.5686516701557, 
        12.499999999999982`}}, {{51.5686516701557, 17.677669529663685`}, {
        59.68745115661022, 17.677669529663685`}, {59.68745115661022, 
        21.65063509461096}, {51.5686516701557, 21.65063509461096}, {
        51.5686516701557, 17.677669529663685`}}, {{51.5686516701557, 
        21.65063509461096}, {59.68745115661022, 21.65063509461096}, {
        59.68745115661022, 24.148145657226703`}, {51.5686516701557, 
        24.148145657226703`}, {51.5686516701557, 21.65063509461096}}, {{
        51.5686516701557, 24.148145657226703`}, {59.68745115661022, 
        24.148145657226703`}, {59.68745115661022, 25.}, {51.5686516701557, 
        25.}, {51.5686516701557, 24.148145657226703`}}}],
      FontColor->GrayLevel[0.]]}, 
    {GrayLevel[0.], AbsoluteThickness[0.5], 
     StyleBox[
      LineBox[{{{91.14378277661477, -75.}, {111.60254037844386`, -50.}, {
        121.82458365518542`, -25.}, {125., 0.}, {121.82458365518542`, 25.}, {
        111.60254037844386`, 50.}, {91.14378277661477, 75.}, {
        91.14378277661477, 75.}, {111.60254037844386`, 50.}, {
        121.82458365518542`, 25.}, {125., 0.}, {121.82458365518542`, -25.}, {
        111.60254037844386`, -50.}, {91.14378277661477, -75.}, {
        91.14378277661477, -75.}}, {{91.14378277661477, 0.}, {
        111.60254037844386`, 0.}, {121.82458365518542`, 0.}, {125., 0.}, {
        121.82458365518542`, 0.}, {111.60254037844386`, 0.}, {
        91.14378277661477, 0.}, {91.14378277661477, 0.}, {111.60254037844386`,
         0.}, {121.82458365518542`, 0.}, {125., 0.}, {121.82458365518542`, 
        0.}, {111.60254037844386`, 0.}, {91.14378277661477, 0.}, {
        91.14378277661477, 0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQXX5pzR7jk2EODCBwIMgBxv82/8jyQhkE/80eZZY3
NgFwvoiU7ALLFi84nxGs3wnO3+p9Iy440xjOv3H79uEt677YwPjrIPIHYPx/
/4FgvxOcLwwxH85/DbH/QBmq+w6guR8u/x0qD+O/RdMvgWY+K8T9cP4BNPcd
OXlSlZ+Nfy+MvxzNfz8g7ncoQ3U/XP4VWvh9RQtfWPgDAHUQwuY=
        "]}],
      FontColor->GrayLevel[0.]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxl1ntQVPcVB/DlYRIFmxVFFFfCgoILghFQgS57j2CQiyBKrEkguRoSW6Ig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      "]], 
     {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], PointBox[CompressedData["
1:eJxdkglMFGcUx5fDVkXrggKKC7KA4C6HcihHl5knKDLKJVq1oINFbVE51KAG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       "]]}}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.544879256086329*^9, 3.5541428536270857`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"DynamicFrame", "[", 
      RowBox[{"PlotType", "\[Rule]", "TopView"}], "]"}], ",", 
     RowBox[{"DynamicFrame", "[", 
      RowBox[{"PlotType", "\[Rule]", "OptimizeSystem"}], "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.408884221203145*^9, 3.4088842580290613`*^9}, {
   3.408885817881371*^9, 3.408885836897838*^9}, {3.408886149006495*^9, 
   3.408886225424856*^9}, {3.408886273992013*^9, 3.408886924260548*^9}, {
   3.408886987770138*^9, 3.4088870383469267`*^9}, {3.408887071867798*^9, 
   3.4088871623606043`*^9}, {3.408887202163178*^9, 3.4088872077135067`*^9}, {
   3.408887280617259*^9, 3.4088873582532053`*^9}, {3.408887397307823*^9, 
   3.408887466733211*^9}, {3.408887530338872*^9, 3.408887540464319*^9}, {
   3.408900444791033*^9, 3.4089004500116863`*^9}, {3.408906945674326*^9, 
   3.408906958235322*^9}, {3.408971924874487*^9, 3.4089719323517313`*^9}, {
   3.408971964903449*^9, 3.4089719673607388`*^9}, 3.408972559624407*^9, 
   3.408972709788744*^9, {3.408972746971654*^9, 3.408972773652028*^9}, {
   3.4089729616450243`*^9, 3.408972988709855*^9}, 3.408973074528644*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a1$$ = 50., $CellContext`a2$$ = 
    50., $CellContext`accuracygoal$$ = Automatic, $CellContext`c1$$ = 
    0.005, $CellContext`c2$$ = -0.001, $CellContext`c3$$ = 
    0.005, $CellContext`c4$$ = -0.001, $CellContext`check21$$ = 
    True, $CellContext`check210$$ = True, $CellContext`check211$$ = 
    True, $CellContext`check212$$ = True, $CellContext`check213$$ = 
    True, $CellContext`check214$$ = True, $CellContext`check215$$ = 
    True, $CellContext`check216$$ = True, $CellContext`check22$$ = 
    True, $CellContext`check23$$ = True, $CellContext`check24$$ = 
    True, $CellContext`check25$$ = True, $CellContext`check26$$ = 
    True, $CellContext`check27$$ = True, $CellContext`check28$$ = 
    True, $CellContext`check29$$ = 
    True, $CellContext`constrainedType26832012816165426813473$$ = 
    "Unconstrained", $CellContext`constraints$$ = {}, \
$CellContext`constraintsopener$$ = 
    False, $CellContext`detailedsettingsopener$$ = 
    False, $CellContext`dynamicraycount2$$ = 
    0, $CellContext`elapsedtime26832012816165426811672$$ = 
    0., $CellContext`focus$$ = 125., $CellContext`historyplotopener$$ = 
    False, $CellContext`lastlocposth1$$ = {
    3.8360830720663524`, -1.0278753612588793`}, $CellContext`lastlocposth2$$ \
= {3.9714054305846305`, 0.}, $CellContext`lastlocposth3$$ = {
    3.8360830720663524`, 
    1.0278753612588793`}, $CellContext`laststartposth1$$ = {0, 
    0}, $CellContext`laststartposth2$$ = {0, 
    0}, $CellContext`laststartposth3$$ = {0, 
    0}, $CellContext`lastth1$$ = -15., $CellContext`lastth2$$ = 
    0, $CellContext`lastth3$$ = 
    15., $CellContext`localresult2$$ = {}, $CellContext`maxa1$$ = 
    100, $CellContext`maxa2$$ = 100, $CellContext`maxc1$$ = 
    0.05, $CellContext`maxc2$$ = 0.01, $CellContext`maxc3$$ = 
    0.05, $CellContext`maxc4$$ = 0.01, $CellContext`maxfocus$$ = 
    250, $CellContext`maxinterations26832012816165426814201$$ = 
    10000, $CellContext`maxrs$$ = -1., $CellContext`maxspace$$ = 
    20, $CellContext`maxt1$$ = 20, $CellContext`maxt2$$ = 
    20, $CellContext`maxth1$$ = 165., $CellContext`maxth2$$ = 
    180., $CellContext`maxth3$$ = 195., $CellContext`maxx1$$ = 
    60, $CellContext`maxxl$$ = 
    60, $CellContext`meritcode$$ = {}, $CellContext`meritcodeopener$$ = 
    False, $CellContext`merithistory2$$ = {{0, 
    0}}, $CellContext`meritresult26832012816165426811197$$ = 
    0, $CellContext`mina1$$ = 0.5, $CellContext`mina2$$ = 
    0.5, $CellContext`minc1$$ = -0.05, $CellContext`minc2$$ = -0.01, \
$CellContext`minc3$$ = -0.05, $CellContext`minc4$$ = -0.01, \
$CellContext`minfocus$$ = 
    1, $CellContext`minimizationMethod26832012816165426813394$$ = 
    Automatic, $CellContext`minimizationType26832012816165426813234$$ = 
    FindMinimum, $CellContext`minrs$$ = -200, $CellContext`minspace$$ = 
    0.1, $CellContext`mint1$$ = 0.1, $CellContext`mint2$$ = 
    0.1, $CellContext`minth1$$ = -195., $CellContext`minth2$$ = -180., \
$CellContext`minth3$$ = -165., $CellContext`minx1$$ = 
    0.3, $CellContext`minxl$$ = 
    0.3, $CellContext`numberofcycles26832012816165426811591$$ = 
    0, $CellContext`numberofcycles26832012816165426813316$$ = 
    0., $CellContext`optimizationhistory2$$ = {}, \
$CellContext`optimizeopener$$ = 
    True, $CellContext`optimizeoptionnames$$ = {}, \
$CellContext`optimizeoptionvalues$$ = {}, $CellContext`optimizesettings$$ = {
    "NelderMead" -> {
      "ContractRatio" -> 0.5, "ExpandRatio" -> 2., "InitialPoints" -> 
       Automatic, "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
       "RandomSeed" -> 0, "ReflectRatio" -> 1., "ShrinkRatio" -> 0.5, 
       "Tolerance" -> 0.001}, Automatic -> {}, 
     "DifferentialEvolution" -> {
      "CrossProbability" -> 0.5, "InitialPoints" -> Automatic, 
       "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
       "RandomSeed" -> 0, "ScalingFactor" -> 0.6, "SearchPoints" -> Automatic,
        "Tolerance" -> 0.001}, 
     "RandomSearch" -> {
      "InitialPoints" -> Automatic, "Method" -> {Automatic, "InteriorPoint"}, 
       "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
       "RandomSeed" -> 0, "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
     "SimulatedAnnealing" -> {
      "BoltzmannExponent" -> Automatic, "InitialPoints" -> Automatic, 
       "LevelIterations" -> 50, "PenaltyFunction" -> Automatic, 
       "PerturbationScale" -> 1., "PostProcess" -> Automatic, "RandomSeed" -> 
       0, "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
     "Newton" -> {
      "Hessian" -> Automatic, 
       "StepControl" -> {"LineSearch", "TrustRegion", "None"}}, 
     "QuasiNewton" -> {
      "StepMemory" -> Automatic, "StepControl" -> {"LineSearch", "None"}}, 
     "GaussNewton" -> {
      "Residual" -> Automatic, "Jacobian" -> Automatic, "StepControl" -> 
       "TrustRegion"}, 
     "ConjugateGradient" -> {
      "Method" -> {"PolakRibiere", "FletcherReeves"}, "RestartThreshold" -> 
       Rational[1, 10], "RestartIterations" -> DirectedInfinity[1], 
       "StepControl" -> "LineSearch"}, 
     "PrincipalAxis" -> {}}, $CellContext`optionsettingsopener$$ = 
    False, $CellContext`originalsystemparametersettings$$ = {0., 
    0.}, $CellContext`partitionstep26832012816165426811363$$ = 
    1, $CellContext`points2$$ = {{-1., -1.}, {0., 0.}, {1., 
    1.}}, $CellContext`precisiongoal$$ = Automatic, $CellContext`radiusth1$$ =
     3.9714054305846305`, $CellContext`radiusth2$$ = 
    3.9714054305846305`, $CellContext`radiusth3$$ = 
    3.9714054305846305`, $CellContext`rs$$ = -100., $CellContext`space$$ = 
    10., $CellContext`t1$$ = 10., $CellContext`t2$$ = 
    10., $CellContext`th1$$ = -15., $CellContext`th2$$ = 
    0., $CellContext`th3$$ = 15., $CellContext`x1$$ = 30., $CellContext`xl$$ =
     30., $CellContext`xoffth1$$ = 
    3.8360830720663524`, $CellContext`xoffth2$$ = 
    3.9714054305846305`, $CellContext`xoffth3$$ = 
    3.8360830720663524`, $CellContext`xth1$$ = 
    3.8360830720663524`, $CellContext`xth2$$ = 
    3.9714054305846305`, $CellContext`xth3$$ = 
    3.8360830720663524`, $CellContext`yoffth1$$ = 
    1.0278753612588793`, $CellContext`yoffth2$$ = 
    0., $CellContext`yoffth3$$ = -1.0278753612588793`, $CellContext`yth1$$ = \
-1.0278753612588793`, $CellContext`yth2$$ = 0., $CellContext`yth3$$ = 
    1.0278753612588793`, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`th1$$], -15.}, -195., 165.}, {{
       Hold[$CellContext`th2$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`th3$$], 15.}, -165., 195.}, {{
       Hold[$CellContext`a1$$], 50.}, 0.5, 100}, {{
       Hold[$CellContext`a2$$], 50.}, 0.5, 100}, {{
       Hold[$CellContext`c1$$], 0.005}, -0.05, 0.05}, {{
       Hold[$CellContext`c2$$], -0.001}, -0.01, 0.01}, {{
       Hold[$CellContext`c3$$], 0.005}, -0.05, 0.05}, {{
       Hold[$CellContext`c4$$], -0.001}, -0.01, 0.01}, {{
       Hold[$CellContext`focus$$], 125.}, 1, 250}, {{
       Hold[$CellContext`rs$$], -100.}, -200, -1.}, {{
       Hold[$CellContext`space$$], 10.}, 0.1, 20}, {{
       Hold[$CellContext`t1$$], 10.}, 0.1, 20}, {{
       Hold[$CellContext`t2$$], 10.}, 0.1, 20}, {{
       Hold[$CellContext`xl$$], 30.}, 0.3, 60}, {{
       Hold[$CellContext`x1$$], 30.}, 0.3, 60}, {
      Hold[
       Style[
        Grid[{{"a1", 
           InputField[
            Dynamic[$CellContext`mina1$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903266; $CellContext`a1$$, \
($CellContext`a1$$ = #)& ], {
             Dynamic[$CellContext`mina1$$], 
             Dynamic[$CellContext`maxa1$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxa1$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426903266; \
$CellContext`a1$$, ($CellContext`a1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mina1$$], 0.5}}, {{
       Hold[$CellContext`maxa1$$], 100}}, {
      Hold[
       Style[
        Grid[{{"a2", 
           InputField[
            Dynamic[$CellContext`mina2$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903493; $CellContext`a2$$, \
($CellContext`a2$$ = #)& ], {
             Dynamic[$CellContext`mina2$$], 
             Dynamic[$CellContext`maxa2$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxa2$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426903493; \
$CellContext`a2$$, ($CellContext`a2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mina2$$], 0.5}}, {{
       Hold[$CellContext`maxa2$$], 100}}, {
      Hold[
       Style[
        Grid[{{"c1", 
           InputField[
            Dynamic[$CellContext`minc1$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903655; $CellContext`c1$$, \
($CellContext`c1$$ = #)& ], {
             Dynamic[$CellContext`minc1$$], 
             Dynamic[$CellContext`maxc1$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxc1$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426903655; \
$CellContext`c1$$, ($CellContext`c1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minc1$$], -0.05}}, {{
       Hold[$CellContext`maxc1$$], 0.05}}, {
      Hold[
       Style[
        Grid[{{"c2", 
           InputField[
            Dynamic[$CellContext`minc2$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903822; $CellContext`c2$$, \
($CellContext`c2$$ = #)& ], {
             Dynamic[$CellContext`minc2$$], 
             Dynamic[$CellContext`maxc2$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxc2$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426903822; \
$CellContext`c2$$, ($CellContext`c2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minc2$$], -0.01}}, {{
       Hold[$CellContext`maxc2$$], 0.01}}, {
      Hold[
       Style[
        Grid[{{"c3", 
           InputField[
            Dynamic[$CellContext`minc3$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903983; $CellContext`c3$$, \
($CellContext`c3$$ = #)& ], {
             Dynamic[$CellContext`minc3$$], 
             Dynamic[$CellContext`maxc3$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxc3$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426903983; \
$CellContext`c3$$, ($CellContext`c3$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minc3$$], -0.05}}, {{
       Hold[$CellContext`maxc3$$], 0.05}}, {
      Hold[
       Style[
        Grid[{{"c4", 
           InputField[
            Dynamic[$CellContext`minc4$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904156; $CellContext`c4$$, \
($CellContext`c4$$ = #)& ], {
             Dynamic[$CellContext`minc4$$], 
             Dynamic[$CellContext`maxc4$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxc4$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904156; \
$CellContext`c4$$, ($CellContext`c4$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minc4$$], -0.01}}, {{
       Hold[$CellContext`maxc4$$], 0.01}}, {
      Hold[
       Style[
        Grid[{{"rs", 
           InputField[
            Dynamic[$CellContext`minrs$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904314; $CellContext`rs$$, \
($CellContext`rs$$ = #)& ], {
             Dynamic[$CellContext`minrs$$], 
             Dynamic[$CellContext`maxrs$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxrs$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904314; \
$CellContext`rs$$, ($CellContext`rs$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minrs$$], -200}}, {{
       Hold[$CellContext`maxrs$$], -1.}}, {
      Hold[
       Style[
        Grid[{{"space", 
           InputField[
            Dynamic[$CellContext`minspace$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904475; $CellContext`space$$, \
($CellContext`space$$ = #)& ], {
             Dynamic[$CellContext`minspace$$], 
             Dynamic[$CellContext`maxspace$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxspace$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904475; \
$CellContext`space$$, ($CellContext`space$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minspace$$], 0.1}}, {{
       Hold[$CellContext`maxspace$$], 20}}, {
      Hold[
       Style[
        Grid[{{"t1", 
           InputField[
            Dynamic[$CellContext`mint1$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904633; $CellContext`t1$$, \
($CellContext`t1$$ = #)& ], {
             Dynamic[$CellContext`mint1$$], 
             Dynamic[$CellContext`maxt1$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxt1$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904633; \
$CellContext`t1$$, ($CellContext`t1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mint1$$], 0.1}}, {{
       Hold[$CellContext`maxt1$$], 20}}, {
      Hold[
       Style[
        Grid[{{"t2", 
           InputField[
            Dynamic[$CellContext`mint2$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904790; $CellContext`t2$$, \
($CellContext`t2$$ = #)& ], {
             Dynamic[$CellContext`mint2$$], 
             Dynamic[$CellContext`maxt2$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxt2$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904790; \
$CellContext`t2$$, ($CellContext`t2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mint2$$], 0.1}}, {{
       Hold[$CellContext`maxt2$$], 20}}, {
      Hold[
       Style[
        Grid[{{"x1", 
           InputField[
            Dynamic[$CellContext`minx1$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904953; $CellContext`x1$$, \
($CellContext`x1$$ = #)& ], {
             Dynamic[$CellContext`minx1$$], 
             Dynamic[$CellContext`maxx1$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxx1$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165426904953; \
$CellContext`x1$$, ($CellContext`x1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minx1$$], 0.3}}, {{
       Hold[$CellContext`maxx1$$], 60}}, {{
       Hold[$CellContext`minth1$$], -195.}}, {{
       Hold[$CellContext`maxth1$$], 165.}}, {{
       Hold[$CellContext`minth2$$], -180.}}, {{
       Hold[$CellContext`maxth2$$], 180.}}, {{
       Hold[$CellContext`minth3$$], -165.}}, {{
       Hold[$CellContext`maxth3$$], 195.}}, {{
       Hold[$CellContext`minfocus$$], 1}}, {{
       Hold[$CellContext`maxfocus$$], 250}}, {{
       Hold[$CellContext`minxl$$], 0.3}}, {{
       Hold[$CellContext`maxxl$$], 60}}, {{
       Hold[$CellContext`mina1$$], 0.5}}, {{
       Hold[$CellContext`maxa1$$], 100}}, {{
       Hold[$CellContext`mina2$$], 0.5}}, {{
       Hold[$CellContext`maxa2$$], 100}}, {{
       Hold[$CellContext`minc1$$], -0.05}}, {{
       Hold[$CellContext`maxc1$$], 0.05}}, {{
       Hold[$CellContext`minc2$$], -0.01}}, {{
       Hold[$CellContext`maxc2$$], 0.01}}, {{
       Hold[$CellContext`minc3$$], -0.05}}, {{
       Hold[$CellContext`maxc3$$], 0.05}}, {{
       Hold[$CellContext`minc4$$], -0.01}}, {{
       Hold[$CellContext`maxc4$$], 0.01}}, {{
       Hold[$CellContext`minrs$$], -200}}, {{
       Hold[$CellContext`maxrs$$], -1.}}, {{
       Hold[$CellContext`minspace$$], 0.1}}, {{
       Hold[$CellContext`maxspace$$], 20}}, {{
       Hold[$CellContext`mint1$$], 0.1}}, {{
       Hold[$CellContext`maxt1$$], 20}}, {{
       Hold[$CellContext`mint2$$], 0.1}}, {{
       Hold[$CellContext`maxt2$$], 20}}, {{
       Hold[$CellContext`minx1$$], 0.3}}, {{
       Hold[$CellContext`maxx1$$], 60}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "a1", "a2", "c1", "c2", "c3", "c4", "focus", "rs", "space", 
               "t1", "t2", "th1", "th2", "th3", "x1", 
               
               "xl"}, {$CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`x1$$, $CellContext`xl$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`th1$$ -> {-195., 
              165.}, $CellContext`th2$$ -> {-180., 
              180.}, $CellContext`th3$$ -> {-165., 
              195.}, $CellContext`a1$$ -> {0.5, 100}, $CellContext`a2$$ -> {
              0.5, 100}, $CellContext`c1$$ -> {-0.05, 
              0.05}, $CellContext`c2$$ -> {-0.01, 
              0.01}, $CellContext`c3$$ -> {-0.05, 
              0.05}, $CellContext`c4$$ -> {-0.01, 
              0.01}, $CellContext`focus$$ -> {1, 
              250}, $CellContext`rs$$ -> {-200, -1.}, $CellContext`space$$ -> \
{0.1, 20}, $CellContext`t1$$ -> {0.1, 20}, $CellContext`t2$$ -> {
              0.1, 20}, $CellContext`xl$$ -> {0.3, 60}, $CellContext`x1$$ -> {
              0.3, 60}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[LineOfRays[4, NumberOfRays -> 11], 0, {th1, \
-14.999999999999996}, SymbolicValues -> {th1 -> -15}], Move[LineOfRays[4, \
NumberOfRays -> 11], 0, {th2, 0.}, SymbolicValues -> {th2 -> 0}], \
Move[LineOfRays[4, NumberOfRays -> 11], 0, {th3, 14.999999999999996}, \
SymbolicValues -> {th3 -> 15}], Move[SphericalLens[{c1^(-1), 200}, {c2^(-1), \
-1000}, {a1, 50}, {t1, 10}], {xl, 30.}, SymbolicValues -> {xl -> 30}], \
Move[SphericalLens[{c3^(-1), 200}, {c4^(-1), -1000}, {a2, 50}, {t2, 10}], \
{space + t1 + xl, 50.}, SymbolicValues -> {xl -> 30, t1 -> 10, space -> 10}], \
Move[SphericalScreen[{rs, -100}, 150], {focus, 125.}, SymbolicValues -> \
{focus -> 125}]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "a1", "a2", "c1", "c2", "c3", "c4", "focus", "rs", "space", 
                "t1", "t2", "th1", "th2", "th3", "x1", 
                
                "xl"}, {$CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`x1$$, $CellContext`xl$$}}]]]]], ImageSize -> 
        Automatic]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`xth1$$], 3.8360830720663524`}}, {{
       Hold[$CellContext`yth1$$], 1.0278753612588793`}}, {{
       Hold[$CellContext`radiusth1$$], 3.9714054305846305`}}, {{
       Hold[$CellContext`xoffth1$$], 3.8360830720663524`}}, {{
       Hold[$CellContext`yoffth1$$], 1.0278753612588793`}}, {{
       Hold[$CellContext`laststartposth1$$], {0, 0}}}, {{
       Hold[$CellContext`lastlocposth1$$], {3.8360830720663524`, 
       1.0278753612588793`}}}, {{
       Hold[$CellContext`lastth1$$], 0}}, {{
       Hold[$CellContext`xth2$$], 3.9714054305846305`}}, {{
       Hold[$CellContext`yth2$$], 0.}}, {{
       Hold[$CellContext`radiusth2$$], 3.9714054305846305`}}, {{
       Hold[$CellContext`xoffth2$$], 3.9714054305846305`}}, {{
       Hold[$CellContext`yoffth2$$], 0.}}, {{
       Hold[$CellContext`laststartposth2$$], {0, 0}}}, {{
       Hold[$CellContext`lastlocposth2$$], {3.9714054305846305`, 0.}}}, {{
       Hold[$CellContext`lastth2$$], 0}}, {{
       Hold[$CellContext`xth3$$], 3.8360830720663524`}}, {{
       Hold[$CellContext`yth3$$], -1.0278753612588793`}}, {{
       Hold[$CellContext`radiusth3$$], 3.9714054305846305`}}, {{
       Hold[$CellContext`xoffth3$$], 3.8360830720663524`}}, {{
       Hold[$CellContext`yoffth3$$], -1.0278753612588793`}}, {{
       Hold[$CellContext`laststartposth3$$], {0, 0}}}, {{
       Hold[$CellContext`lastlocposth3$$], {
       3.8360830720663524`, -1.0278753612588793`}}}, {{
       Hold[$CellContext`lastth3$$], 0}}, {{
       Hold[$CellContext`partitionstep26832012816165426811363$$], 1}}, {{
       Hold[$CellContext`numberofcycles26832012816165426811591$$], 0}}, {{
       Hold[$CellContext`numberofcycles26832012816165426813316$$], 0.}}, {{
       Hold[$CellContext`elapsedtime26832012816165426811672$$], 0.}}, {{
       Hold[$CellContext`localresult2$$], {}}}, {{
       Hold[$CellContext`meritresult26832012816165426811197$$], 0}}, {{
       Hold[$CellContext`originalsystemparametersettings$$], {0., 0.}}}, {{
       Hold[$CellContext`minimizationType26832012816165426813234$$], 
       FindMinimum}}, {{
       Hold[$CellContext`minimizationMethod26832012816165426813394$$], 
       Automatic}}, {{
       Hold[$CellContext`constrainedType26832012816165426813473$$], 
       "Unconstrained"}}, {{
       Hold[$CellContext`constraints$$], {}}}, {{
       Hold[$CellContext`accuracygoal$$], Automatic}}, {{
       Hold[$CellContext`merithistory2$$], {{0, 0}}}}, {{
       Hold[$CellContext`optimizationhistory2$$], {}}}, {{
       Hold[$CellContext`maxinterations26832012816165426814201$$], 10000}}, {{
      
       Hold[$CellContext`precisiongoal$$], Automatic}}, {{
       Hold[$CellContext`dynamicraycount2$$], 0}}, {{
       Hold[$CellContext`points2$$], {{-1., -1.}, {0., 0.}, {1., 1.}}}}, {{
       Hold[$CellContext`optimizesettings$$], {
       "NelderMead" -> {
         "ContractRatio" -> 0.5, "ExpandRatio" -> 2., "InitialPoints" -> 
          Automatic, "PenaltyFunction" -> Automatic, "PostProcess" -> 
          Automatic, "RandomSeed" -> 0, "ReflectRatio" -> 1., "ShrinkRatio" -> 
          0.5, "Tolerance" -> 0.001}, Automatic -> {}, 
        "DifferentialEvolution" -> {
         "CrossProbability" -> 0.5, "InitialPoints" -> Automatic, 
          "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
          "RandomSeed" -> 0, "ScalingFactor" -> 0.6, "SearchPoints" -> 
          Automatic, "Tolerance" -> 0.001}, 
        "RandomSearch" -> {
         "InitialPoints" -> Automatic, 
          "Method" -> {Automatic, "InteriorPoint"}, "PenaltyFunction" -> 
          Automatic, "PostProcess" -> Automatic, "RandomSeed" -> 0, 
          "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
        "SimulatedAnnealing" -> {
         "BoltzmannExponent" -> Automatic, "InitialPoints" -> Automatic, 
          "LevelIterations" -> 50, "PenaltyFunction" -> Automatic, 
          "PerturbationScale" -> 1., "PostProcess" -> Automatic, "RandomSeed" -> 
          0, "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
        "Newton" -> {
         "Hessian" -> Automatic, 
          "StepControl" -> {"LineSearch", "TrustRegion", "None"}}, 
        "QuasiNewton" -> {
         "StepMemory" -> Automatic, "StepControl" -> {"LineSearch", "None"}}, 
        "GaussNewton" -> {
         "Residual" -> Automatic, "Jacobian" -> Automatic, "StepControl" -> 
          "TrustRegion"}, 
        "ConjugateGradient" -> {
         "Method" -> {"PolakRibiere", "FletcherReeves"}, "RestartThreshold" -> 
          Rational[1, 10], "RestartIterations" -> DirectedInfinity[1], 
          "StepControl" -> "LineSearch"}, "PrincipalAxis" -> {}}}}, {{
       Hold[$CellContext`optionsettingsopener$$], False}}, {{
       Hold[$CellContext`constraintsopener$$], False}}, {{
       Hold[$CellContext`detailedsettingsopener$$], False}}, {{
       Hold[$CellContext`meritcodeopener$$], False}}, {{
       Hold[$CellContext`optimizeopener$$], True}}, {{
       Hold[$CellContext`historyplotopener$$], False}}, {{
       Hold[$CellContext`meritcode$$], {}}}, {{
       Hold[$CellContext`optimizeoptionnames$$], {}}}, {{
       Hold[$CellContext`optimizeoptionvalues$$], {}}}, {{
       Hold[$CellContext`check21$$], True}}, {{
       Hold[$CellContext`check22$$], True}}, {{
       Hold[$CellContext`check23$$], True}}, {{
       Hold[$CellContext`check24$$], True}}, {{
       Hold[$CellContext`check25$$], True}}, {{
       Hold[$CellContext`check26$$], True}}, {{
       Hold[$CellContext`check27$$], True}}, {{
       Hold[$CellContext`check28$$], True}}, {{
       Hold[$CellContext`check29$$], True}}, {{
       Hold[$CellContext`check210$$], True}}, {{
       Hold[$CellContext`check211$$], True}}, {{
       Hold[$CellContext`check212$$], True}}, {{
       Hold[$CellContext`check213$$], True}}, {{
       Hold[$CellContext`check214$$], True}}, {{
       Hold[$CellContext`check215$$], True}}, {{
       Hold[$CellContext`check216$$], True}}}, Typeset`size$$ = {
    822., {511.34375, 516.65625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`th1$61332$$ = 
    0, $CellContext`th2$61333$$ = 0, $CellContext`th3$61334$$ = 
    0, $CellContext`a1$61335$$ = 0, $CellContext`a2$61336$$ = 
    0, $CellContext`c1$61337$$ = 0, $CellContext`c2$61338$$ = 
    0, $CellContext`c3$61339$$ = 0, $CellContext`c4$61340$$ = 
    0, $CellContext`focus$61341$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a1$$ = 50., $CellContext`a2$$ = 
        50., $CellContext`accuracygoal$$ = Automatic, $CellContext`c1$$ = 
        0.005, $CellContext`c2$$ = -0.001, $CellContext`c3$$ = 
        0.005, $CellContext`c4$$ = -0.001, $CellContext`check21$$ = 
        True, $CellContext`check210$$ = True, $CellContext`check211$$ = 
        True, $CellContext`check212$$ = True, $CellContext`check213$$ = 
        True, $CellContext`check214$$ = True, $CellContext`check215$$ = 
        True, $CellContext`check216$$ = True, $CellContext`check22$$ = 
        True, $CellContext`check23$$ = True, $CellContext`check24$$ = 
        True, $CellContext`check25$$ = True, $CellContext`check26$$ = 
        True, $CellContext`check27$$ = True, $CellContext`check28$$ = 
        True, $CellContext`check29$$ = 
        True, $CellContext`constrainedType26832012816165426813473$$ = 
        "Unconstrained", $CellContext`constraints$$ = {}, \
$CellContext`constraintsopener$$ = 
        False, $CellContext`detailedsettingsopener$$ = 
        False, $CellContext`dynamicraycount2$$ = 
        0, $CellContext`elapsedtime26832012816165426811672$$ = 
        0., $CellContext`focus$$ = 125., $CellContext`historyplotopener$$ = 
        False, $CellContext`lastlocposth1$$ = {3.8360830720663524`, 
         1.0278753612588793`}, $CellContext`lastlocposth2$$ = {
         3.9714054305846305`, 0.}, $CellContext`lastlocposth3$$ = {
         3.8360830720663524`, -1.0278753612588793`}, \
$CellContext`laststartposth1$$ = {0, 0}, $CellContext`laststartposth2$$ = {0, 
         0}, $CellContext`laststartposth3$$ = {0, 0}, $CellContext`lastth1$$ = 
        0, $CellContext`lastth2$$ = 0, $CellContext`lastth3$$ = 
        0, $CellContext`localresult2$$ = {}, $CellContext`maxa1$$ = 
        100, $CellContext`maxa2$$ = 100, $CellContext`maxc1$$ = 
        0.05, $CellContext`maxc2$$ = 0.01, $CellContext`maxc3$$ = 
        0.05, $CellContext`maxc4$$ = 0.01, $CellContext`maxfocus$$ = 
        250, $CellContext`maxinterations26832012816165426814201$$ = 
        10000, $CellContext`maxrs$$ = -1., $CellContext`maxspace$$ = 
        20, $CellContext`maxt1$$ = 20, $CellContext`maxt2$$ = 
        20, $CellContext`maxth1$$ = 165., $CellContext`maxth2$$ = 
        180., $CellContext`maxth3$$ = 195., $CellContext`maxx1$$ = 
        60, $CellContext`maxxl$$ = 
        60, $CellContext`meritcode$$ = {}, $CellContext`meritcodeopener$$ = 
        False, $CellContext`merithistory2$$ = {{0, 
         0}}, $CellContext`meritresult26832012816165426811197$$ = 
        0, $CellContext`mina1$$ = 0.5, $CellContext`mina2$$ = 
        0.5, $CellContext`minc1$$ = -0.05, $CellContext`minc2$$ = -0.01, \
$CellContext`minc3$$ = -0.05, $CellContext`minc4$$ = -0.01, \
$CellContext`minfocus$$ = 
        1, $CellContext`minimizationMethod26832012816165426813394$$ = 
        Automatic, $CellContext`minimizationType26832012816165426813234$$ = 
        FindMinimum, $CellContext`minrs$$ = -200, $CellContext`minspace$$ = 
        0.1, $CellContext`mint1$$ = 0.1, $CellContext`mint2$$ = 
        0.1, $CellContext`minth1$$ = -195., $CellContext`minth2$$ = -180., \
$CellContext`minth3$$ = -165., $CellContext`minx1$$ = 
        0.3, $CellContext`minxl$$ = 
        0.3, $CellContext`numberofcycles26832012816165426811591$$ = 
        0, $CellContext`numberofcycles26832012816165426813316$$ = 
        0., $CellContext`optimizationhistory2$$ = {}, \
$CellContext`optimizeopener$$ = 
        True, $CellContext`optimizeoptionnames$$ = {}, \
$CellContext`optimizeoptionvalues$$ = {}, $CellContext`optimizesettings$$ = {
         "NelderMead" -> {
           "ContractRatio" -> 0.5, "ExpandRatio" -> 2., "InitialPoints" -> 
            Automatic, "PenaltyFunction" -> Automatic, "PostProcess" -> 
            Automatic, "RandomSeed" -> 0, "ReflectRatio" -> 1., "ShrinkRatio" -> 
            0.5, "Tolerance" -> 0.001}, Automatic -> {}, 
          "DifferentialEvolution" -> {
           "CrossProbability" -> 0.5, "InitialPoints" -> Automatic, 
            "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
            "RandomSeed" -> 0, "ScalingFactor" -> 0.6, "SearchPoints" -> 
            Automatic, "Tolerance" -> 0.001}, 
          "RandomSearch" -> {
           "InitialPoints" -> Automatic, 
            "Method" -> {Automatic, "InteriorPoint"}, "PenaltyFunction" -> 
            Automatic, "PostProcess" -> Automatic, "RandomSeed" -> 0, 
            "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
          "SimulatedAnnealing" -> {
           "BoltzmannExponent" -> Automatic, "InitialPoints" -> Automatic, 
            "LevelIterations" -> 50, "PenaltyFunction" -> Automatic, 
            "PerturbationScale" -> 1., "PostProcess" -> Automatic, 
            "RandomSeed" -> 0, "SearchPoints" -> Automatic, "Tolerance" -> 
            0.001}, "Newton" -> {
           "Hessian" -> Automatic, 
            "StepControl" -> {"LineSearch", "TrustRegion", "None"}}, 
          "QuasiNewton" -> {
           "StepMemory" -> Automatic, 
            "StepControl" -> {"LineSearch", "None"}}, 
          "GaussNewton" -> {
           "Residual" -> Automatic, "Jacobian" -> Automatic, "StepControl" -> 
            "TrustRegion"}, 
          "ConjugateGradient" -> {
           "Method" -> {"PolakRibiere", "FletcherReeves"}, "RestartThreshold" -> 
            Rational[1, 10], "RestartIterations" -> DirectedInfinity[1], 
            "StepControl" -> "LineSearch"}, 
          "PrincipalAxis" -> {}}, $CellContext`optionsettingsopener$$ = 
        False, $CellContext`originalsystemparametersettings$$ = {0., 
         0.}, $CellContext`partitionstep26832012816165426811363$$ = 
        1, $CellContext`points2$$ = {{-1., -1.}, {0., 0.}, {1., 
         1.}}, $CellContext`precisiongoal$$ = 
        Automatic, $CellContext`radiusth1$$ = 
        3.9714054305846305`, $CellContext`radiusth2$$ = 
        3.9714054305846305`, $CellContext`radiusth3$$ = 
        3.9714054305846305`, $CellContext`rs$$ = -100., $CellContext`space$$ = 
        10., $CellContext`t1$$ = 10., $CellContext`t2$$ = 
        10., $CellContext`th1$$ = -15., $CellContext`th2$$ = 
        0., $CellContext`th3$$ = 15., $CellContext`x1$$ = 
        30., $CellContext`xl$$ = 30., $CellContext`xoffth1$$ = 
        3.8360830720663524`, $CellContext`xoffth2$$ = 
        3.9714054305846305`, $CellContext`xoffth3$$ = 
        3.8360830720663524`, $CellContext`xth1$$ = 
        3.8360830720663524`, $CellContext`xth2$$ = 
        3.9714054305846305`, $CellContext`xth3$$ = 
        3.8360830720663524`, $CellContext`yoffth1$$ = 
        1.0278753612588793`, $CellContext`yoffth2$$ = 
        0., $CellContext`yoffth3$$ = -1.0278753612588793`, \
$CellContext`yth1$$ = 1.0278753612588793`, $CellContext`yth2$$ = 
        0., $CellContext`yth3$$ = -1.0278753612588793`}, 
      "ControllerVariables" :> {
        Hold[$CellContext`th1$$, $CellContext`th1$61332$$, 0], 
        Hold[$CellContext`th2$$, $CellContext`th2$61333$$, 0], 
        Hold[$CellContext`th3$$, $CellContext`th3$61334$$, 0], 
        Hold[$CellContext`a1$$, $CellContext`a1$61335$$, 0], 
        Hold[$CellContext`a2$$, $CellContext`a2$61336$$, 0], 
        Hold[$CellContext`c1$$, $CellContext`c1$61337$$, 0], 
        Hold[$CellContext`c2$$, $CellContext`c2$61338$$, 0], 
        Hold[$CellContext`c3$$, $CellContext`c3$61339$$, 0], 
        Hold[$CellContext`c4$$, $CellContext`c4$61340$$, 0], 
        Hold[$CellContext`focus$$, $CellContext`focus$61341$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         TabView[{"TopView" -> Show[{
              Graphics[{{
                 Opacity[0.8], 
                 GeometricTransformation[{
                   AbsoluteThickness[1], 
                   AbsolutePointSize[1], 
                   EdgeForm[], 
                   RGBColor[0.4, 0.6, 0.8], 
                   Polygon[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 20}, {21, 25}, {26, 30}, {31, 35}, {36, 40}, {
                    41, 45}, {46, 50}, {51, 55}, {56, 60}, {61, 65}, {66, 
                    70}, {71, 75}, {76, 80}, {81, 85}, {86, 90}, {91, 95}, {
                    96, 100}, {101, 105}, {106, 110}, {111, 115}, {116, 
                    120}}]& )[
                    $CellContext`polygons116832012816165424970816[$\
CellContext`a1$$, $CellContext`c1$$, $CellContext`c2$$, $CellContext`t1$$]]]], 
                   GrayLevel[0], 
                   AbsoluteThickness[0.5], 
                   Line[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 1}, {2, 2}, {3, 7}, {
                    8, 12}, {13, 17}, {18, 22}, {23, 27}, {28, 32}, {33, 
                    37}, {38, 42}, {43, 47}, {48, 52}, {53, 57}, {58, 62}, {
                    63, 67}, {68, 72}, {73, 77}, {78, 82}, {83, 87}, {88, 
                    92}, {93, 97}, {98, 102}, {103, 107}, {108, 112}, {113, 
                    117}, {118, 122}, {123, 127}, {128, 132}, {133, 137}, {
                    138, 142}, {143, 147}, {148, 152}, {153, 157}, {158, 
                    162}, {163, 167}, {168, 172}, {173, 177}, {178, 182}, {
                    183, 187}, {188, 192}, {193, 197}, {198, 202}, {203, 
                    207}, {208, 212}, {213, 217}, {218, 222}, {223, 227}, {
                    228, 232}, {233, 237}, {238, 242}}]& )[
                    $CellContext`lines116832012816165424972346[$CellContext`\
a1$$, $CellContext`c1$$, $CellContext`c2$$, $CellContext`t1$$]]]]}, 
                  Dynamic[
                  BesselJ[
                    1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`xl$$, 0}}]], 
                 GeometricTransformation[{
                   AbsoluteThickness[1], 
                   AbsolutePointSize[1], 
                   EdgeForm[], 
                   RGBColor[0.4, 0.6, 0.8], 
                   Polygon[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 20}, {21, 25}, {26, 30}, {31, 35}, {36, 40}, {
                    41, 45}, {46, 50}, {51, 55}, {56, 60}, {61, 65}, {66, 
                    70}, {71, 75}, {76, 80}, {81, 85}, {86, 90}, {91, 95}, {
                    96, 100}, {101, 105}, {106, 110}, {111, 115}, {116, 
                    120}}]& )[
                    $CellContext`polygons126832012816165425055912[$\
CellContext`a2$$, $CellContext`c3$$, $CellContext`c4$$, $CellContext`t2$$]]]], 
                   GrayLevel[0], 
                   AbsoluteThickness[0.5], 
                   Line[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 1}, {2, 2}, {3, 7}, {
                    8, 12}, {13, 17}, {18, 22}, {23, 27}, {28, 32}, {33, 
                    37}, {38, 42}, {43, 47}, {48, 52}, {53, 57}, {58, 62}, {
                    63, 67}, {68, 72}, {73, 77}, {78, 82}, {83, 87}, {88, 
                    92}, {93, 97}, {98, 102}, {103, 107}, {108, 112}, {113, 
                    117}, {118, 122}, {123, 127}, {128, 132}, {133, 137}, {
                    138, 142}, {143, 147}, {148, 152}, {153, 157}, {158, 
                    162}, {163, 167}, {168, 172}, {173, 177}, {178, 182}, {
                    183, 187}, {188, 192}, {193, 197}, {198, 202}, {203, 
                    207}, {208, 212}, {213, 217}, {218, 222}, {223, 227}, {
                    228, 232}, {233, 237}, {238, 242}}]& )[
                    $CellContext`lines126832012816165425058249[$CellContext`\
a2$$, $CellContext`c3$$, $CellContext`c4$$, $CellContext`t2$$]]]]}, 
                  Dynamic[
                  BesselJ[
                    1., 3.]; {{{1, 0}, {0, 
                    1}}, {$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$, 0}}]], 
                 GeometricTransformation[{
                   GrayLevel[0], 
                   AbsoluteThickness[0.5], 
                   Line[
                    Dynamic[
                    (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 27}}]& )[
                    $CellContext`lines136832012816165425067739[$CellContext`\
rs$$]]]]}, 
                  Dynamic[
                  BesselJ[
                    1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`focus$$, 0}}]], 
                 
                 Opacity[1], 
                 RGBColor[
                 0.038747429704798886`, 0.9161617552424038, 
                  0.039847212269181365`], 
                 AbsoluteThickness[Medium], 
                 Line[
                  Dynamic[
                   Refresh[
                    Map[{
                    Part[#, {1, 2}], 
                    Part[#, {4, 5}]}& , 
                    Select[
                    $CellContext`raytracefunction16832012816165425088869[$\
CellContext`th1$$, $CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, \
$CellContext`a2$$, $CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, \
$CellContext`c4$$, $CellContext`focus$$, $CellContext`rs$$, \
$CellContext`space$$, $CellContext`t1$$, $CellContext`t2$$, \
$CellContext`xl$$, $CellContext`x1$$], And[
                    Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                    TrackedSymbols :> {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}], 
                   SynchronousUpdating -> False]], 
                 Arrowheads[Large], 
                 Thickness[Large], 
                 Dashing[{Small, Small}], 
                 RGBColor[1, 1, 0], 
                 Arrow[
                  Dynamic[
                  If[$CellContext`lastth1$$ =!= $CellContext`th1$$, \
$CellContext`lastth1$$ = $CellContext`th1$$; {$CellContext`xth1$$, \
$CellContext`yth1$$} = $CellContext`laststartposth1$$ + \
$CellContext`radiusth1$$ {
                    Cos[$CellContext`th1$$ Degree], 
                    
                    Sin[$CellContext`th1$$ 
                    Degree]}]; {$CellContext`laststartposth1$$, \
{$CellContext`xth1$$, $CellContext`yth1$$}}, \
({$CellContext`laststartposth1$$, {$CellContext`xth1$$, $CellContext`yth1$$}} = \
#)& ]], 
                 Tooltip[
                  Locator[
                   Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xth1$$, $CellContext`yth1$$} != \
$CellContext`lastlocposth1$$, $CellContext`lastth1$$ != $CellContext`th1$$], \
$CellContext`lastlocposth1$$ = {$CellContext`xth1$$, $CellContext`yth1$$}; \
$CellContext`lastth1$$ = $CellContext`th1$$; {$CellContext`xth1$$, \
$CellContext`yth1$$} = $CellContext`laststartposth1$$ + \
$CellContext`radiusth1$$ {
                    Cos[$CellContext`th1$$ Degree], 
                    
                    Sin[$CellContext`th1$$ 
                    Degree]}]; {$CellContext`xth1$$, $CellContext`yth1$$}), \
({$CellContext`xth1$$, $CellContext`yth1$$} = #; $CellContext`xoffth1$$ = \
$CellContext`xth1$$ + 0; $CellContext`yoffth1$$ = $CellContext`yth1$$ + 
                    0; $CellContext`radiusth1$$ = 
                    Sqrt[$CellContext`xoffth1$$^2 + $CellContext`yoffth1$$^2]; \
$CellContext`th1$$ = Chop[
                    ArcTan[$CellContext`xoffth1$$, $CellContext`yoffth1$$]/
                    Degree]; {$CellContext`xth1$$, $CellContext`yth1$$})& ], 
                   Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                  Dynamic[
                   StringJoin["th1 = ", 
                    ToString[$CellContext`th1$$]]]], 
                 Arrowheads[Large], 
                 Thickness[Large], 
                 Dashing[{Small, Small}], 
                 RGBColor[1, 1, 0], 
                 Arrow[
                  Dynamic[
                  If[$CellContext`lastth2$$ =!= $CellContext`th2$$, \
$CellContext`lastth2$$ = $CellContext`th2$$; {$CellContext`xth2$$, \
$CellContext`yth2$$} = $CellContext`laststartposth2$$ + \
$CellContext`radiusth2$$ {
                    Cos[$CellContext`th2$$ Degree], 
                    
                    Sin[$CellContext`th2$$ 
                    Degree]}]; {$CellContext`laststartposth2$$, \
{$CellContext`xth2$$, $CellContext`yth2$$}}, \
({$CellContext`laststartposth2$$, {$CellContext`xth2$$, $CellContext`yth2$$}} = \
#)& ]], 
                 Tooltip[
                  Locator[
                   Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xth2$$, $CellContext`yth2$$} != \
$CellContext`lastlocposth2$$, $CellContext`lastth2$$ != $CellContext`th2$$], \
$CellContext`lastlocposth2$$ = {$CellContext`xth2$$, $CellContext`yth2$$}; \
$CellContext`lastth2$$ = $CellContext`th2$$; {$CellContext`xth2$$, \
$CellContext`yth2$$} = $CellContext`laststartposth2$$ + \
$CellContext`radiusth2$$ {
                    Cos[$CellContext`th2$$ Degree], 
                    
                    Sin[$CellContext`th2$$ 
                    Degree]}]; {$CellContext`xth2$$, $CellContext`yth2$$}), \
({$CellContext`xth2$$, $CellContext`yth2$$} = #; $CellContext`xoffth2$$ = \
$CellContext`xth2$$ + 0; $CellContext`yoffth2$$ = $CellContext`yth2$$ + 
                    0; $CellContext`radiusth2$$ = 
                    Sqrt[$CellContext`xoffth2$$^2 + $CellContext`yoffth2$$^2]; \
$CellContext`th2$$ = Chop[
                    ArcTan[$CellContext`xoffth2$$, $CellContext`yoffth2$$]/
                    Degree]; {$CellContext`xth2$$, $CellContext`yth2$$})& ], 
                   Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                  Dynamic[
                   StringJoin["th2 = ", 
                    ToString[$CellContext`th2$$]]]], 
                 Arrowheads[Large], 
                 Thickness[Large], 
                 Dashing[{Small, Small}], 
                 RGBColor[1, 1, 0], 
                 Arrow[
                  Dynamic[
                  If[$CellContext`lastth3$$ =!= $CellContext`th3$$, \
$CellContext`lastth3$$ = $CellContext`th3$$; {$CellContext`xth3$$, \
$CellContext`yth3$$} = $CellContext`laststartposth3$$ + \
$CellContext`radiusth3$$ {
                    Cos[$CellContext`th3$$ Degree], 
                    
                    Sin[$CellContext`th3$$ 
                    Degree]}]; {$CellContext`laststartposth3$$, \
{$CellContext`xth3$$, $CellContext`yth3$$}}, \
({$CellContext`laststartposth3$$, {$CellContext`xth3$$, $CellContext`yth3$$}} = \
#)& ]], 
                 Tooltip[
                  Locator[
                   Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xth3$$, $CellContext`yth3$$} != \
$CellContext`lastlocposth3$$, $CellContext`lastth3$$ != $CellContext`th3$$], \
$CellContext`lastlocposth3$$ = {$CellContext`xth3$$, $CellContext`yth3$$}; \
$CellContext`lastth3$$ = $CellContext`th3$$; {$CellContext`xth3$$, \
$CellContext`yth3$$} = $CellContext`laststartposth3$$ + \
$CellContext`radiusth3$$ {
                    Cos[$CellContext`th3$$ Degree], 
                    
                    Sin[$CellContext`th3$$ 
                    Degree]}]; {$CellContext`xth3$$, $CellContext`yth3$$}), \
({$CellContext`xth3$$, $CellContext`yth3$$} = #; $CellContext`xoffth3$$ = \
$CellContext`xth3$$ + 0; $CellContext`yoffth3$$ = $CellContext`yth3$$ + 
                    0; $CellContext`radiusth3$$ = 
                    Sqrt[$CellContext`xoffth3$$^2 + $CellContext`yoffth3$$^2]; \
$CellContext`th3$$ = Chop[
                    ArcTan[$CellContext`xoffth3$$, $CellContext`yoffth3$$]/
                    Degree]; {$CellContext`xth3$$, $CellContext`yth3$$})& ], 
                   Graphics[{
                    RGBColor[1/3, 1/3, 1], 
                    Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
                  Dynamic[
                   StringJoin["th3 = ", 
                    ToString[$CellContext`th3$$]]]], 
                 Tooltip[
                  Locator[
                   Dynamic[
                   BesselJ[
                    1., 3.]; {$CellContext`xl$$, 0}, ($CellContext`xl$$ = Chop[
                    Part[#, 1]])& ], 
                   Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                  Dynamic[
                   StringJoin["xl = ", 
                    ToString[$CellContext`xl$$]]]], 
                 Tooltip[
                  Locator[
                   Dynamic[
                   BesselJ[
                    1., 3.]; {$CellContext`focus$$, 0}, ($CellContext`focus$$ = 
                    Chop[
                    Part[#, 1]])& ], 
                   Graphics[{
                    RGBColor[1, 1/3, 1/3], 
                    Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                  Dynamic[
                   StringJoin["focus = ", 
                    ToString[$CellContext`focus$$]]]]}}]}, {
             PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
              Automatic}], "OptimizeSystem" -> Dynamic[
             Column[{
               
               Grid[{{"th1", "th2", "th3", "a1", "a2", "c1", "c2", "c3", "c4",
                   "focus"}, {
                  Checkbox[
                   Dynamic[$CellContext`check21$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check22$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check23$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check24$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check25$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check26$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check27$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check28$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check29$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check210$$], {False, True}]}, {
                 "rs", "space", "t1", "t2", "xl", "x1", "th1", "th2", "th3", 
                  "a1"}, {
                  Checkbox[
                   Dynamic[$CellContext`check211$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check212$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check213$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check214$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check215$$], {False, True}], 
                  Checkbox[
                   Dynamic[$CellContext`check216$$], {False, True}], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`th1$$, \
($CellContext`th1$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`th2$$, \
($CellContext`th2$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`th3$$, \
($CellContext`th3$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`a1$$, \
($CellContext`a1$$ = #)& ]}, {
                 "a2", "c1", "c2", "c3", "c4", "focus", "rs", "space", "t1", 
                  "t2"}, {
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`a2$$, \
($CellContext`a2$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`c1$$, \
($CellContext`c1$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`c2$$, \
($CellContext`c2$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`c3$$, \
($CellContext`c3$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`c4$$, \
($CellContext`c4$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`focus$$, \
($CellContext`focus$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`rs$$, \
($CellContext`rs$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`space$$, \
($CellContext`space$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`t1$$, \
($CellContext`t1$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`t2$$, \
($CellContext`t2$$ = #)& ]}, {
                 "xl", "x1", "Cycles", "Time", "Merit", Null, Null, Null, 
                  Null, Null}, {
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`xl$$, \
($CellContext`xl$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; $CellContext`x1$$, \
($CellContext`x1$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; \
$CellContext`numberofcycles26832012816165426811591$$, \
($CellContext`numberofcycles26832012816165426811591$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; \
$CellContext`elapsedtime26832012816165426811672$$, \
($CellContext`elapsedtime26832012816165426811672$$ = #)& ], 
                  
                  Dynamic[$CellContext`\
nonexistantvariable15936832012816165426865750; 
                   Apply[$CellContext`optimizemerit26832012816165426811066, \
{$CellContext`th1$$, $CellContext`th2$$, $CellContext`th3$$, \
$CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, $CellContext`c2$$, \
$CellContext`c3$$, $CellContext`c4$$, $CellContext`focus$$, \
$CellContext`rs$$, $CellContext`space$$, $CellContext`t1$$, \
$CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}]], Null, Null, Null, 
                  Null, Null}}, {Frame -> All}], 
               Row[{
                 Button["Optimize", 
                  If[
                   Apply[
                   Or, {$CellContext`check21$$, $CellContext`check22$$, \
$CellContext`check23$$, $CellContext`check24$$, $CellContext`check25$$, \
$CellContext`check26$$, $CellContext`check27$$, $CellContext`check28$$, \
$CellContext`check29$$, $CellContext`check210$$, $CellContext`check211$$, \
$CellContext`check212$$, $CellContext`check213$$, $CellContext`check214$$, \
$CellContext`check215$$, $CellContext`check216$$}], \
$CellContext`meritresult26832012816165426811197$$ = 
                    0; $CellContext`originalsystemparametersettings$$ = \
{$CellContext`th1$$, $CellContext`th2$$, $CellContext`th3$$, \
$CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, $CellContext`c2$$, \
$CellContext`c3$$, $CellContext`c4$$, $CellContext`focus$$, \
$CellContext`rs$$, $CellContext`space$$, $CellContext`t1$$, \
$CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}; \
$CellContext`merithistory2$$ = {{0, 
                    0}}; $CellContext`optimizationhistory2$$ = {}; 
                   Module[{$CellContext`lastupdatetime$ = 
                    0, $CellContext`startelapsedtime$ = AbsoluteTime[]}, 
                    
                    With[{$CellContext`locsymb$ = 
                    MapThread[
                    If[# === 
                    True, #2, #3]& , {{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, \
$CellContext`x1$$}}], $CellContext`constraints$ = If[
                    
                    Or[$CellContext`constrainedType26832012816165426813473$$ === 
                    "Unconstrained", \
$CellContext`minimizationMethod26832012816165426813394$$ === 
                    "PrincipalAxis"], {}, 
                    Apply[And, 
                    Apply[Join, 
                    Map[
                    And[Part[#, 2, 1] <= Part[#, 3], Part[#, 2, 2] >= 
                    Part[#, 3]]& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{{$CellContext`minth1$$, $CellContext`maxth1$$}, {$CellContext`minth2$$, \
$CellContext`maxth2$$}, {$CellContext`minth3$$, $CellContext`maxth3$$}, \
{$CellContext`mina1$$, $CellContext`maxa1$$}, {$CellContext`mina2$$, \
$CellContext`maxa2$$}, {$CellContext`minc1$$, $CellContext`maxc1$$}, \
{$CellContext`minc2$$, $CellContext`maxc2$$}, {$CellContext`minc3$$, \
$CellContext`maxc3$$}, {$CellContext`minc4$$, $CellContext`maxc4$$}, \
{$CellContext`minfocus$$, $CellContext`maxfocus$$}, {$CellContext`minrs$$, \
$CellContext`maxrs$$}, {$CellContext`minspace$$, $CellContext`maxspace$$}, \
{$CellContext`mint1$$, $CellContext`maxt1$$}, {$CellContext`mint2$$, \
$CellContext`maxt2$$}, {$CellContext`minxl$$, $CellContext`maxxl$$}, \
{$CellContext`minx1$$, $CellContext`maxx1$$}}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}}], Part[#, 1] === 
                    True& ]]]]]}, $CellContext`localresult2$$ = Join[
                    If[
                    
                    Or[$CellContext`constrainedType26832012816165426813473$$ === 
                    "Unconstrained", \
$CellContext`minimizationMethod26832012816165426813394$$ === "PrincipalAxis"], 
                    Hold[
                    
                    Hold[$CellContext`meritresult26832012816165426811197$$ = 
                    Apply[$CellContext`optimizemerit26832012816165426811066, \
$CellContext`locsymb$]]], 
                    Hold[{
                    
                    Hold[$CellContext`meritresult26832012816165426811197$$ = 
                    Apply[$CellContext`optimizemerit26832012816165426811066, \
$CellContext`locsymb$]], $CellContext`constraints$}]], 
                    
                    Which[$CellContext`\
minimizationMethod26832012816165426813394$$ === "PrincipalAxis", 
                    Apply[Hold, {
                    Map[{
                    Part[#, 2], 
                    Part[#, 4, 1], 
                    Part[#, 4, 2]}& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}, \
{{$CellContext`minth1$$, $CellContext`maxth1$$}, {$CellContext`minth2$$, \
$CellContext`maxth2$$}, {$CellContext`minth3$$, $CellContext`maxth3$$}, \
{$CellContext`mina1$$, $CellContext`maxa1$$}, {$CellContext`mina2$$, \
$CellContext`maxa2$$}, {$CellContext`minc1$$, $CellContext`maxc1$$}, \
{$CellContext`minc2$$, $CellContext`maxc2$$}, {$CellContext`minc3$$, \
$CellContext`maxc3$$}, {$CellContext`minc4$$, $CellContext`maxc4$$}, \
{$CellContext`minfocus$$, $CellContext`maxfocus$$}, {$CellContext`minrs$$, \
$CellContext`maxrs$$}, {$CellContext`minspace$$, $CellContext`maxspace$$}, \
{$CellContext`mint1$$, $CellContext`maxt1$$}, {$CellContext`mint2$$, \
$CellContext`maxt2$$}, {$CellContext`minxl$$, $CellContext`maxxl$$}, \
{$CellContext`minx1$$, $CellContext`maxx1$$}}}], Part[#, 1] === True& ]]}], 
                    
                    And[$CellContext`minimizationType26832012816165426813234$$\
 === FindMinimum, $CellContext`constrainedType26832012816165426813473$$ === 
                    "Unconstrained", \
$CellContext`minimizationMethod26832012816165426813394$$ === Automatic], 
                    Apply[Hold, {
                    Map[{
                    Part[#, 2], Part[#, 3] - 
                    0.02 (Part[#, 3] - Part[#, 4, 1]), Part[#, 3] + 
                    0.02 (Part[#, 4, 2] - Part[#, 3])}& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}, \
{{$CellContext`minth1$$, $CellContext`maxth1$$}, {$CellContext`minth2$$, \
$CellContext`maxth2$$}, {$CellContext`minth3$$, $CellContext`maxth3$$}, \
{$CellContext`mina1$$, $CellContext`maxa1$$}, {$CellContext`mina2$$, \
$CellContext`maxa2$$}, {$CellContext`minc1$$, $CellContext`maxc1$$}, \
{$CellContext`minc2$$, $CellContext`maxc2$$}, {$CellContext`minc3$$, \
$CellContext`maxc3$$}, {$CellContext`minc4$$, $CellContext`maxc4$$}, \
{$CellContext`minfocus$$, $CellContext`maxfocus$$}, {$CellContext`minrs$$, \
$CellContext`maxrs$$}, {$CellContext`minspace$$, $CellContext`maxspace$$}, \
{$CellContext`mint1$$, $CellContext`maxt1$$}, {$CellContext`mint2$$, \
$CellContext`maxt2$$}, {$CellContext`minxl$$, $CellContext`maxxl$$}, \
{$CellContext`minx1$$, $CellContext`maxx1$$}}}], Part[#, 1] === 
                    True& ]]}], \
$CellContext`minimizationType26832012816165426813234$$ === NMinimize, 
                    Apply[Hold, {
                    Map[{
                    Part[#, 2], Part[#, 3] - 
                    0.02 (Part[#, 3] - Part[#, 4, 1]), Part[#, 3] + 
                    0.02 (Part[#, 4, 2] - Part[#, 3])}& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}, \
{{$CellContext`minth1$$, $CellContext`maxth1$$}, {$CellContext`minth2$$, \
$CellContext`maxth2$$}, {$CellContext`minth3$$, $CellContext`maxth3$$}, \
{$CellContext`mina1$$, $CellContext`maxa1$$}, {$CellContext`mina2$$, \
$CellContext`maxa2$$}, {$CellContext`minc1$$, $CellContext`maxc1$$}, \
{$CellContext`minc2$$, $CellContext`maxc2$$}, {$CellContext`minc3$$, \
$CellContext`maxc3$$}, {$CellContext`minc4$$, $CellContext`maxc4$$}, \
{$CellContext`minfocus$$, $CellContext`maxfocus$$}, {$CellContext`minrs$$, \
$CellContext`maxrs$$}, {$CellContext`minspace$$, $CellContext`maxspace$$}, \
{$CellContext`mint1$$, $CellContext`maxt1$$}, {$CellContext`mint2$$, \
$CellContext`maxt2$$}, {$CellContext`minxl$$, $CellContext`maxxl$$}, \
{$CellContext`minx1$$, $CellContext`maxx1$$}}}], Part[#, 1] === True& ]]}], 
                    
                    And[$CellContext`minimizationType26832012816165426813234$$\
 === FindMinimum, $CellContext`constrainedType26832012816165426813473$$ === 
                    "Unconstrained"], 
                    Apply[Hold, {
                    Map[{
                    Part[#, 2], 
                    Part[#, 3]}& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}}],
                     Part[#, 1] === True& ]]}], 
                    
                    And[$CellContext`minimizationType26832012816165426813234$$\
 === FindMinimum, $CellContext`constrainedType26832012816165426813473$$ === 
                    "Constrained"], 
                    Apply[Hold, {
                    Map[{
                    Part[#, 2], 
                    Part[#, 3]}& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}}],
                     Part[#, 1] === True& ]]}], True, 
                    Apply[Hold, {
                    Map[Part[#, 2]& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}}], Part[#, 1] === True& ]]}]], 
                    Apply[Hold, 
                    
                    Flatten[{
                    EvaluationMonitor :> (
                    AddTo[$CellContext`numberofcycles26832012816165426813316$$\
, 1]; $CellContext`numberofcycles26832012816165426811591$$ = \
$CellContext`numberofcycles26832012816165426813316$$; \
$CellContext`elapsedtime26832012816165426811672$$ = 
                    Round[AbsoluteTime[] - $CellContext`startelapsedtime$]; 
                    If[AbsoluteTime[] > $CellContext`lastupdatetime$ + 
                    2, $CellContext`merithistory2$$ = 
                    Join[$CellContext`merithistory2$$, \
{{$CellContext`numberofcycles26832012816165426813316$$, \
$CellContext`meritresult26832012816165426811197$$}}]; \
$CellContext`optimizationhistory2$$ = 
                    Join[$CellContext`optimizationhistory2$$, {
                    Thread[
                    ({$CellContext`numberofcycles26832012816165426813316$$, \
#}& )[{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}]]}]; 
                    If[{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080} == 
                    Re[{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}], \
$CellContext`originalsystemparametersettings$$ = \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}; 1., 
                    1.]; {$CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, \
$CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$} = \
$CellContext`locsymb$; $CellContext`lastupdatetime$ = AbsoluteTime[]]), 
                    Method -> 
                    If[$CellContext`optimizeoptionnames$$ === {}, \
$CellContext`minimizationMethod26832012816165426813394$$, \
{$CellContext`minimizationMethod26832012816165426813394$$, 
                    MapThread[# -> If[Head[#2] === List, 
                    
                    Part[#2, 
                    1], #2]& , {$CellContext`optimizeoptionnames$$, \
$CellContext`optimizeoptionvalues$$}]}], 
                    AccuracyGoal -> $CellContext`accuracygoal$$, 
                    MaxIterations -> \
$CellContext`maxinterations26832012816165426814201$$, 
                    PrecisionGoal -> $CellContext`precisiongoal$$, {
                    MaxIterations -> 1000, PrecisionGoal -> Automatic, 
                    AccuracyGoal -> Automatic, Method -> Automatic, 
                    Compiled -> True, EvaluationMonitor :> 
                    AddTo[$CellContext`numberofcycles, 
                    1]}}]]]; $CellContext`meritcode$$ = \
$CellContext`localresult2$$; $CellContext`localresult2$$ = Check[
                    
                    Apply[$CellContext`\
minimizationType26832012816165426813234$$, $CellContext`localresult2$$], {
                    1., 
                    Flatten[{
                    MapThread[
                    If[# =!= #2, # -> #2, {}]& , \
{{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, 
                    Part[
                    Transpose[
                    Part[$CellContext`optimizationhistory2$$, -1]], 
                    2]}]}]}]; \
$CellContext`numberofcycles26832012816165426811591$$ = \
$CellContext`numberofcycles26832012816165426813316$$; \
$CellContext`elapsedtime26832012816165426811672$$ = 
                    Round[AbsoluteTime[] - $CellContext`startelapsedtime$]; \
{$CellContext`th1$$, $CellContext`th2$$, $CellContext`th3$$, \
$CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, $CellContext`c2$$, \
$CellContext`c3$$, $CellContext`c4$$, $CellContext`focus$$, \
$CellContext`rs$$, $CellContext`space$$, $CellContext`t1$$, \
$CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$} = \
$CellContext`locsymb$; Null]]; $CellContext`merithistory2$$ = 
                    Join[$CellContext`merithistory2$$, \
{{$CellContext`numberofcycles26832012816165426813316$$, \
$CellContext`meritresult26832012816165426811197$$}}]; \
$CellContext`optimizationhistory2$$ = 
                    Join[$CellContext`optimizationhistory2$$, {
                    Thread[
                    ({$CellContext`numberofcycles26832012816165426813316$$, \
#}& )[{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}]]}]; If[
                    And[
                    Not[
                    
                    OptionQ[$CellContext`localresult2$$]], \
$CellContext`localresult2$$ =!= {}], $CellContext`localresult2$$ = 
                    MapThread[
                    Flatten[{#, 
                    "NumberOfCycles" -> \
$CellContext`numberofcycles26832012816165426811591$$, 
                    "Time" -> \
$CellContext`elapsedtime26832012816165426811672$$, "FinalMerit" -> #2}]& , {
                    Select[$CellContext`localresult2$$, OptionQ[#]& ], 
                    Select[$CellContext`localresult2$$, Not[
                    OptionQ[#]]& ]}]; 
                    If[Length[$CellContext`localresult2$$] == 
                    1, $CellContext`localresult2$$ = 
                    First[$CellContext`localresult2$$], \
$CellContext`localresult2$$]; {$CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, \
$CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$} = 
                    ReplaceAll[
                    
                    ReplaceAll[{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, $CellContext`localresult2$$], 
                    Flatten[
                    MapThread[
                    If[# =!= 
                    True, #2 -> #3, {}]& , {{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}, {$CellContext`th1$$, \
$CellContext`th2$$, $CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, \
$CellContext`x1$$}}]]]]], ImageSize -> Automatic, Method -> "Queued"], 
                 TextCell[
                  Which[
                   
                   MemberQ[{
                    "QuasiNewton", "Newton", "GaussNewton", 
                    "LevenbergMarquardt", 
                    "ConjugateGradient"}, \
$CellContext`minimizationMethod26832012816165426813394$$], \
$CellContext`constrainedType26832012816165426813473$$ = "Unconstrained"; 
                   Style[" Unconstrained ", 
                    Larger], \
$CellContext`minimizationType26832012816165426813234$$ === 
                   NMinimize, \
$CellContext`constrainedType26832012816165426813473$$ = "Constrained"; 
                   Style[" Constrained ", Larger], True, 
                   PopupMenu[
                    
                    Dynamic[$CellContext`\
constrainedType26832012816165426813473$$], {
                    "Unconstrained", "Constrained"}]]], 
                 TextCell[
                  PopupMenu[
                   
                   Dynamic[$CellContext`\
minimizationType26832012816165426813234$$, \
($CellContext`maxinterations26832012816165426814201$$ = 
                    ReplaceAll[MaxIterations, 
                    
                    Flatten[{{
                    PlotLabel -> "OptimizeSystem", Optica`Optica`PlotType -> 
                    Optica`Optica`OptimizeSystem, 
                    Optica`Optica`SymbolicRanges -> {}, ParallelMap -> False, 
                    Optica`Optica`Boundary -> Automatic, 
                    Optica`Optica`ArrangeSystem -> Automatic, 
                    RuntimeAttributes -> {Listable}, Parallelization -> False,
                     CompilationTarget -> "MVM", RuntimeOptions -> {}, 
                    SynchronousInitialization -> False, SynchronousUpdating -> 
                    False, Optica`Optica`SimplifyGraphics -> True, 
                    Optica`Optica`HideSliders -> Automatic, 
                    Optica`Optica`ShowSliders -> Automatic, 
                    Optica`Optica`FixSliderRanges -> Automatic, PlotPoints -> 
                    30, Optica`Optica`EmbedRays -> True, 
                    Optica`Optica`MeasureTools -> Automatic, Manipulate -> 
                    Manipulate, Optica`Optica`SymbolicValues -> {}, 
                    Optica`Optica`StepFraction -> 1/50, 
                    Optica`Optica`LocalMode -> True, 
                    Optica`Optica`DynamicMode -> True, 
                    Optica`Optica`StaticMode -> False, 
                    Optica`Optica`ButtonMode -> False, 
                    Optica`Optica`NewWindow -> Automatic, 
                    Optica`Optica`FrameDescription -> None, 
                    Optica`Optica`ButtonLabel -> Automatic, 
                    Optica`Optica`SliderLabelReplacements -> {}, 
                    Optica`Optica`RunningCommentary -> False, Deployed -> 
                    Automatic, Optica`Optica`RotationStep -> Automatic, 
                    Optica`Optica`TranslationStep -> Automatic, 
                    AutorunSequencing -> Automatic, 
                    Optica`Optica`ProjectTitle -> "Optical System", 
                    Optica`Optica`MinimumArrowLength -> Max/40, 
                    Optica`Optica`ShowSymbols -> Automatic, 
                    Optica`Optica`TestGridMode -> False, 
                    Optica`Optica`DynamicMerit -> True, 
                    Optica`Optica`NumberOfNodes -> 1, RefreshRate -> 2, 
                    Optica`Optica`DisplayColumns -> 10, MaxIterations -> 1000,
                     Optica`Optica`DisplayParameters -> Automatic, 
                    Optica`Optica`RayPartitions -> Automatic, 
                    Optica`Optica`ShowPlot -> Automatic, 
                    DynamicEvaluationTimeout -> 100, 
                    Optica`Optica`OpticaWaterMark -> Tooltip[
                    Row[{
                    Style["", Italic, 10], 
                    Hyperlink[
                    Style[
                    "<< Crafted with Optica\[Trademark] >>", Italic, 10], 
                    "http://www.opticasoftware.com"], 
                    Style["", Italic, 10]}], 
                    "Click here to visit www.opticasoftware.com"]}, 
                    
                    Options[#]}]]; \
$CellContext`minimizationType26832012816165426813234$$ = #; \
$CellContext`minimizationMethod26832012816165426813394$$ = Automatic; 
                    If[$CellContext`minimizationType26832012816165426813234$$ === 
                    NMinimize, \
$CellContext`constrainedType26832012816165426813473$$ = "Constrained"; 
                    1., $CellContext`constrainedType26832012816165426813473$$ = 
                    "Unconstrained"; 1.]; $CellContext`optimizeoptionnames$$ = 
                    Map[First, 
                    
                    ReplaceAll[$CellContext`\
minimizationMethod26832012816165426813394$$, \
$CellContext`optimizesettings$$]]; $CellContext`optimizeoptionvalues$$ = 
                    Map[Last, 
                    
                    ReplaceAll[$CellContext`\
minimizationMethod26832012816165426813394$$, \
$CellContext`optimizesettings$$]]; \
$CellContext`minimizationType26832012816165426813234$$)& ], {
                   FindMinimum, NMinimize}]], 
                 TextCell[
                  PopupMenu[
                   
                   Dynamic[$CellContext`\
minimizationMethod26832012816165426813394$$, \
($CellContext`optimizeoptionnames$$ = Map[First, 
                    
                    ReplaceAll[#, $CellContext`optimizesettings$$]]; \
$CellContext`optimizeoptionvalues$$ = Map[Last, 
                    
                    ReplaceAll[#, $CellContext`optimizesettings$$]]; \
$CellContext`minimizationMethod26832012816165426813394$$ = #)& ], 
                   
                   If[$CellContext`minimizationType26832012816165426813234$$ === 
                    NMinimize, {
                    Automatic, "NelderMead", "DifferentialEvolution", 
                    "SimulatedAnnealing", "RandomSearch"}, {
                    Automatic, "PrincipalAxis", "Newton", "QuasiNewton", 
                    "ConjugateGradient"}]]], 
                 Button[
                 "Report", 
                  Optica`Optica`$OpticalSystemSettings = {
                    Optica`Optica`SymbolicValues -> 
                    MapThread[
                    ToExpression[#] -> #2& , {{
                    "th1", "th2", "th3", "a1", "a2", "c1", "c2", "c3", "c4", 
                    "focus", "rs", "space", "t1", "t2", "xl", 
                    "x1"}, {$CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, \
$CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, $CellContext`x1$$}}],
                     Optica`Optica`SymbolicRanges -> {{$CellContext`minth1$$, \
$CellContext`maxth1$$}, {$CellContext`minth2$$, $CellContext`maxth2$$}, \
{$CellContext`minth3$$, $CellContext`maxth3$$}, {$CellContext`mina1$$, \
$CellContext`maxa1$$}, {$CellContext`mina2$$, $CellContext`maxa2$$}, \
{$CellContext`minc1$$, $CellContext`maxc1$$}, {$CellContext`minc2$$, \
$CellContext`maxc2$$}, {$CellContext`minc3$$, $CellContext`maxc3$$}, \
{$CellContext`minc4$$, $CellContext`maxc4$$}, {$CellContext`minfocus$$, \
$CellContext`maxfocus$$}, {$CellContext`minrs$$, $CellContext`maxrs$$}, \
{$CellContext`minspace$$, $CellContext`maxspace$$}, {$CellContext`mint1$$, \
$CellContext`maxt1$$}, {$CellContext`mint2$$, $CellContext`maxt2$$}, \
{$CellContext`minxl$$, $CellContext`maxxl$$}, {$CellContext`minx1$$, \
$CellContext`maxx1$$}}}; 
                  Optica`Optica`$OpticalSystemScript = 
                   "{Move[LineOfRays[4, NumberOfRays -> 11], 0, {th1, \
-14.999999999999996}, SymbolicValues -> {th1 -> -15}], Move[LineOfRays[4, \
NumberOfRays -> 11], 0, {th2, 0.}, SymbolicValues -> {th2 -> 0}], \
Move[LineOfRays[4, NumberOfRays -> 11], 0, {th3, 14.999999999999996}, \
SymbolicValues -> {th3 -> 15}], Move[SphericalLens[{c1^(-1), 200}, {c2^(-1), \
-1000}, {a1, 50}, {t1, 10}], {xl, 30.}, SymbolicValues -> {xl -> 30}], \
Move[SphericalLens[{c3^(-1), 200}, {c4^(-1), -1000}, {a2, 50}, {t2, 10}], \
{space + t1 + xl, 50.}, SymbolicValues -> {xl -> 30, t1 -> 10, space -> 10}], \
Move[SphericalScreen[{rs, -100}, 150], {focus, 125.}, SymbolicValues -> \
{focus -> 125}]}"; Print[
                    InputForm[
                    StringJoin["{SymbolicValues -> ", 
                    ToString[
                    MapThread[StringJoin[#, "->", 
                    ToString[#2, InputForm]]& , {{
                    "th1", "th2", "th3", "a1", "a2", "c1", "c2", "c3", "c4", 
                    "focus", "rs", "space", "t1", "t2", "xl", 
                    "x1"}, {$CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`a1$$, $CellContext`a2$$, $CellContext`c1$$, \
$CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`xl$$, \
$CellContext`x1$$}}]], ",NumberOfCycles->", 
                    
                    ToString[$CellContext`\
numberofcycles26832012816165426811591$$, InputForm], ",Merit->", 
                    
                    ToString[$CellContext`meritresult26832012816165426811197$$\
, InputForm], "}"]]], ImageSize -> Automatic]}], 
               OpenerView[{"Details", 
                 Dynamic[
                  Column[{
                    OpenerView[{"Progress Tracking", 
                    Column[{
                    Dynamic[
                    
                    ListPlot[$CellContext`merithistory2$$, 
                    PlotRange -> {0, Automatic}, Joined -> True, Frame -> 
                    True, PlotLabel -> "Merit", ImageSize -> 800]], 
                    Dynamic[
                    If[$CellContext`optimizationhistory2$$ =!= {}, 
                    ListPlot[
                    Transpose[$CellContext`optimizationhistory2$$], Joined -> 
                    True, PlotRange -> All, Frame -> True, PlotLabel -> 
                    "Optimization Parameters", ImageSize -> 800], {}]]}]}, 
                    Dynamic[$CellContext`historyplotopener$$]], 
                    Grid[{{AccuracyGoal -> InputField[
                    Dynamic[$CellContext`accuracygoal$$], FieldSize -> 10], 
                    MaxIterations -> InputField[
                    
                    Dynamic[$CellContext`\
maxinterations26832012816165426814201$$], FieldSize -> 10], PrecisionGoal -> 
                    InputField[
                    Dynamic[$CellContext`precisiongoal$$], FieldSize -> 10]}},
                     Frame -> All], 
                    OpenerView[{"Constraints", 
                    
                    If[$CellContext`constrainedType26832012816165426813473$$ === 
                    "Unconstrained", {}, 
                    StringReplace[
                    ToString[
                    Apply[And, 
                    Apply[Join, 
                    Map[
                    And[Part[#, 2, 1] <= Part[#, 3], Part[#, 2, 2] >= 
                    Part[#, 3]]& , 
                    Select[
                    
                    Transpose[{{$CellContext`check21$$, \
$CellContext`check22$$, $CellContext`check23$$, $CellContext`check24$$, \
$CellContext`check25$$, $CellContext`check26$$, $CellContext`check27$$, \
$CellContext`check28$$, $CellContext`check29$$, $CellContext`check210$$, \
$CellContext`check211$$, $CellContext`check212$$, $CellContext`check213$$, \
$CellContext`check214$$, $CellContext`check215$$, $CellContext`check216$$}, \
{{$CellContext`minth1$$, $CellContext`maxth1$$}, {$CellContext`minth2$$, \
$CellContext`maxth2$$}, {$CellContext`minth3$$, $CellContext`maxth3$$}, \
{$CellContext`mina1$$, $CellContext`maxa1$$}, {$CellContext`mina2$$, \
$CellContext`maxa2$$}, {$CellContext`minc1$$, $CellContext`maxc1$$}, \
{$CellContext`minc2$$, $CellContext`maxc2$$}, {$CellContext`minc3$$, \
$CellContext`maxc3$$}, {$CellContext`minc4$$, $CellContext`maxc4$$}, \
{$CellContext`minfocus$$, $CellContext`maxfocus$$}, {$CellContext`minrs$$, \
$CellContext`maxrs$$}, {$CellContext`minspace$$, $CellContext`maxspace$$}, \
{$CellContext`mint1$$, $CellContext`maxt1$$}, {$CellContext`mint2$$, \
$CellContext`maxt2$$}, {$CellContext`minxl$$, $CellContext`maxxl$$}, \
{$CellContext`minx1$$, $CellContext`maxx1$$}}, \
{$CellContext`th126832012816165426811848, \
$CellContext`th226832012816165426811931, \
$CellContext`th326832012816165426812011, \
$CellContext`a126832012816165426812094, \
$CellContext`a226832012816165426812174, \
$CellContext`c126832012816165426812257, \
$CellContext`c226832012816165426812339, \
$CellContext`c326832012816165426812421, \
$CellContext`c426832012816165426812500, \
$CellContext`focus26832012816165426812580, \
$CellContext`rs26832012816165426812661, \
$CellContext`space26832012816165426812746, \
$CellContext`t126832012816165426812832, \
$CellContext`t226832012816165426812914, \
$CellContext`xl26832012816165426812995, \
$CellContext`x126832012816165426813080}}], Part[#, 1] === True& ]]]]], {
                    "th126832012816165426811848" -> "th1", 
                    "th226832012816165426811931" -> "th2", 
                    "th326832012816165426812011" -> "th3", 
                    "a126832012816165426812094" -> "a1", 
                    "a226832012816165426812174" -> "a2", 
                    "c126832012816165426812257" -> "c1", 
                    "c226832012816165426812339" -> "c2", 
                    "c326832012816165426812421" -> "c3", 
                    "c426832012816165426812500" -> "c4", 
                    "focus26832012816165426812580" -> "focus", 
                    "rs26832012816165426812661" -> "rs", 
                    "space26832012816165426812746" -> "space", 
                    "t126832012816165426812832" -> "t1", 
                    "t226832012816165426812914" -> "t2", 
                    "xl26832012816165426812995" -> "xl", 
                    "x126832012816165426813080" -> "x1"}]]}, 
                    Dynamic[$CellContext`constraintsopener$$]], 
                    OpenerView[{"More Details", 
                    If[$CellContext`optimizeoptionnames$$ === {}, {}, 
                    Grid[
                    Partition[
                    Table[
                    
                    With[{$CellContext`settingindex$ = \
$CellContext`settingindex, $CellContext`optionsvalues$ = 
                    Part[$CellContext`optimizeoptionvalues$$, \
$CellContext`settingindex]}, 
                    Part[$CellContext`optimizeoptionnames$$, \
$CellContext`settingindex$] -> If[Head[
                    
                    Part[$CellContext`optimizeoptionvalues$$, \
$CellContext`settingindex$]] === List, 
                    PopupMenu[
                    Dynamic[
                    
                    Part[$CellContext`optimizeoptionvalues$$, \
$CellContext`settingindex$]], $CellContext`optionsvalues$], 
                    InputField[
                    Dynamic[
                    
                    Part[$CellContext`optimizeoptionvalues$$, \
$CellContext`settingindex$]], FieldSize -> 10]]], {$CellContext`settingindex, 
                    1, 
                    Length[$CellContext`optimizeoptionnames$$]}], 3, 3, {1, 
                    1}, {Null, Null}], Frame -> All]]}, 
                    Dynamic[$CellContext`detailedsettingsopener$$]], 
                    OpenerView[{"Show Merit Code", 
                    Dynamic[
                    If[$CellContext`meritcode$$ =!= {}, 
                    StringJoin[
                    
                    ToString[$CellContext`\
minimizationType26832012816165426813234$$], 
                    StringDrop[
                    ToString[$CellContext`meritcode$$], 4]], {}]]}, 
                    Dynamic[$CellContext`meritcodeopener$$]]}]]}, 
                Dynamic[$CellContext`optionsettingsopener$$]]}]]}, 1], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`th1$$, -15.}, -195., 165., 
         ControlType -> None}, {{$CellContext`th2$$, 0.}, -180., 180., 
         ControlType -> None}, {{$CellContext`th3$$, 15.}, -165., 195., 
         ControlType -> None}, {{$CellContext`a1$$, 50.}, 0.5, 100, 
         ControlType -> None}, {{$CellContext`a2$$, 50.}, 0.5, 100, 
         ControlType -> None}, {{$CellContext`c1$$, 0.005}, -0.05, 0.05, 
         ControlType -> None}, {{$CellContext`c2$$, -0.001}, -0.01, 0.01, 
         ControlType -> None}, {{$CellContext`c3$$, 0.005}, -0.05, 0.05, 
         ControlType -> None}, {{$CellContext`c4$$, -0.001}, -0.01, 0.01, 
         ControlType -> None}, {{$CellContext`focus$$, 125.}, 1, 250, 
         ControlType -> None}, {{$CellContext`rs$$, -100.}, -200, -1., 
         ControlType -> None}, {{$CellContext`space$$, 10.}, 0.1, 20, 
         ControlType -> None}, {{$CellContext`t1$$, 10.}, 0.1, 20, 
         ControlType -> None}, {{$CellContext`t2$$, 10.}, 0.1, 20, 
         ControlType -> None}, {{$CellContext`xl$$, 30.}, 0.3, 60, 
         ControlType -> None}, {{$CellContext`x1$$, 30.}, 0.3, 60, 
         ControlType -> None}, 
        Style[
         Grid[{{"a1", 
            InputField[
             Dynamic[$CellContext`mina1$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903266; $CellContext`a1$$, \
($CellContext`a1$$ = #)& ], {
              Dynamic[$CellContext`mina1$$], 
              Dynamic[$CellContext`maxa1$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxa1$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903266; $CellContext`a1$$, \
($CellContext`a1$$ = #)& ]}}]], {{$CellContext`mina1$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxa1$$, 100}, ControlType -> None}, 
        Style[
         Grid[{{"a2", 
            InputField[
             Dynamic[$CellContext`mina2$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903493; $CellContext`a2$$, \
($CellContext`a2$$ = #)& ], {
              Dynamic[$CellContext`mina2$$], 
              Dynamic[$CellContext`maxa2$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxa2$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903493; $CellContext`a2$$, \
($CellContext`a2$$ = #)& ]}}]], {{$CellContext`mina2$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxa2$$, 100}, ControlType -> None}, 
        Style[
         Grid[{{"c1", 
            InputField[
             Dynamic[$CellContext`minc1$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903655; $CellContext`c1$$, \
($CellContext`c1$$ = #)& ], {
              Dynamic[$CellContext`minc1$$], 
              Dynamic[$CellContext`maxc1$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxc1$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903655; $CellContext`c1$$, \
($CellContext`c1$$ = #)& ]}}]], {{$CellContext`minc1$$, -0.05}, ControlType -> 
         None}, {{$CellContext`maxc1$$, 0.05}, ControlType -> None}, 
        Style[
         Grid[{{"c2", 
            InputField[
             Dynamic[$CellContext`minc2$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903822; $CellContext`c2$$, \
($CellContext`c2$$ = #)& ], {
              Dynamic[$CellContext`minc2$$], 
              Dynamic[$CellContext`maxc2$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxc2$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903822; $CellContext`c2$$, \
($CellContext`c2$$ = #)& ]}}]], {{$CellContext`minc2$$, -0.01}, ControlType -> 
         None}, {{$CellContext`maxc2$$, 0.01}, ControlType -> None}, 
        Style[
         Grid[{{"c3", 
            InputField[
             Dynamic[$CellContext`minc3$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903983; $CellContext`c3$$, \
($CellContext`c3$$ = #)& ], {
              Dynamic[$CellContext`minc3$$], 
              Dynamic[$CellContext`maxc3$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxc3$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426903983; $CellContext`c3$$, \
($CellContext`c3$$ = #)& ]}}]], {{$CellContext`minc3$$, -0.05}, ControlType -> 
         None}, {{$CellContext`maxc3$$, 0.05}, ControlType -> None}, 
        Style[
         Grid[{{"c4", 
            InputField[
             Dynamic[$CellContext`minc4$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904156; $CellContext`c4$$, \
($CellContext`c4$$ = #)& ], {
              Dynamic[$CellContext`minc4$$], 
              Dynamic[$CellContext`maxc4$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxc4$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904156; $CellContext`c4$$, \
($CellContext`c4$$ = #)& ]}}]], {{$CellContext`minc4$$, -0.01}, ControlType -> 
         None}, {{$CellContext`maxc4$$, 0.01}, ControlType -> None}, 
        Style[
         Grid[{{"rs", 
            InputField[
             Dynamic[$CellContext`minrs$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904314; $CellContext`rs$$, \
($CellContext`rs$$ = #)& ], {
              Dynamic[$CellContext`minrs$$], 
              Dynamic[$CellContext`maxrs$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxrs$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904314; $CellContext`rs$$, \
($CellContext`rs$$ = #)& ]}}]], {{$CellContext`minrs$$, -200}, ControlType -> 
         None}, {{$CellContext`maxrs$$, -1.}, ControlType -> None}, 
        Style[
         Grid[{{"space", 
            InputField[
             Dynamic[$CellContext`minspace$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904475; $CellContext`space$$, \
($CellContext`space$$ = #)& ], {
              Dynamic[$CellContext`minspace$$], 
              Dynamic[$CellContext`maxspace$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxspace$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904475; $CellContext`space$$, \
($CellContext`space$$ = #)& ]}}]], {{$CellContext`minspace$$, 0.1}, 
         ControlType -> None}, {{$CellContext`maxspace$$, 20}, ControlType -> 
         None}, 
        Style[
         Grid[{{"t1", 
            InputField[
             Dynamic[$CellContext`mint1$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904633; $CellContext`t1$$, \
($CellContext`t1$$ = #)& ], {
              Dynamic[$CellContext`mint1$$], 
              Dynamic[$CellContext`maxt1$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxt1$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904633; $CellContext`t1$$, \
($CellContext`t1$$ = #)& ]}}]], {{$CellContext`mint1$$, 0.1}, ControlType -> 
         None}, {{$CellContext`maxt1$$, 20}, ControlType -> None}, 
        Style[
         Grid[{{"t2", 
            InputField[
             Dynamic[$CellContext`mint2$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904790; $CellContext`t2$$, \
($CellContext`t2$$ = #)& ], {
              Dynamic[$CellContext`mint2$$], 
              Dynamic[$CellContext`maxt2$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxt2$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904790; $CellContext`t2$$, \
($CellContext`t2$$ = #)& ]}}]], {{$CellContext`mint2$$, 0.1}, ControlType -> 
         None}, {{$CellContext`maxt2$$, 20}, ControlType -> None}, 
        Style[
         Grid[{{"x1", 
            InputField[
             Dynamic[$CellContext`minx1$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904953; $CellContext`x1$$, \
($CellContext`x1$$ = #)& ], {
              Dynamic[$CellContext`minx1$$], 
              Dynamic[$CellContext`maxx1$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxx1$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165426904953; $CellContext`x1$$, \
($CellContext`x1$$ = #)& ]}}]], {{$CellContext`minx1$$, 0.3}, ControlType -> 
         None}, {{$CellContext`maxx1$$, 60}, ControlType -> 
         None}, {{$CellContext`minth1$$, -195.}, ControlType -> 
         None}, {{$CellContext`maxth1$$, 165.}, ControlType -> 
         None}, {{$CellContext`minth2$$, -180.}, ControlType -> 
         None}, {{$CellContext`maxth2$$, 180.}, ControlType -> 
         None}, {{$CellContext`minth3$$, -165.}, ControlType -> 
         None}, {{$CellContext`maxth3$$, 195.}, ControlType -> 
         None}, {{$CellContext`minfocus$$, 1}, ControlType -> 
         None}, {{$CellContext`maxfocus$$, 250}, ControlType -> 
         None}, {{$CellContext`minxl$$, 0.3}, ControlType -> 
         None}, {{$CellContext`maxxl$$, 60}, ControlType -> 
         None}, {{$CellContext`mina1$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxa1$$, 100}, ControlType -> 
         None}, {{$CellContext`mina2$$, 0.5}, ControlType -> 
         None}, {{$CellContext`maxa2$$, 100}, ControlType -> 
         None}, {{$CellContext`minc1$$, -0.05}, ControlType -> 
         None}, {{$CellContext`maxc1$$, 0.05}, ControlType -> 
         None}, {{$CellContext`minc2$$, -0.01}, ControlType -> 
         None}, {{$CellContext`maxc2$$, 0.01}, ControlType -> 
         None}, {{$CellContext`minc3$$, -0.05}, ControlType -> 
         None}, {{$CellContext`maxc3$$, 0.05}, ControlType -> 
         None}, {{$CellContext`minc4$$, -0.01}, ControlType -> 
         None}, {{$CellContext`maxc4$$, 0.01}, ControlType -> 
         None}, {{$CellContext`minrs$$, -200}, ControlType -> 
         None}, {{$CellContext`maxrs$$, -1.}, ControlType -> 
         None}, {{$CellContext`minspace$$, 0.1}, ControlType -> 
         None}, {{$CellContext`maxspace$$, 20}, ControlType -> 
         None}, {{$CellContext`mint1$$, 0.1}, ControlType -> 
         None}, {{$CellContext`maxt1$$, 20}, ControlType -> 
         None}, {{$CellContext`mint2$$, 0.1}, ControlType -> 
         None}, {{$CellContext`maxt2$$, 20}, ControlType -> 
         None}, {{$CellContext`minx1$$, 0.3}, ControlType -> 
         None}, {{$CellContext`maxx1$$, 60}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "a1", "a2", "c1", "c2", "c3", "c4", "focus", "rs", "space", 
                "t1", "t2", "th1", "th2", "th3", "x1", 
                "xl"}, {$CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`x1$$, $CellContext`xl$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`th1$$ -> {-195., 
               165.}, $CellContext`th2$$ -> {-180., 
               180.}, $CellContext`th3$$ -> {-165., 
               195.}, $CellContext`a1$$ -> {0.5, 100}, $CellContext`a2$$ -> {
               0.5, 100}, $CellContext`c1$$ -> {-0.05, 
               0.05}, $CellContext`c2$$ -> {-0.01, 
               0.01}, $CellContext`c3$$ -> {-0.05, 
               0.05}, $CellContext`c4$$ -> {-0.01, 
               0.01}, $CellContext`focus$$ -> {1, 
               250}, $CellContext`rs$$ -> {-200, -1.}, $CellContext`space$$ -> \
{0.1, 20}, $CellContext`t1$$ -> {0.1, 20}, $CellContext`t2$$ -> {
               0.1, 20}, $CellContext`xl$$ -> {
               0.3, 60}, $CellContext`x1$$ -> {0.3, 60}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[LineOfRays[4, NumberOfRays -> 11], 0, {th1, \
-14.999999999999996}, SymbolicValues -> {th1 -> -15}], Move[LineOfRays[4, \
NumberOfRays -> 11], 0, {th2, 0.}, SymbolicValues -> {th2 -> 0}], \
Move[LineOfRays[4, NumberOfRays -> 11], 0, {th3, 14.999999999999996}, \
SymbolicValues -> {th3 -> 15}], Move[SphericalLens[{c1^(-1), 200}, {c2^(-1), \
-1000}, {a1, 50}, {t1, 10}], {xl, 30.}, SymbolicValues -> {xl -> 30}], \
Move[SphericalLens[{c3^(-1), 200}, {c4^(-1), -1000}, {a2, 50}, {t2, 10}], \
{space + t1 + xl, 50.}, SymbolicValues -> {xl -> 30, t1 -> 10, space -> 10}], \
Move[SphericalScreen[{rs, -100}, 150], {focus, 125.}, SymbolicValues -> \
{focus -> 125}]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "a1", "a2", "c1", "c2", "c3", "c4", "focus", "rs", "space", 
                 "t1", "t2", "th1", "th2", "th3", "x1", 
                 "xl"}, {$CellContext`a1$$, $CellContext`a2$$, \
$CellContext`c1$$, $CellContext`c2$$, $CellContext`c3$$, $CellContext`c4$$, \
$CellContext`focus$$, $CellContext`rs$$, $CellContext`space$$, \
$CellContext`t1$$, $CellContext`t2$$, $CellContext`th1$$, $CellContext`th2$$, \
$CellContext`th3$$, $CellContext`x1$$, $CellContext`xl$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`xth1$$, 3.8360830720663524`}, ControlType -> 
         None}, {{$CellContext`yth1$$, 1.0278753612588793`}, ControlType -> 
         None}, {{$CellContext`radiusth1$$, 3.9714054305846305`}, ControlType -> 
         None}, {{$CellContext`xoffth1$$, 3.8360830720663524`}, ControlType -> 
         None}, {{$CellContext`yoffth1$$, 1.0278753612588793`}, ControlType -> 
         None}, {{$CellContext`laststartposth1$$, {0, 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposth1$$, {3.8360830720663524`, 
          1.0278753612588793`}}, ControlType -> 
         None}, {{$CellContext`lastth1$$, 0}, ControlType -> 
         None}, {{$CellContext`xth2$$, 3.9714054305846305`}, ControlType -> 
         None}, {{$CellContext`yth2$$, 0.}, ControlType -> 
         None}, {{$CellContext`radiusth2$$, 3.9714054305846305`}, ControlType -> 
         None}, {{$CellContext`xoffth2$$, 3.9714054305846305`}, ControlType -> 
         None}, {{$CellContext`yoffth2$$, 0.}, ControlType -> 
         None}, {{$CellContext`laststartposth2$$, {0, 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposth2$$, {3.9714054305846305`, 0.}}, 
         ControlType -> None}, {{$CellContext`lastth2$$, 0}, ControlType -> 
         None}, {{$CellContext`xth3$$, 3.8360830720663524`}, ControlType -> 
         None}, {{$CellContext`yth3$$, -1.0278753612588793`}, ControlType -> 
         None}, {{$CellContext`radiusth3$$, 3.9714054305846305`}, ControlType -> 
         None}, {{$CellContext`xoffth3$$, 3.8360830720663524`}, ControlType -> 
         None}, {{$CellContext`yoffth3$$, -1.0278753612588793`}, ControlType -> 
         None}, {{$CellContext`laststartposth3$$, {0, 0}}, ControlType -> 
         None}, {{$CellContext`lastlocposth3$$, {
          3.8360830720663524`, -1.0278753612588793`}}, ControlType -> 
         None}, {{$CellContext`lastth3$$, 0}, ControlType -> 
         None}, {{$CellContext`partitionstep26832012816165426811363$$, 1}, 
         ControlType -> 
         None}, {{$CellContext`numberofcycles26832012816165426811591$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`numberofcycles26832012816165426813316$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`elapsedtime26832012816165426811672$$, 0.}, 
         ControlType -> None}, {{$CellContext`localresult2$$, {}}, 
         ControlType -> 
         None}, {{$CellContext`meritresult26832012816165426811197$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`originalsystemparametersettings$$, {0., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`minimizationType26832012816165426813234$$, 
          FindMinimum}, ControlType -> 
         None}, {{$CellContext`minimizationMethod26832012816165426813394$$, 
          Automatic}, ControlType -> 
         None}, {{$CellContext`constrainedType26832012816165426813473$$, 
          "Unconstrained"}, ControlType -> 
         None}, {{$CellContext`constraints$$, {}}, ControlType -> 
         None}, {{$CellContext`accuracygoal$$, Automatic}, ControlType -> 
         None}, {{$CellContext`merithistory2$$, {{0, 0}}}, ControlType -> 
         None}, {{$CellContext`optimizationhistory2$$, {}}, ControlType -> 
         None}, {{$CellContext`maxinterations26832012816165426814201$$, 
          10000}, ControlType -> 
         None}, {{$CellContext`precisiongoal$$, Automatic}, ControlType -> 
         None}, {{$CellContext`dynamicraycount2$$, 0}, ControlType -> 
         None}, {{$CellContext`points2$$, {{-1., -1.}, {0., 0.}, {1., 1.}}}, 
         ControlType -> 
         None}, {{$CellContext`optimizesettings$$, {
          "NelderMead" -> {
            "ContractRatio" -> 0.5, "ExpandRatio" -> 2., "InitialPoints" -> 
             Automatic, "PenaltyFunction" -> Automatic, "PostProcess" -> 
             Automatic, "RandomSeed" -> 0, "ReflectRatio" -> 1., 
             "ShrinkRatio" -> 0.5, "Tolerance" -> 0.001}, Automatic -> {}, 
           "DifferentialEvolution" -> {
            "CrossProbability" -> 0.5, "InitialPoints" -> Automatic, 
             "PenaltyFunction" -> Automatic, "PostProcess" -> Automatic, 
             "RandomSeed" -> 0, "ScalingFactor" -> 0.6, "SearchPoints" -> 
             Automatic, "Tolerance" -> 0.001}, 
           "RandomSearch" -> {
            "InitialPoints" -> Automatic, 
             "Method" -> {Automatic, "InteriorPoint"}, "PenaltyFunction" -> 
             Automatic, "PostProcess" -> Automatic, "RandomSeed" -> 0, 
             "SearchPoints" -> Automatic, "Tolerance" -> 0.001}, 
           "SimulatedAnnealing" -> {
            "BoltzmannExponent" -> Automatic, "InitialPoints" -> Automatic, 
             "LevelIterations" -> 50, "PenaltyFunction" -> Automatic, 
             "PerturbationScale" -> 1., "PostProcess" -> Automatic, 
             "RandomSeed" -> 0, "SearchPoints" -> Automatic, "Tolerance" -> 
             0.001}, "Newton" -> {
            "Hessian" -> Automatic, 
             "StepControl" -> {"LineSearch", "TrustRegion", "None"}}, 
           "QuasiNewton" -> {
            "StepMemory" -> Automatic, 
             "StepControl" -> {"LineSearch", "None"}}, 
           "GaussNewton" -> {
            "Residual" -> Automatic, "Jacobian" -> Automatic, "StepControl" -> 
             "TrustRegion"}, 
           "ConjugateGradient" -> {
            "Method" -> {"PolakRibiere", "FletcherReeves"}, 
             "RestartThreshold" -> Rational[1, 10], "RestartIterations" -> 
             DirectedInfinity[1], "StepControl" -> "LineSearch"}, 
           "PrincipalAxis" -> {}}}, ControlType -> 
         None}, {{$CellContext`optionsettingsopener$$, False}, ControlType -> 
         None}, {{$CellContext`constraintsopener$$, False}, ControlType -> 
         None}, {{$CellContext`detailedsettingsopener$$, False}, ControlType -> 
         None}, {{$CellContext`meritcodeopener$$, False}, ControlType -> 
         None}, {{$CellContext`optimizeopener$$, True}, ControlType -> 
         None}, {{$CellContext`historyplotopener$$, False}, ControlType -> 
         None}, {{$CellContext`meritcode$$, {}}, ControlType -> 
         None}, {{$CellContext`optimizeoptionnames$$, {}}, ControlType -> 
         None}, {{$CellContext`optimizeoptionvalues$$, {}}, ControlType -> 
         None}, {{$CellContext`check21$$, True}, ControlType -> 
         None}, {{$CellContext`check22$$, True}, ControlType -> 
         None}, {{$CellContext`check23$$, True}, ControlType -> 
         None}, {{$CellContext`check24$$, True}, ControlType -> 
         None}, {{$CellContext`check25$$, True}, ControlType -> 
         None}, {{$CellContext`check26$$, True}, ControlType -> 
         None}, {{$CellContext`check27$$, True}, ControlType -> 
         None}, {{$CellContext`check28$$, True}, ControlType -> 
         None}, {{$CellContext`check29$$, True}, ControlType -> 
         None}, {{$CellContext`check210$$, True}, ControlType -> 
         None}, {{$CellContext`check211$$, True}, ControlType -> 
         None}, {{$CellContext`check212$$, True}, ControlType -> 
         None}, {{$CellContext`check213$$, True}, ControlType -> 
         None}, {{$CellContext`check214$$, True}, ControlType -> 
         None}, {{$CellContext`check215$$, True}, ControlType -> 
         None}, {{$CellContext`check216$$, True}, ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
         15, 16}, SynchronousInitialization -> False, SynchronousUpdating -> 
        False, BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1239., {538., 544.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>((
      SetSystemOptions[
       "EvaluateNumericalFunctionArgument" -> 
        False]; $CellContext`raytracefunction16832012816165425088869 = 
       With[{$CellContext`compileoptionsetting$ = 
          If[$VersionNumber >= 8, {
            CompilationOptions -> {
              "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
               False}, CompilationTarget -> "MVM", 
             RuntimeAttributes -> {Listable}, Parallelization -> False, 
             RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
         Compile[{{$CellContext`th1$$, 
            Blank[Real]}, {$CellContext`th2$$, 
            Blank[Real]}, {$CellContext`th3$$, 
            Blank[Real]}, {$CellContext`a1$$, 
            Blank[Real]}, {$CellContext`a2$$, 
            Blank[Real]}, {$CellContext`c1$$, 
            Blank[Real]}, {$CellContext`c2$$, 
            Blank[Real]}, {$CellContext`c3$$, 
            Blank[Real]}, {$CellContext`c4$$, 
            Blank[Real]}, {$CellContext`focus$$, 
            Blank[Real]}, {$CellContext`rs$$, 
            Blank[Real]}, {$CellContext`space$$, 
            Blank[Real]}, {$CellContext`t1$$, 
            Blank[Real]}, {$CellContext`t2$$, 
            Blank[Real]}, {$CellContext`xl$$, 
            Blank[Real]}, {$CellContext`x1$$, 
            Blank[Real]}}, 
          
          Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
            Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
            1.; $CellContext`allcreatedamplitudes$ = {{
              0. + 0. I, 0. + 0. I, 0. + 
               0. I}}; $CellContext`allcreatedrays$ = {{
             1.}}; $CellContext`allowzeroraylength$ = 
            True; $CellContext`alternateindex$ = 
            1.; $CellContext`amplitude$ = {
             1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
            1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`clonedata$ = {{
             1.}}; $CellContext`clonegenerationnumber$ = 
            1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
            1; $CellContext`cloneposition$ = {0., 0., 
             0.}; $CellContext`clonereportedrays$ = {{
             1.}}; $CellContext`clonerotation$ = {{
             1.}}; $CellContext`clonescale$ = 
            1.; $CellContext`clonescalevector$ = {
             1.}; $CellContext`clonesorthistogram$ = {
             1}; $CellContext`clonetraceinput$ = {{
             1.}}; $CellContext`clonetraceoutput$ = {{
             1.}}; $CellContext`closestdistances$ = {
             1.}; $CellContext`closestposition$ = 
            0; $CellContext`closestpositions$ = {
             0}; $CellContext`closestraylength$ = 
            1.; $CellContext`completedray$ = {
             1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
            1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
            False; $CellContext`deflectedlocalrays$ = {{
             1.}}; $CellContext`deflectedrays$ = {{
             1.}}; $CellContext`deflectedrayspresent$ = 
            False; $CellContext`dummymatrix$ = {{
             1.}}; $CellContext`dummymatrixlist$ = {{{
             1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
            1.; $CellContext`generationlimit$ = 
            200.; $CellContext`generationnumber$ = 
            1.; $CellContext`holeintersections$ = {{-1., 0., 
             0.}}; $CellContext`holeQ$ = 
            False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
            1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
            1.; $CellContext`index2$ = 
            1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
            1.; $CellContext`intensityscale$ = 
            1.; $CellContext`intersectionnumber$ = 
            1.; $CellContext`intersections$ = {{-1., 0., 
             0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
             0.}}}; $CellContext`intersectionspresent$ = 
            False; $CellContext`localdummyoutrayspresent$ = 
            False; $CellContext`localoutrays$ = {{
             1.}}; $CellContext`localoutrayspresent$ = 
            False; $CellContext`magnitude$ = 
            1.; $CellContext`maxclonegenerationnumber$ = 
            1.; $CellContext`maximumposition$ = 
            1; $CellContext`minimumraylength$ = 
            0.0001; $CellContext`minresonateraylength$ = 
            1.; $CellContext`n12$ = 
            1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
            1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
             1.}}; $CellContext`normalizedpolarization$ = {1., 
             1.}; $CellContext`oldgenerationnumber$ = 
            1.; $CellContext`opticallength$ = 
            1.; $CellContext`originalray$ = {
             1.}; $CellContext`originalraytilt$ = {
             1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
             0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
             1.}}; $CellContext`outrays$ = {{
             1.}}; $CellContext`parallelamplitude$ = 
            1. + 0. I; $CellContext`PAxis$ = {1., 0., 
             0.}; $CellContext`perpendicularamplitude$ = 
            1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
            1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
            1.; $CellContext`previoustilt$ = {1., 0., 
             0.}; $CellContext`propagate$ = 
            True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
            1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 
            1.; $CellContext`r4$ = 1.; $CellContext`r5$ = 
            1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
            1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
            1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
            1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
            1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
            False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
            1.; $CellContext`reporteddummyrayspresent$ = 
            False; $CellContext`reportedlocalrays$ = {{
             1.}}; $CellContext`reportedrays$ = {{
             1.}}; $CellContext`reportedrayspresent$ = 
            False; $CellContext`resonateintersections$ = {{-1., 0., 
             0.}}; $CellContext`resonatenumber$ = 
            0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
            1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
            1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
            1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
            1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
           Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
            1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
            1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
            1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
            1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
            1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
            1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
            1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
            1.; $CellContext`sno4$ = 
            1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
             0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
            1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
            1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
            1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
            1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
            1.; $CellContext`tempclonedata$ = {{
             1.}}; $CellContext`terminatedeflection$ = 
            False; $CellContext`thresholdintensity$ = 
            1.; $CellContext`tiltmagnitude$ = 
            1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
              0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
            1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
            1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
            1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
            1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
            1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
             0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
            1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
            1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
            1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
            1.; $CellContext`propagatedrays$ = 
            Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th1$$], 
                  Sin[Degree $CellContext`th1$$], 0, -
                  Sin[Degree $CellContext`th1$$], 
                  Cos[Degree $CellContext`th1$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfAh4cOSNAzKN0KeGxife3egis2aCwM/9xIkP1XBj
gNJqaHzi3Y0uYgwGnzHCDbv4UA03DiithsYn3t3oIjPA6eolRrhhFx+q4SYA
pdXQ+MS7G10EEj43cYQbuvhQDTcRKK2Gxife3cTYS77+wRpuElBaDY1PvLvR
RRZA0hWR4kM13GSgtBoan3h3o4vMgZRjRIoP1XBTgNJqaHzi3Y0uYgKpN4kU
H6rhpgSl1dD4xLsbXQTaTiNSfKiGmwqUVkPjE+9uHBIOxIkP1XBTw0ET724Y
CwDMjFLB
                
                "]], {$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th2$$], 
                  Sin[Degree $CellContext`th2$$], 0, -
                  Sin[Degree $CellContext`th2$$], 
                  Cos[Degree $CellContext`th2$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfAg4cPyNAzKN0KeGxife3egis2aCwM/9xIkP1XBj
gNJqaHzi3Y0uYgwGnzHCDbv4UA03DiithsYn3t3oIjPA6eolRrhhFx+q4SYA
pdXQ+MS7G10EEj43cYQbuvhQDTcRKK2Gxife3cTYS77+wRpuElBaDY1PvLvR
RRZA0hWR4kM13GSgtBoan3h3o4vMgZRjRIoP1XBTgNJqaHzi3Y0uYgKpN4kU
H6rhpgSl1dD4xLsbXQTaTiNSfKiGmwqUVkPjE+9uHBIOxIkP1XBTw0ET724Y
CwDAOlBD
                
                "]], {$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th3$$], 
                  Sin[Degree $CellContext`th3$$], 0, -
                  Sin[Degree $CellContext`th3$$], 
                  Cos[Degree $CellContext`th3$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfAhoOPHGAZlG6FND4xPvbnSRWTNB4Od+4sSHargx
QGk1ND7x7kYXMQaDzxjhhl18qIYbB5RWQ+MT7250kRngdPUSI9ywiw/VcBOA
0mpofOLdjS4CCZ+bOMINXXyohpsIlFZD4xPvbmLsJV//YA03CSithsYn3t3o
Igsg6YpI8aEabjJQWg2NT7y70UXmQMoxIsWHargpQGk1ND7x7kYXMYHUm0SK
D9VwU4LSamh84t2NLgJtpxEpPlTDTQVKq6HxiXc3DgkH4sSHarip4aCJdzeM
BQDjt0rZ
                "]]]; $CellContext`propagatedrays$ = 
            Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
               1.; $CellContext`frontid$ = 
               1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
            200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
            0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`reporteddummyrayspresent$ = 
                True; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
                Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`xl$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c1$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c1$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c1$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c1$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c1$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c1$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c1$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c1$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c2$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c2$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c2$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c2$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c2$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c2$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c2$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c2$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59066.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`xl$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    59065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    59065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`xl$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    59066.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    59066.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`t1$$ + $CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]; If[
                 
                 And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                  Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                 1., 1.]); 
              If[$CellContext`reportedrayspresent$, \
$CellContext`raysreported$ = True; $CellContext`reportedrays$ = 
                 Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays$]; 1., 
                1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
             If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
              
              1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`reporteddummyrayspresent$ = 
                True; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
                Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c3$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c3$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c3$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c3$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c3$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c3$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c3$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c3$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59167.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c4$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c4$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c4$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c4$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c4$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c4$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c4$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c4$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59168.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    59167.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    59167.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 
                    1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    59168.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    59168.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]; If[
                 
                 And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                  Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                 1., 1.]); 
              If[$CellContext`reportedrayspresent$, \
$CellContext`raysreported$ = True; $CellContext`reportedrays$ = 
                 Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays$]; 1., 
                1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
             If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
            AddTo[$CellContext`generationnumber$, 
              1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
                0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
              False; $CellContext`reportedrayspresent$ = 
              False; $CellContext`deflecteddummyrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
                
                Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                   Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                   Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                   Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`focus$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                   Chop[$CellContext`rx$]; $CellContext`ry$ = 
                   Chop[$CellContext`ry$]; $CellContext`rz$ = 
                   Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                   False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                 If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                    True; ($CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`rs$$ $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx$ $CellContext`rs$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    5625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-$CellContext`rs$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`rs$$^2 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`rs$$]] < 
                    
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    5625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-$CellContext`rs$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`rs$$^2 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`rs$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59228.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                   If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    59228.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    59228.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`focus$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`rs$$] \
$CellContext`ray2$)/($CellContext`rs$$^2 - 1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`rs$$] \
$CellContext`ray3$)/($CellContext`rs$$^2 - 1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`rs$$] \
$CellContext`ray2$)/($CellContext`rs$$^2 - 1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5, 1., 
                    0.}, {(Sign[$CellContext`rs$$] \
$CellContext`ray3$)/($CellContext`rs$$^2 - 1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5, 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`focus$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`deflecteddummyrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                    "]])& , $CellContext`propagatedrays$]]; If[
               
               And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]); (
             If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
           If[Length[$CellContext`reportedrays$] > 
             2, $CellContext`reportedrays$ = 
             Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
           Map[{
              Part[#, 1], 
              Part[#, 2], 
              Part[#, 3], 
              Part[#, 4], 
              Part[#, 5], 
              
              Part[#, 6]}& , $CellContext`reportedrays$]], \
$CellContext`compileoptionsetting$]]; \
$CellContext`optimizemerit26832012816165426811066 = 
       With[{$CellContext`compileoptionsetting$ = 
          If[$VersionNumber >= 8, {
            CompilationOptions -> {
              "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
               False}, CompilationTarget -> "MVM", 
             RuntimeAttributes -> {Listable}, Parallelization -> False, 
             RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
         Compile[{{$CellContext`th1$$, 
            Blank[Real]}, {$CellContext`th2$$, 
            Blank[Real]}, {$CellContext`th3$$, 
            Blank[Real]}, {$CellContext`a1$$, 
            Blank[Real]}, {$CellContext`a2$$, 
            Blank[Real]}, {$CellContext`c1$$, 
            Blank[Real]}, {$CellContext`c2$$, 
            Blank[Real]}, {$CellContext`c3$$, 
            Blank[Real]}, {$CellContext`c4$$, 
            Blank[Real]}, {$CellContext`focus$$, 
            Blank[Real]}, {$CellContext`rs$$, 
            Blank[Real]}, {$CellContext`space$$, 
            Blank[Real]}, {$CellContext`t1$$, 
            Blank[Real]}, {$CellContext`t2$$, 
            Blank[Real]}, {$CellContext`xl$$, 
            Blank[Real]}, {$CellContext`x1$$, 
            Blank[Real]}}, 
          
          Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
            Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
            1.; $CellContext`allcreatedamplitudes$ = {{
              0. + 0. I, 0. + 0. I, 0. + 
               0. I}}; $CellContext`allcreatedrays$ = {{
             1.}}; $CellContext`allowzeroraylength$ = 
            True; $CellContext`alternateindex$ = 
            1.; $CellContext`amplitude$ = {
             1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
            1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`clonedata$ = {{
             1.}}; $CellContext`clonegenerationnumber$ = 
            1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
            1; $CellContext`cloneposition$ = {0., 0., 
             0.}; $CellContext`clonereportedrays$ = {{
             1.}}; $CellContext`clonerotation$ = {{
             1.}}; $CellContext`clonescale$ = 
            1.; $CellContext`clonescalevector$ = {
             1.}; $CellContext`clonesorthistogram$ = {
             1}; $CellContext`clonetraceinput$ = {{
             1.}}; $CellContext`clonetraceoutput$ = {{
             1.}}; $CellContext`closestdistances$ = {
             1.}; $CellContext`closestposition$ = 
            0; $CellContext`closestpositions$ = {
             0}; $CellContext`closestraylength$ = 
            1.; $CellContext`completedray$ = {
             1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
            1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
            False; $CellContext`deflectedlocalrays$ = {{
             1.}}; $CellContext`deflectedrays$ = {{
             1.}}; $CellContext`deflectedrayspresent$ = 
            False; $CellContext`dummymatrix$ = {{
             1.}}; $CellContext`dummymatrixlist$ = {{{
             1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
            1.; $CellContext`generationlimit$ = 
            200.; $CellContext`generationnumber$ = 
            1.; $CellContext`holeintersections$ = {{-1., 0., 
             0.}}; $CellContext`holeQ$ = 
            False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
            1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
            1.; $CellContext`index2$ = 
            1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
            1.; $CellContext`intensityscale$ = 
            1.; $CellContext`intersectionnumber$ = 
            1.; $CellContext`intersections$ = {{-1., 0., 
             0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
             0.}}}; $CellContext`intersectionspresent$ = 
            False; $CellContext`localdummyoutrayspresent$ = 
            False; $CellContext`localoutrays$ = {{
             1.}}; $CellContext`localoutrayspresent$ = 
            False; $CellContext`magnitude$ = 
            1.; $CellContext`maxclonegenerationnumber$ = 
            1.; $CellContext`maximumposition$ = 
            1; $CellContext`minimumraylength$ = 
            0.0001; $CellContext`minresonateraylength$ = 
            1.; $CellContext`n12$ = 
            1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
            1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
             1.}}; $CellContext`normalizedpolarization$ = {1., 
             1.}; $CellContext`oldgenerationnumber$ = 
            1.; $CellContext`opticallength$ = 
            1.; $CellContext`originalray$ = {
             1.}; $CellContext`originalraytilt$ = {
             1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
             0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
             1.}}; $CellContext`outrays$ = {{
             1.}}; $CellContext`parallelamplitude$ = 
            1. + 0. I; $CellContext`PAxis$ = {1., 0., 
             0.}; $CellContext`perpendicularamplitude$ = 
            1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
            1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
            1.; $CellContext`previoustilt$ = {1., 0., 
             0.}; $CellContext`propagate$ = 
            True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
            1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 
            1.; $CellContext`r4$ = 1.; $CellContext`r5$ = 
            1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
            1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
            1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
            1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
            1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
            False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
            1.; $CellContext`reporteddummyrayspresent$ = 
            False; $CellContext`reportedlocalrays$ = {{
             1.}}; $CellContext`reportedrays$ = {{
             1.}}; $CellContext`reportedrayspresent$ = 
            False; $CellContext`resonateintersections$ = {{-1., 0., 
             0.}}; $CellContext`resonatenumber$ = 
            0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
            1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
            1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
            1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
            1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
           Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
            1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
            1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
            1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
            1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
            1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
            1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
            1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
            1.; $CellContext`sno4$ = 
            1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
             0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
            1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
            1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
            1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
            1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
            1.; $CellContext`tempclonedata$ = {{
             1.}}; $CellContext`terminatedeflection$ = 
            False; $CellContext`thresholdintensity$ = 
            1.; $CellContext`tiltmagnitude$ = 
            1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
              0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
            1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
            1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
            1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
            1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
            1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
             0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
            1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
            1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
            1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
            1.; $CellContext`propagatedrays$ = 
            Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th1$$], 
                  Sin[Degree $CellContext`th1$$], 0, -
                  Sin[Degree $CellContext`th1$$], 
                  Cos[Degree $CellContext`th1$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfHR16LSaA3ZzSPfXrJkg8HM/ceJDNdwYHCAULNxg
fOLdjS5iDAafMcINu/hQDTcOBwgNCzcYn3h3o4vMAKerlxjhhl18qIabgAOE
hoUbjE+8u9FFIOFzE0e4oYsP1XATcYDQsHCD8Yl3N3H2kqt/sIabhAOEhoUb
jE+8u9FFFkDSFZHiQzXcZBwgNCzcYHzi3Y0uMgdSjhEpPlTDTcEBQsPCDcYn
3t3oIiaQepNI8aEabkoOEBoWbjA+8e5GF4G204gUH6rhpuIAoWHhBuMT724c
Eg7EiQ/VcIOFFzpNvLthLAAd3C7r
                
                "]], {$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th2$$], 
                  Sin[Degree $CellContext`th2$$], 0, -
                  Sin[Degree $CellContext`th2$$], 
                  Cos[Degree $CellContext`th2$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfDhwQKVh+tTQ+MS7G11k1kwQ+LmfOPGhGm4wWg1d
nEhzMeWNweAzRrhhFx+q4cYBpdXQ+MSaiyk/A5yuXmKEG3bxoRpuAlBaDY1P
rLm4wu0mjnBDFx+q4SYCpdXQ+MSaS7S9ZOofrOEmAaXV0PjEmospvwCSrogU
H6rhJgOl1dD4xJqLKT8HUo4RKT5Uw00BSquh8Yk1F1PeBFJvEik+VMNNCUqr
ofGJNRdn+41I8aEabipQWg2NT6y5OOUdiBMfquGmhoMm1lyEPAAGvhph
                
                "]], {$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`th3$$], 
                  Sin[Degree $CellContext`th3$$], 0, -
                  Sin[Degree $CellContext`th3$$], 
                  Cos[Degree $CellContext`th3$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgBmJ1BgxwAFMIm/gHexzqiJZfIKV/V4XtIVRdpIObeGzJ
RdftcH1PlIK7pBhxmUPIfBjgcEClYfrU0PjEuxtdZNZMEPi5nzjxoRpuDFBa
DY1PrLmY8sZg8Bkj3LCLD9Vwg9FqaHzi3Y0uMgOcrl5ihBt28aEabgJQWg2N
T7y70UUg4XMTR7ihiw/VcBOB0mpofOLdTZy95OofrOEmAaXV0PjEuxtdZAEk
XREpPlTDTQZKq6HxiXc3usgcSDlGpPhQDTcFKK2Gxife3egiJpB6k0jxoRpu
SlBaDY1PrLk4229Eig/VcFOB0mpofOLdjUPCgTjxoRpuajho4t0NYwEAcpob
EQ==
                "]]]; $CellContext`propagatedrays$ = 
            Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
               1.; $CellContext`frontid$ = 
               1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
            200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
            0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$} = Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`xl$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c1$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c1$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c1$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c1$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c1$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c1$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c1$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c1$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59065.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c2$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c2$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c2$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c2$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c2$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a1$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c2$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c2$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c2$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59066.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`xl$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    59065.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    59065.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`xl$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`localdummyoutrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c1$$]^(-1)/($CellContext`c1$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    59066.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    59066.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`t1$$ + $CellContext`xl$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`localdummyoutrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c2$$]^(-1)/($CellContext`c2$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`t1$$ + $CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]); $CellContext`inrays$ = \
$CellContext`deflectedlocalrays$; $CellContext`propagate$ = \
$CellContext`generationnumber$ < $CellContext`generationlimit$]; \
$CellContext`propagatedrays$ = If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
              1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$} = Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c3$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c3$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c3$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c3$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c3$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c3$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c3$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c3$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59167.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`xunit$/$CellContext`c4$$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + (
                    2 $CellContext`rx$)/$CellContext`c4$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c4$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c4$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c4$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a2$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[(-1)/$CellContext`c4$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`c4$$^(-2) - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]/Sign[$CellContext`c4$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59168.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    59167.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    59167.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$]; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`localdummyoutrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c3$$]^(-1)/($CellContext`c3$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`xl$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[
                    Abs[$CellContext`alternateindex$ - $CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, $CellContext`resonatenumber$ == 
                    
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    59168.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    59168.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`localdummyoutrayspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -($CellContext`ray3$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {$CellContext`ray2$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {$CellContext`ray3$ 
                    Sign[$CellContext`c4$$]^(-1)/($CellContext`c4$$^(-2) - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`space$$ + $CellContext`t1$$ + \
$CellContext`t2$$ + $CellContext`xl$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGBgAmJGIFZngIEP9gNHN0SY5J89SJx6uHv346AH0B/0podm
uAEAvnFifw==
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]); $CellContext`inrays$ = \
$CellContext`deflectedlocalrays$; $CellContext`propagate$ = \
$CellContext`generationnumber$ < $CellContext`generationlimit$]; \
$CellContext`propagatedrays$ = If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
            AddTo[$CellContext`generationnumber$, 
              1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
                0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`reportedrayspresent$ = 
              False; $CellContext`reporteddummyrayspresent$ = 
              False; $CellContext`reportedlocalrays$ = 
              Map[(({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                   Re[$CellContext`focus$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, ($CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - $CellContext`rs$$ $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx$ $CellContext`rs$$; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    5625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-$CellContext`rs$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`rs$$^2 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`rs$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    5625., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-$CellContext`rs$$ + $CellContext`rx$ + \
$CellContext`LocRayL$ $CellContext`xunit$ + 
                    Sqrt[$CellContext`rs$$^2 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`rs$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                   AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 59228.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    59228.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    59228.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`focus$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); 
                    AddTo[$CellContext`intersectionnumber$, 
                    1.]; $CellContext`intersectionspresent$ = 
                    True; $CellContext`reportedrayspresent$ = 
                    True; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, $CellContext`reporteddummyrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]], $CellContext`reporteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                   "]])& , $CellContext`propagatedrays$]; \
$CellContext`deflectedrayspresent$ = $CellContext`reportedrayspresent$; \
$CellContext`deflecteddummyrayspresent$ = \
$CellContext`reporteddummyrayspresent$; If[
               
               And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
               1., 1.]; $CellContext`deflectedlocalrays$ = \
$CellContext`reportedlocalrays$); (
             If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
           If[Length[$CellContext`reportedrays$] > 
             2, $CellContext`reportedrays$ = 
             Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
           Module[{$CellContext`focuscenter$, $CellContext`spotsize$, \
$CellContext`numberofsourcerays$, $CellContext`shiftedcoordinates$, \
$CellContext`sourceid$, $CellContext`coords$, $CellContext`localintensity$}, \
$CellContext`sourceid$ = 1; $CellContext`localintensity$ = 
              1.; $CellContext`shiftedcoordinates$ = ($CellContext`coords$ = {
                0., 0.}); $CellContext`focuscenter$ = {{0., 0.}, {0., 0.}, {
               0., 0.}}; $CellContext`spotsize$ = {0., 0., 
               0.}; $CellContext`numberofsourcerays$ = {0., 0., 
               0.}; $CellContext`sourceid$ = 
              1; $CellContext`shiftedcoordinates$ = ($CellContext`coords$ = {
                0., 0.}); $CellContext`focuscenter$ = {{0., 0.}, {0., 0.}, {
               0., 0.}}; $CellContext`spotsize$ = {0., 0., 
               0.}; $CellContext`numberofsourcerays$ = {0., 0., 0.}; 
             Map[($CellContext`sourceid$ = Round[
                  First[#]]; $CellContext`coords$ = Part[#, {2, 3}]; 
               Part[$CellContext`focuscenter$, $CellContext`sourceid$] = 
                Part[$CellContext`focuscenter$, $CellContext`sourceid$] + \
$CellContext`coords$; 
               Part[$CellContext`numberofsourcerays$, $CellContext`sourceid$] = 
                Part[$CellContext`numberofsourcerays$, \
$CellContext`sourceid$] + 1)& , 
               Map[{
                 Part[#, 28], 
                 Part[#, 26], 
                 Part[#, 27], 
                 Part[#, 17]}& , $CellContext`reportedrays$]]; 
             Do[Part[$CellContext`focuscenter$, $CellContext`nn] = 
               Part[$CellContext`focuscenter$, $CellContext`nn]/
                Part[$CellContext`numberofsourcerays$, $CellContext`nn], \
{$CellContext`nn, 1, 3}]; Map[($CellContext`sourceid$ = Round[
                  First[#]]; $CellContext`coords$ = 
                Part[#, {2, 3}]; $CellContext`localintensity$ = 
                Part[#, 4]/
                 100.; $CellContext`shiftedcoordinates$ = \
$CellContext`coords$ - 
                 Part[$CellContext`focuscenter$, $CellContext`sourceid$]; 
               Part[$CellContext`spotsize$, $CellContext`sourceid$] = 
                Part[$CellContext`spotsize$, $CellContext`sourceid$] + \
$CellContext`localintensity$ 
                  Dot[$CellContext`shiftedcoordinates$, \
$CellContext`shiftedcoordinates$])& , 
               Map[{
                 Part[#, 28], 
                 Part[#, 26], 
                 Part[#, 27], 
                 Part[#, 17]}& , $CellContext`reportedrays$]]; 
             Do[Part[$CellContext`spotsize$, $CellContext`nn] = 
               Sqrt[Part[$CellContext`spotsize$, $CellContext`nn]/
                 Part[$CellContext`numberofsourcerays$, $CellContext`nn]], \
{$CellContext`nn, 1, 3}]; 
             Apply[Plus, $CellContext`spotsize$]/
              3]], $CellContext`compileoptionsetting$]]; \
$CellContext`polygons116832012816165424970816 = 
       Compile[{$CellContext`a1, $CellContext`c1, $CellContext`c2, \
$CellContext`t1}, {{$CellContext`c1^(-1) - (1. 
            Sqrt[0. - 1. (0. - 
                0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c2^(-1) + $CellContext`t1 - (
            1. Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           1. Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[
             1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[
             1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 
                0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[
             1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               1. $CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 
                0.]]}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0.5 $CellContext`a1 + 
                4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[-$CellContext`a1, 0.]])^2 - 
              1. (0. + 4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[-$CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c2], 0.5 $CellContext`a1 + 
           4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[-$CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           1. Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[1. $CellContext`a1, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[1. $CellContext`a1, 0.]])^2])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[1. $CellContext`a1, 0.]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 
           0.}, {$CellContext`c2^(-1) + $CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           1. Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 
           0.}, {$CellContext`c1^(-1) - (1. 
            Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[
             1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.4166666666666667 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.5 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.3333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.25000000000000006` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.25 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.16666666666666669` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.75 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.08333333333333341 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. 
            Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a1]]}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[$CellContext`c2^(-2) - 
              1. (0. + 4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., -$CellContext`a1]])^2 - 
              1. (0.5 $CellContext`a1 + 
                4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., -$CellContext`a1]])^2])/
           Sign[$CellContext`c2], 0. + 
           4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., -$CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                1. Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           1. Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a1]]}, {$CellContext`c1^(-1) - (
            1. Sqrt[$CellContext`c1^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a1]])^2 - 
              1. ((-0.5) $CellContext`a1 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a1]])^2])/
           Sign[$CellContext`c1], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a1^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a1]]}}]; \
$CellContext`lines116832012816165424972346 = 
       Compile[{$CellContext`a1, $CellContext`c1, $CellContext`c2, \
$CellContext`t1}, {{$CellContext`c1^(-1) - (1. 
            Sqrt[0. - 0.25 $CellContext`a1^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], (-0.5) $CellContext`a1}, \
{$CellContext`c1^(-1) - (1. 
            Sqrt[0. - 0.25 $CellContext`a1^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 
           0.}, {$CellContext`c1^(-1) - (1. 
            Sqrt[0. - 1. (0. + 
                0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           0.5 $CellContext`a1}, {$CellContext`c2^(-1) + $CellContext`t1 - (
            1. Sqrt[0. - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. + 
           0.5 $CellContext`a1}, {$CellContext`c2^(-1) + $CellContext`t1 - (
            1. Sqrt[-(0. + 0.06526309611002579 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[0. - 1. (0. + 
                0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.48296291314453416` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453416` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453416` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.48296291314453416` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453416` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a1)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.43301270189221935` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a1)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.43301270189221935` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a1)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.43301270189221935` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a1)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           
           0.43301270189221935` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.3966766701456176 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3966766701456176 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a1)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.43301270189221935` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3966766701456176 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.3966766701456176 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.35355339059327373` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327384` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.35355339059327384` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.35355339059327373` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327384` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.35355339059327384` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3966766701456176 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[(-2.) (0. + 
                 0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3535533905932738 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[(-2.) (0. + 
                 0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.3535533905932738 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.3043807145043604 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3043807145043604 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[(-2.) (0. + 
                 0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3535533905932738 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3043807145043604 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.3043807145043604 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.25000000000000006` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.25000000000000006` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.3043807145043604 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.25000000000000006` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.25000000000000006` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.19134171618254492` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254492` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.25000000000000006` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254492` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.19134171618254492` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.12940952255126037` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126037` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254492` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a1)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126048` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a1)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.12940952255126048` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.06526309611002586 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002586 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a1)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126048` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002586 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.06526309611002586 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. + 
           3.061616997868383*^-17 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           3.061616997868383*^-17 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. + 0.06526309611002586 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002586 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           3.061616997868383*^-17 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. + 
           3.061616997868383*^-17 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.0652630961100258 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.0652630961100258 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.0652630961100258 $CellContext`a1)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.0652630961100258 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           3.061616997868383*^-17 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. - 0.06526309611002569 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.06526309611002569 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.06526309611002569 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.06526309611002569 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.12940952255126031` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126031` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002569 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.06526309611002569 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126031` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.12940952255126031` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.19134171618254486` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.19134171618254486` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254486` $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254486` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126031` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a1)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254475` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a1)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.19134171618254475` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.2499999999999999 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2499999999999999 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a1)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254475` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2499999999999999 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.2499999999999999 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.30438071450436016` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436016` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2499999999999999 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436016` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.30438071450436016` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.35355339059327356` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327395` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.35355339059327356` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327356` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327395` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327356` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a1)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436016` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a1)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a1)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a1)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a1)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.43301270189221924` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a1)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.43301270189221924` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a1)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.43301270189221924` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a1)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.43301270189221924` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254514` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254514` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a1)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.43301270189221924` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a1)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4829629131445341 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a1)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4829629131445341 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.46193976625564337` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a1)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4829629131445341 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a1)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4829629131445341 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a1)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. - 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a1)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. - 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a1)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4829629131445341 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a1)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. - 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a1)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. - 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. + 
                2.83276944882399*^-16 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. + 
                2.83276944882399*^-16 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a1)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. - 
           0.4957224306869052 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c2^(-1) + $CellContext`t1 - (
            1. Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c2^(-1) + $CellContext`t1 - (
            1. Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. - 
                
                0.06526309611002566 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.49572243068690525` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.49572243068690525` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.49572243068690525` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.49572243068690525` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4829629131445342 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4829629131445342 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.49572243068690525` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           
           0.4829629131445342 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4829629131445342 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4619397662556435 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4619397662556435 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4829629131445342 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4619397662556435 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4619397662556435 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. - 
                0.2499999999999997 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4330127018922195 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. - 
                0.2499999999999997 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4330127018922195 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4619397662556435 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a1)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4330127018922194 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a1)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.4330127018922194 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.3966766701456177 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.3966766701456177 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a1)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.4330127018922194 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.3966766701456177 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.3966766701456177 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a1)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.35355339059327395` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a1)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327395` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.3966766701456177 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a1)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327395` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a1)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.35355339059327395` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.30438071450436044` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436044` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a1)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.35355339059327395` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436044` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.30438071450436044` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a1)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.2500000000000002 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a1)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2500000000000002 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a1)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.30438071450436044` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a1)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2500000000000002 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a1)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.2500000000000002 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.19134171618254517` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254517` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a1)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.2500000000000002 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254517` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.19134171618254517` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.12940952255126073` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126073` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a1)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.19134171618254517` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126073` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.12940952255126073` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.06526309611002626 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.06526309611002626 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a1)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.12940952255126073` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.06526309611002626 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           0.06526309611002626 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. - 
                5.359377197861141*^-16 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           5.359377197861141*^-16 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. - 
                5.359377197861141*^-16 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           5.359377197861141*^-16 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. - 0.49572243068690514` $CellContext`a1)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           0.06526309611002626 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           9.184850993605148*^-17 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. - 
           9.184850993605148*^-17 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.06526309611002562 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002562 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a1)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. - 
           9.184850993605148*^-17 $CellContext`a1}, {$CellContext`c1^(-1) - (
            1. Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002562 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.06526309611002562 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.12940952255126015` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126015` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a1)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.06526309611002562 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126015` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.12940952255126015` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.19134171618254459` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254459` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a1)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.12940952255126015` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254459` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.19134171618254459` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.24999999999999964` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.24999999999999964` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a1)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.19134171618254459` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.24999999999999964` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.24999999999999964` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.30438071450435994` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.30438071450435994` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a1)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.24999999999999964` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.30438071450435994` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.30438071450435994` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.3535533905932742 $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327334` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.35355339059327334` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.3535533905932742 $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327334` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.35355339059327334` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a1)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.30438071450435994` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a1)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a1)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a1)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.35355339059327373` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a1)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a1)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.4330127018922192 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4330127018922192 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a1)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.39667667014561747` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4330127018922192 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.4330127018922192 $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a1)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.4330127018922192 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.48296291314453405` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453405` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a1)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.46193976625564326` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453405` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.48296291314453405` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.49572243068690514` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.49572243068690514` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a1)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.48296291314453405` $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.49572243068690514` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a1)^2 + \
$CellContext`c2^(-2)])/Sign[$CellContext`c2], 0. + 
           0.49572243068690514` $CellContext`a1}, {$CellContext`c2^(-1) + \
$CellContext`t1 - (1. 
            Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c2^(-2)])/
           Sign[$CellContext`c2], 0. + 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a1)^2 - 
              1. (0. + 0.5 $CellContext`a1)^2 + $CellContext`c1^(-2)])/
           Sign[$CellContext`c1], 0. + 
           0.5 $CellContext`a1}, {$CellContext`c1^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a1)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a1)^2 + \
$CellContext`c1^(-2)])/Sign[$CellContext`c1], 0. + 
           0.49572243068690514` $CellContext`a1}}]; \
$CellContext`polygons126832012816165425055912 = 
       Compile[{$CellContext`a2, $CellContext`c3, $CellContext`c4, \
$CellContext`t2}, {{$CellContext`c3^(-1) - (1. 
            Sqrt[0. - 1. (0. - 
                0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c4^(-1) + $CellContext`t2 - (
            1. Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           1. Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[
             1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               1. $CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 
                0.]]}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0.5 $CellContext`a2 + 
                4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[-$CellContext`a2, 0.]])^2 - 
              1. (0. + 4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[-$CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c4], 0.5 $CellContext`a2 + 
           4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[-$CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 
                1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           1. Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[1. $CellContext`a2, 0.]])^2 - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[1. $CellContext`a2, 0.]])^2])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2 + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[1. $CellContext`a2, 0.]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 
           0.}, {$CellContext`c4^(-1) + $CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           1. Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[0. - 
              1. (0. - 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 
           0.}, {$CellContext`c3^(-1) - (1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. 
            Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.4166666666666667 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.5 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.3333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.25000000000000006` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.25 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.16666666666666669` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.75 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.08333333333333341 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 
                0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., -$CellContext`a2]]}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[$CellContext`c4^(-2) - 
              1. (0. + 4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., -$CellContext`a2]])^2 - 
              1. (0.5 $CellContext`a2 + 
                4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., -$CellContext`a2]])^2])/
           Sign[$CellContext`c4], 0. + 
           4.163336342344337*^-17 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., -$CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                1. Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           1. Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a2]]}, {$CellContext`c3^(-1) - (
            1. Sqrt[$CellContext`c3^(-2) - 
              1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Cos[1. ArcTan[0., 1. $CellContext`a2]])^2 - 
              1. ((-0.5) $CellContext`a2 + 
                0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
                 Sin[1. ArcTan[0., 1. $CellContext`a2]])^2])/
           Sign[$CellContext`c3], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a2^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a2]]}}]; \
$CellContext`lines126832012816165425058249 = 
       Compile[{$CellContext`a2, $CellContext`c3, $CellContext`c4, \
$CellContext`t2}, {{$CellContext`c3^(-1) - (1. 
            Sqrt[0. - 0.25 $CellContext`a2^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], (-0.5) $CellContext`a2}, \
{$CellContext`c3^(-1) - (1. 
            Sqrt[0. - 0.25 $CellContext`a2^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 
           0.}, {$CellContext`c3^(-1) - (1. 
            Sqrt[0. - 1. (0. + 
                0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           0.5 $CellContext`a2}, {$CellContext`c4^(-1) + $CellContext`t2 - (
            1. Sqrt[0. - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. + 
           0.5 $CellContext`a2}, {$CellContext`c4^(-1) + $CellContext`t2 - (
            1. Sqrt[-(0. + 0.06526309611002579 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[0. - 1. (0. + 
                0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.48296291314453416` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453416` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002579 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453416` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.48296291314453416` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453416` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a2)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.43301270189221935` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a2)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.43301270189221935` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.1913417161825449 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a2)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.43301270189221935` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a2)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.43301270189221935` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.3966766701456176 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3966766701456176 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.24999999999999997` $CellContext`a2)^2 - 
              1. (0. + 
                0.43301270189221935` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.43301270189221935` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3966766701456176 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.3966766701456176 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.35355339059327373` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327384` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.35355339059327384` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.35355339059327373` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327384` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.35355339059327384` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043603 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456176 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3966766701456176 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[(-2.) (0. + 
                 0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3535533905932738 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[(-2.) (0. + 
                 0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.3535533905932738 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.3043807145043604 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3043807145043604 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[(-2.) (0. + 
                 
                 0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3535533905932738 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3043807145043604 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.3043807145043604 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.25000000000000006` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.25000000000000006` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.3043807145043604 $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456175 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.3043807145043604 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.25000000000000006` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.25000000000000006` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.19134171618254492` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254492` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.25000000000000006` $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922193 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.25000000000000006` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254492` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.19134171618254492` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.12940952255126037` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126037` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.12940952255126037` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.19134171618254492` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254492` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a2)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           
           0.12940952255126048` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a2)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.12940952255126048` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.06526309611002586 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002586 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.12940952255126048` $CellContext`a2)^2 - 
              1. (0. + 
                0.4829629131445341 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.12940952255126048` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002586 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.06526309611002586 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. + 
           3.061616997868383*^-17 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           3.061616997868383*^-17 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. 
            Sqrt[-(0. + 0.06526309611002586 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002586 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           3.061616997868383*^-17 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. + 
           3.061616997868383*^-17 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.0652630961100258 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.0652630961100258 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.0652630961100258 $CellContext`a2)^2 - 
              1. (0. + 
                0.4957224306869052 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.0652630961100258 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           3.061616997868383*^-17 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. Sqrt[-(0. - 0.06526309611002569 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.06526309611002569 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.06526309611002569 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.06526309611002569 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.12940952255126031` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126031` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002569 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690525` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.06526309611002569 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126031` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.12940952255126031` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.19134171618254486` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.19134171618254486` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254486` $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564337` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254486` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126031` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453416` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126031` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a2)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254475` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a2)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.19134171618254475` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.2499999999999999 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2499999999999999 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.19134171618254475` $CellContext`a2)^2 - 
              1. (0. + 
                0.4619397662556434 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254475` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2499999999999999 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.2499999999999999 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.30438071450436016` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436016` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2499999999999999 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922194 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2499999999999999 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436016` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.30438071450436016` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.35355339059327356` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327395` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.35355339059327356` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327356` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327395` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327356` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436016` $CellContext`a2)^2 - 
              1. (0. + 
                0.3966766701456177 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436016` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a2)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a2)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327373` $CellContext`a2)^2 - 
              1. (0. + 
                0.3535533905932738 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a2)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.43301270189221924` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a2)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.43301270189221924` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a2)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.43301270189221924` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a2)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.43301270189221924` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254514` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254514` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.43301270189221924` $CellContext`a2)^2 - 
              1. (0. + 
                0.25000000000000017` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.43301270189221924` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a2)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4829629131445341 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a2)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445341 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564337` $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254492` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.46193976625564337` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a2)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445341 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a2)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4829629131445341 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a2)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. - 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a2)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. - 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445341 $CellContext`a2)^2 - 
              1. (0. + 
                0.1294095225512605 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445341 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a2)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. - 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a2)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. - 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. + 
                2.83276944882399*^-16 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. + 
                2.83276944882399*^-16 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4957224306869052 $CellContext`a2)^2 - 
              1. (0. + 
                0.065263096110026 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. - 
           0.4957224306869052 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c4^(-1) + $CellContext`t2 - (
            1. Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c4^(-1) + $CellContext`t2 - (
            1. Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.49572243068690525` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.49572243068690525` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. + 
                6.123233995736766*^-17 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.49572243068690525` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.49572243068690525` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4829629131445342 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445342 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002566 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.49572243068690525` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445342 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4829629131445342 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4619397662556435 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4619397662556435 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126018` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4829629131445342 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4619397662556435 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4619397662556435 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. - 
                0.2499999999999997 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4330127018922195 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. - 
                0.2499999999999997 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4330127018922195 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. - 
                0.1913417161825446 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4619397662556435 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a2)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4330127018922194 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a2)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.4330127018922194 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.3966766701456177 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.3966766701456177 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922194 $CellContext`a2)^2 - 
              1. (0. - 
                0.2499999999999999 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.4330127018922194 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.3966766701456177 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.3966766701456177 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a2)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.35355339059327395` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a2)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327395` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.3966766701456177 $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436016` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.3966766701456177 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a2)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327395` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a2)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.35355339059327395` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.30438071450436044` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436044` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327395` $CellContext`a2)^2 - 
              1. (0. - 
                0.35355339059327356` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.35355339059327395` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436044` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.30438071450436044` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a2)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.2500000000000002 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a2)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2500000000000002 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561747` $CellContext`a2)^2 - 
              1. (0. - 
                0.30438071450436044` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.30438071450436044` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a2)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2500000000000002 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a2)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.2500000000000002 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.19134171618254517` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254517` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922192 $CellContext`a2)^2 - 
              1. (0. - 
                0.2500000000000002 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.2500000000000002 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254517` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.19134171618254517` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.12940952255126073` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126073` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.46193976625564326` $CellContext`a2)^2 - 
              1. (0. - 
                0.19134171618254517` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.19134171618254517` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126073` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.12940952255126073` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.06526309611002626 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.06526309611002626 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.48296291314453405` $CellContext`a2)^2 - 
              1. (0. - 
                0.12940952255126073` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.12940952255126073` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.06526309611002626 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.49572243068690514` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           0.06526309611002626 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. - 
                5.359377197861141*^-16 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           5.359377197861141*^-16 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. - 
                5.359377197861141*^-16 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           5.359377197861141*^-16 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. Sqrt[-(0. - 0.49572243068690514` $CellContext`a2)^2 - 
              1. (0. - 
                0.06526309611002626 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           0.06526309611002626 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           9.184850993605148*^-17 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. - 
           9.184850993605148*^-17 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.06526309611002562 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002562 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.5 $CellContext`a2)^2 - 
              1. (0. - 
                9.184850993605148*^-17 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. - 
           9.184850993605148*^-17 $CellContext`a2}, {$CellContext`c3^(-1) - (
            1. Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002562 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.06526309611002562 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.12940952255126015` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.12940952255126015` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.49572243068690525` $CellContext`a2)^2 - 
              1. (0. + 
                0.06526309611002562 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.06526309611002562 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.12940952255126015` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.12940952255126015` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.19134171618254459` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254459` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4829629131445342 $CellContext`a2)^2 - 
              1. (0. + 
                0.12940952255126015` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.12940952255126015` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254459` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.19134171618254459` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.24999999999999964` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.24999999999999964` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4619397662556435 $CellContext`a2)^2 - 
              1. (0. + 
                0.19134171618254459` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.19134171618254459` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.24999999999999964` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.24999999999999964` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.30438071450435994` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.30438071450435994` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.4330127018922195 $CellContext`a2)^2 - 
              1. (0. + 
                0.24999999999999964` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.24999999999999964` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.30438071450435994` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.30438071450435994` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.3535533905932742 $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327334` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.35355339059327334` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.3535533905932742 $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327334` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.35355339059327334` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.39667667014561786` $CellContext`a2)^2 - 
              1. (0. + 
                0.30438071450435994` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.30438071450435994` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a2)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a2)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.35355339059327384` $CellContext`a2)^2 - 
              1. (0. + 
                0.35355339059327373` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.35355339059327373` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a2)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           
           0.39667667014561747` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a2)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.4330127018922192 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4330127018922192 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.30438071450436044` $CellContext`a2)^2 - 
              1. (0. + 
                0.39667667014561747` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.39667667014561747` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4330127018922192 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.4330127018922192 $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.2500000000000002 $CellContext`a2)^2 - 
              1. (0. + 
                0.4330127018922192 $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.4330127018922192 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.48296291314453405` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453405` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.1913417161825452 $CellContext`a2)^2 - 
              1. (0. + 
                0.46193976625564326` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.46193976625564326` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453405` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.48296291314453405` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.49572243068690514` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.49572243068690514` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.12940952255126076` $CellContext`a2)^2 - 
              1. (0. + 
                0.48296291314453405` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.48296291314453405` $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.49572243068690514` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a2)^2 + \
$CellContext`c4^(-2)])/Sign[$CellContext`c4], 0. + 
           0.49572243068690514` $CellContext`a2}, {$CellContext`c4^(-1) + \
$CellContext`t2 - (1. 
            Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c4^(-2)])/
           Sign[$CellContext`c4], 0. + 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a2)^2 - 
              1. (0. + 0.5 $CellContext`a2)^2 + $CellContext`c3^(-2)])/
           Sign[$CellContext`c3], 0. + 
           0.5 $CellContext`a2}, {$CellContext`c3^(-1) - (1. 
            Sqrt[-(0. - 0.06526309611002629 $CellContext`a2)^2 - 
              1. (0. + 
                0.49572243068690514` $CellContext`a2)^2 + \
$CellContext`c3^(-2)])/Sign[$CellContext`c3], 0. + 
           0.49572243068690514` $CellContext`a2}}]; \
$CellContext`lines136832012816165425067739 = 
       Compile[{$CellContext`rs}, {{$CellContext`rs - 1. 
           Sqrt[-5625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -75.}, {$CellContext`rs - 1. 
           Sqrt[-3906.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -62.5}, {$CellContext`rs - 1. 
           Sqrt[-2500. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -50.}, {$CellContext`rs - 1. 
           Sqrt[-1406.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -37.5}, {$CellContext`rs - 1. 
           Sqrt[-625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -25.}, {$CellContext`rs - 1. 
           Sqrt[-156.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -12.5}, {$CellContext`rs - 1. 
           Sqrt[0. + $CellContext`rs^2] Sign[$CellContext`rs], 
           0.}, {$CellContext`rs - 1. Sqrt[-156.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], 12.5}, {$CellContext`rs - 1. 
           Sqrt[-625. + $CellContext`rs^2] Sign[$CellContext`rs], 
           25.}, {$CellContext`rs - 1. Sqrt[-1406.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], 37.5}, {$CellContext`rs - 1. 
           Sqrt[-2500. + $CellContext`rs^2] Sign[$CellContext`rs], 
           50.}, {$CellContext`rs - 1. Sqrt[-3906.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], 62.5}, {$CellContext`rs - 1. 
           Sqrt[-5625. + $CellContext`rs^2] Sign[$CellContext`rs], 
           75.}, {$CellContext`rs - 1. Sqrt[-5625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], 75.}, {$CellContext`rs - 1. 
           Sqrt[-3906.25 + $CellContext`rs^2] Sign[$CellContext`rs], 
           62.5}, {$CellContext`rs - 1. Sqrt[-2500. + $CellContext`rs^2] 
           Sign[$CellContext`rs], 50.}, {$CellContext`rs - 1. 
           Sqrt[-1406.25 + $CellContext`rs^2] Sign[$CellContext`rs], 
           37.5}, {$CellContext`rs - 1. Sqrt[-625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], 25.}, {$CellContext`rs - 1. 
           Sqrt[-156.25 + $CellContext`rs^2] Sign[$CellContext`rs], 
           12.5}, {$CellContext`rs - 1. Sqrt[0. + $CellContext`rs^2] 
           Sign[$CellContext`rs], 0.}, {$CellContext`rs - 1. 
           Sqrt[-156.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -12.5}, {$CellContext`rs - 1. 
           Sqrt[-625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -25.}, {$CellContext`rs - 1. 
           Sqrt[-1406.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -37.5}, {$CellContext`rs - 1. 
           Sqrt[-2500. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -50.}, {$CellContext`rs - 1. 
           Sqrt[-3906.25 + $CellContext`rs^2] 
           Sign[$CellContext`rs], -62.5}, {$CellContext`rs - 1. 
           Sqrt[-5625. + $CellContext`rs^2] 
           Sign[$CellContext`rs], -75.}, {$CellContext`rs - 1. 
           Sqrt[-5625. + $CellContext`rs^2] Sign[$CellContext`rs], -75.}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.554142870428755*^9}]
}, Open  ]]
},
WindowSize->{1280, 672},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 145, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[715, 26, 3018, 82, 73, "Input"],
Cell[3736, 110, 4888, 139, 151, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8661, 254, 216, 5, 27, "Input"],
Cell[8880, 261, 21505, 364, 435, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30422, 630, 1213, 21, 27, "Input"],
Cell[31638, 653, 793808, 13897, 1099, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
