(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   4448165,      72023]
NotebookOptionsPosition[   4446880,      71977]
NotebookOutlinePosition[   4447238,      71993]
CellTagsIndexPosition[   4447195,      71990]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\n",
 StyleBox["Nikon Zoom Lens",
  FontSize->24],
 StyleBox["\n\n\n\n   Model From  Warren Smith - Modern Lens Design , Second \
Edition, pages 526 - 528\nNikon PAT S 53 - 131852 F/2.8    EFL 80 - 200 \n\n\n\
12 - element 2.5 zoom - ration system that works for f 2.8\nand covers 30 \
degrees at sort focal length\n",
  FontSize->14],
 "\n  \n  \n  \n  \n  "
}], "Input",
 CellChangeTimes->{{3.435246279655982*^9, 3.435246281736566*^9}, {
   3.43524634199568*^9, 3.4352463759817743`*^9}, {3.435247208955804*^9, 
   3.435247216108881*^9}, {3.435247605931363*^9, 3.4352476080905724`*^9}, {
   3.43525077484584*^9, 3.435250787604622*^9}, {3.435252222503759*^9, 
   3.4352522361908617`*^9}, {3.4352523364303093`*^9, 3.435252337190341*^9}, {
   3.435268587915313*^9, 3.435268724728447*^9}, {3.435268757914373*^9, 
   3.435268895475936*^9}, {3.435269390013934*^9, 3.435269390402646*^9}, {
   3.4352709822549267`*^9, 3.435270983867749*^9}, {3.435271079046269*^9, 
   3.4352710935858307`*^9}, {3.43527232928333*^9, 3.435272331495618*^9}, {
   3.44277726094805*^9, 3.442777284463818*^9}, {3.442777325072709*^9, 
   3.442777365193474*^9}, {3.442777476888278*^9, 3.4427774996832047`*^9}, 
   3.442777592042878*^9}],

Cell[TextData[StyleBox["(* afocal lens groups  1 - 3 , focusing lens group  4 \
*)",
 FontSize->18]], "Input",
 CellChangeTimes->{{3.435269829547619*^9, 3.435269865058176*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"NikonZoomLensGroup1", "=", 
   RowBox[{"CompoundLens", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"(*", "Radii", "*)"}], 
      RowBox[{"148.57", ",", " ", 
       RowBox[{"-", "479.279"}], ",", " ", "192.855", ",", " ", 
       RowBox[{"-", "134.999"}], ",", " ", 
       RowBox[{"-", "874.852"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Diameter", "*)"}], "  ", 
      RowBox[{
      "64.4", ",", "64.4", ",", " ", "62.0", ",", "62.0", ",", " ", "61.0"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Thicknesses", "*)"}], " ", 
      RowBox[{"5.0", ",", " ", ".357", ",", " ", "6.286", ",", " ", "2.214"}],
       "}"}], " ", ",", " ", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Material", "*)"}], 
      RowBox[{
      "SK11", ",", " ", "IntrinsicMedium", ",", " ", "SK5", ",", " ", "SF6", 
       ",", "IntrinsicMedium"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4352686182788343`*^9, 3.435268618616108*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"CompoundLens", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"148.57`", ",", 
        RowBox[{"-", "479.279`"}], ",", "192.855`", ",", 
        RowBox[{"-", "134.999`"}], ",", 
        RowBox[{"-", "874.852`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"64.4`", ",", "64.4`", ",", "62.`", ",", "62.`", ",", "61.`"}],
        "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.`", ",", "0.357`", ",", "6.286`", ",", "2.214`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
       "SK11", ",", "IntrinsicMedium", ",", "SK5", ",", "SF6", ",", 
        "IntrinsicMedium"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.4352698044862413`*^9, 3.544878087650613*^9, 
  3.554142990034689*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NikonZoomLensGroup2", "=", 
  RowBox[{"CompoundLens", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"(*", "Radii", "*)"}], " ", 
     RowBox[{
      RowBox[{"-", "285.715"}], ",", " ", 
      RowBox[{"-", "44.764"}], ",", "59.357", ",", " ", 
      RowBox[{"-", "45.071"}], ",", " ", "166.74"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"(*", "Diameter", "*)"}], " ", 
     RowBox[{
     "38.0", ",", "38.0", ",", "38.0", ",", " ", "32.0", ",", "32.0"}], "}"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"(*", "Thicknesses", "*)"}], 
     RowBox[{"3.893", ",", " ", "1.036", ",", " ", "5.357", ",", "1.250"}], 
     "}"}], " ", ",", " ", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"(*", "Material", "*)"}], " ", 
     RowBox[{
     "SF4", ",", " ", "1.517", ",", "  ", "IntrinsicMedium", ",", " ", 
      "SK5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4352462867870817`*^9, 3.435246288679101*^9}, {
  3.435246394163536*^9, 3.435246406218761*^9}, {3.435247250504582*^9, 
  3.4352472886210623`*^9}, {3.4352507980207777`*^9, 3.435250803563396*^9}, {
  3.435252245534112*^9, 3.43525225651814*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"CompoundLens", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "285.715`"}], ",", 
        RowBox[{"-", "44.764`"}], ",", "59.357`", ",", 
        RowBox[{"-", "45.071`"}], ",", "166.74`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"38.`", ",", "38.`", ",", "38.`", ",", "32.`", ",", "32.`"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.893`", ",", "1.036`", ",", "5.357`", ",", "1.25`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"SF4", ",", "1.517`", ",", "IntrinsicMedium", ",", "SK5"}], 
       "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.4352473646956387`*^9, 3.435249493380608*^9, 
  3.435269807960373*^9, 3.544878089281472*^9, 3.554142992308358*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"NikonZoomLensGroup3", "=", 
    RowBox[{"CompoundLens", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"(*", "Radii", "*)"}], " ", 
       RowBox[{"164.284", ",", " ", 
        RowBox[{"-", "33.928"}], ",", " ", 
        RowBox[{"-", "85.047"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"(*", "Diameter", "*)"}], " ", 
       RowBox[{"30.0", ",", "30.0", ",", "30.0"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"(*", "Thicknesses", "*)"}], 
       RowBox[{"5.0", ",", " ", "1.037"}], "}"}], " ", ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"(*", "Material", "*)"}], " ", 
       RowBox[{"1.658", ",", " ", "1.795"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NikonLensDoublet", " ", "=", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"LensDoublet", "[", 
     RowBox[{
     "r1", ",", " ", "r2", ",", " ", "r3", ",", " ", "aperture", ",", " ", 
      "t1", ",", " ", "t2", ",", " ", "index1", ",", " ", "index2", ","}], 
     " "}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"LensDoublet", "[", 
    RowBox[{"164.284", ",", " ", 
     RowBox[{"-", "33.928"}], ",", " ", 
     RowBox[{"-", "85.047"}], ",", " ", "30", ",", " ", "5.0", ",", " ", 
     "1.037", ",", " ", "1.658", ",", " ", "1.795"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.4352462933069344`*^9, 3.435246297872403*^9}, {
   3.435247302514451*^9, 3.435247378646586*^9}, 3.435247455040365*^9, {
   3.435249412164173*^9, 3.435249415329915*^9}, {3.435249449826674*^9, 
   3.435249453162218*^9}, {3.43525080749194*^9, 3.4352508129154587`*^9}, {
   3.4352518335174627`*^9, 3.435251925107294*^9}, {3.435252265376957*^9, 
   3.4352522696954403`*^9}, {3.435252318358656*^9, 3.435252319974515*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NikonZoomLensGroup4", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"focusing", " ", "lens", " ", "group"}], " ", "*)"}], " ", "=", 
   RowBox[{"CompoundLens", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"(*", "Radii", "*)"}], " ", 
      RowBox[{"30.464", ",", " ", "162.202", ",", " ", 
       RowBox[{"-", "374.997"}], ",", " ", "259.105", ",", " ", "Infinity", 
       ",", "  ", 
       RowBox[{"-", "17.214"}], ",", " ", 
       RowBox[{"-", "30.230"}], ",", " ", "62.857", ",", " ", 
       RowBox[{"-", "466.815"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Diameter", "*)"}], "  ", 
      RowBox[{
      "33.4", ",", "33.6", ",", " ", "30.4", ",", " ", "29.0", ",", " ", 
       "18.8", ",", " ", "21.0", ",", " ", "23.0", ",", " ", "25.2", ",", " ",
        "25.2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Thicknesses", "*)"}], "  ", 
      RowBox[{
      "5.357", ",", " ", "3.071", ",", " ", "1.786", ",", " ", "17.857", ",", 
       "18.000", ",", " ", "1.714", ",", " ", ".286", ",", " ", "3.071"}], 
      "}"}], " ", ",", " ", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", "Material", "*)"}], 
      RowBox[{
      "1.670", ",", " ", "IntrinsicMedium", ",", "SF6", ",", " ", 
       "IntrinsicMedium", ",", " ", "IntrinsicMedium", ",", " ", "1.713", ",",
        " ", "IntrinsicMedium", ",", " ", "1.773"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.435246318707485*^9, 3.435246321656323*^9}, {
  3.435246970375208*^9, 3.4352470558337173`*^9}, {3.4352508221340313`*^9, 
  3.4352508364761057`*^9}, {3.435252324007721*^9, 3.435252348617426*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"CompoundLens", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"30.464`", ",", "162.202`", ",", 
        RowBox[{"-", "374.997`"}], ",", "259.105`", ",", "\[Infinity]", ",", 
        RowBox[{"-", "17.214`"}], ",", 
        RowBox[{"-", "30.23`"}], ",", "62.857`", ",", 
        RowBox[{"-", "466.815`"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "33.4`", ",", "33.6`", ",", "30.4`", ",", "29.`", ",", "18.8`", ",", 
        "21.`", ",", "23.`", ",", "25.2`", ",", "25.2`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "5.357`", ",", "3.071`", ",", "1.786`", ",", "17.857`", ",", "18.`", 
        ",", "1.714`", ",", "0.286`", ",", "3.071`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "1.67`", ",", "IntrinsicMedium", ",", "SF6", ",", "IntrinsicMedium", 
        ",", "IntrinsicMedium", ",", "1.713`", ",", "IntrinsicMedium", ",", 
        "1.773`"}], "}"}]}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{3.435247388850437*^9, 3.435269881567506*^9, 
  3.544878092627893*^9, 3.554142996809773*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FindIntensity", "[", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"GridOfRays", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"20", ",", "20"}], "}"}], ",", " ", 
         RowBox[{"NumberOfRays", " ", "\[Rule]", " ", "5"}]}], "]"}], ",", 
       RowBox[{"-", "20"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"LightAng", ",", " ", "0"}], "}"}]}], " ", "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"ApertureStop", "[", 
        RowBox[{"3", ",", " ", ".90"}], "]"}], ",", "0"}], "]"}], ",", " ", 
     "\[IndentingNewLine]", "NikonZoomLensGroup1", " ", ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{"NikonZoomLensGroup2", " ", ",", " ", 
       RowBox[{"{", 
        RowBox[{"zoomlens1", ",", " ", "60.535"}], " ", "}"}]}], " ", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{"NikonZoomLensGroup3", " ", ",", " ", 
       RowBox[{"{", 
        RowBox[{"zoomlens2", ",", " ", "73.597"}], " ", "}"}]}], " ", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{"NikonZoomLensGroup4", " ", ",", " ", "84.766"}], "  ", "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Screen", "[", "40", "]"}], ",", " ", "164.519"}], "]"}]}], 
    "}"}], "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.435270740458042*^9, 3.435270777177477*^9}, {
  3.435270827284357*^9, 3.435270828414034*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Surface Information : \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ComponentNumber", "\[Rule]", "6.`"}], ",", 
     RowBox[{"SurfaceNumber", "\[Rule]", "1.`"}], ",", 
     RowBox[{"NumberOfRays", "\[Rule]", "25"}], ",", 
     RowBox[{"SmoothKernelSize", "\[Rule]", "0.0987528264431472`"}]}], "}"}]}],
  SequenceForm[
  "Surface Information : ", {
   Optica`Optica`ComponentNumber -> 6., Optica`Optica`SurfaceNumber -> 1., 
    Optica`Optica`NumberOfRays -> 25, Optica`Optica`SmoothKernelSize -> 
    0.0987528264431472}],
  Editable->False]], "Print",
 CellChangeTimes->{3.4352708321072693`*^9, 3.544878115946933*^9, 
  3.554143001991404*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzM3X2sx8tR33cX+d7rEPJQaqUlaWMsAqWYElRqqNuUgwElEcWQAMINcVtD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   "], {
    {Hue[0.65, 1, 0.1], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnAl0VdX1xm/y3otMSRTQCgKiQpLHgzAokIBDEnCmDlFERUGrOCvFgSnv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        "]], 
       PolygonBox[CompressedData["
1:eJwtmXuYztUWx/c0InMxlfudYuZ9h2hcR1EzSDmnUxlEuYuQkDQM83t/03PS
iTpPnZLqqE4qSiWXckukJ7qgIlLRBYk6isqlSHE+3/Ptj/28a/3W2re1117r
u9fbdPiEkvFnhRBmp4VQid+hRSF0rxvCb7QtQ0KomQqhdyKEPrRDhSEMRn5e
MoRzab8j+7p/CCtrhbCC9njnEDp0CqFr1RD+iv5+9M/rGsJz1aAZ71zoUyn3
TeaF8EN5CNcwXjGyo9mMXRzCicH0h2/VgHW0Zo6BIdxQJ4SmuSE82yqEhoy/
Mz2Ed/JDGFLBWDHrpm8uY54P3YcxltL/B75dD72qgF/0e7cI4V/oN6X/N+eE
sJH+Qyu8Zq29ar0QdrPfWXwrR3dMkxAGTgzhJsbYj34lvkXIhrPeRszVkFaV
+T6YFsL6LNbO+j6Ensq3O5HtZv+NuoRQAH8Na+nGt7bQzZm/MfaZi3wstpjN
mNMZ+x3G6MXYGeg0Rrcj9jmKfTq09thZ7GkRtvmddhX0cVpX7HlO7LW0R/8I
+u9EIaQzdiVa83Yh1OsdwrAa9IWfynyFLdkf8z/JmcSM/TNzvoF9DmCP8ayl
MutbDL8efjD8r4xXQN82tEs7hvB35jjMen6k3QXdnfXs5Hx2sMesNiFUYz0X
Ju1D8qX2rHErc53h21mM9ybfFmHPzxl/DHwM3w/dScjH0Pci7L2J+X9GPgl5
Jt/Ssz1mDvS7kfe2mrbpEttEtunJemrJXziDx5nvJWw6l/5tYtv+SnRuYq4y
9v8u+5+SE8IL6LfVGpEdZI7ezD0F+VbuwTZsFvqEsJCWVTOEZcx3F/brRZ+y
XPuofHUY/XtA5zFH9dhzaK71tPvwp4ZT2AvztUZeH/kI5C2g82m14dfBP5zu
b3XgxxdZtxWtHvyZy7gr+MYl8An4JrT2SdtMtvuGO7YYe0bs92H2O2Ciafmw
fHlRkftegX+kY7v6yI8w3lz67KbvcfbcCz4H/TvRvw79gnT7pHyzG3uImWs8
9tnLXbpxou/GWPkYvnKM/ssJIAPwgdPc1VH4RINsr7Epa30Q/hj2Ok57CPoe
9PM4n1/QGVrsM9JZzeFbVXxlWsq+Og2blUHfQXsRvgv8Aub+gz73VbPPyfcG
cB6Pwl/AfFmxfVq+/QQtk/Fy6H81/XMJbl+w/oHIH0O2AP156B9FnpH0HdZd
Hoy8D75xITp3M9dq7Rl7JPg2vUcIt6Z8d+XD2dDrkC9FtxX7eQjbNePbyIRj
zAWKdYzxFvIpzDGe+fL4NibhmNIcei39lyBvQf/76Z9I2bZzdAeY7xv4Mwmf
0T7oz2gnEvaJJ0tZI/zyhH1s7e2cLWecD9+ZM/kZ+ntac8Ui+IPQJyLf5Z9o
mfhWFv2vSDimKbb9c4h991daN+wXkF+C/GP6n6HvjdjnrGzvIRdZGu3yhHOC
csNSdA7ga2wrLIFeQTsIT2gIy6FfRf8r9P8g3zQkPq7m20/I2yJvyt17C/6U
fLUKMZqPz8N/BY8oPAe9kPY1/MXwL0GvZ85XsN/1rOlt6D1MPC7bPivffQad
XejjYuFp6A/ReRX9oehshX79ohAmw+/AP2dcbJ+T7y1mjVHKPiBfWML+FseO
OYo9ZxhzA+ONRH6KsZoTL55UrBnJXshdJ5uRL8vwrUncuYwQXqPPvYx3L/r5
jLeC8a7DljNTlqXRmhGvr2fMhxh7Fq0fdHnKazkJvx8jbuVbT2y3kfV+BD2E
MfrmOKcot9Qk3qSxnn7Ez0LuVscK08opyi0XYMjL0e/MGse0dkxTbCtqii3w
n5msL8n6vsC/uiL/lDlGMd+HzPcZ9HTkTZEvZryXGW8UPpKR7Zg7GnoG8gT0
W/RvT/9/wOfCH9KaoAcVO9crBigW7GTMuxn/I8bfBV2CzW5Bdj/26wPdu8y0
YrBi8f4S3+Xe6ByAnsP5lVYzxhjH+fUtdu7XHrSXWi2tKxvJVqvRf5b5umCT
JLYpKXbs1xq11hQ+830ln2kM/Tn+dJi7eBL+Pu7jnsi++wXr3Qtdo41ly/G3
CP3NjLGBs8hn/PoVtrFsnYt/bGe9H4E3ZjD+PPrkoDuZ9S3FN/PQr4f+N4zZ
mPMI3Ld9kXOAcsFI2jj89QO+ZSBvxRreh355NGfaEJ54shC6OTGyF3xf1twM
+g36XMtctZnzIvyjGzFzKmezFr4rdGbK2GEg+hnQP/KtsK5zgHJBVb61RT4A
/hzo7fjztkacEfNvg+480ljtEex3KfSqac7FD8CvhC5j/RXyFdYwGfpJ1vwJ
47Hd8ITyETlhQa5tMAtbDYRfn2sfb8h5zuxhbCHM9wlnUYU1FOQ5JleG7o/+
m+i3QD+Ns/0OG3eq8f/UHZpj21tiY4v5jHEz9LQrncuEcaZCn2S/3eoaIy6n
77By3y35/KXMP6Lcvi8fLYEfXe5YoRynXHdzuX1XPnUr8rSprA9fmwEfoKeX
GyuVcp4p8GsO3zLqWacadIz8IPJ+yKuyv5740EpsN4jzuQq6FPk+5J2QH2L8
s9lza/bfh/VWgn4YG26Fl8vUZr+PwW+DZ8vhUejKFfa9E4zZnft5Nt965Blj
CWulM8ZF8L3hz4KeUG7frs98O5ivf+RYpDuhu/Eaa7wh3TGuO+d9BzYtZ7IF
2OM26LeF0eD7Ml+Cu1uD+etz2P24E6uLjaGFpY8xxnD4mvANhfVYb25LYxBh
EWEKYQthdGF13cEm+O+WIsdu5VzlXmFEYcXN+H8r9M+Drw6PK4WajJclDJlv
jJQJ/Rt7zEkaA50/xZhI2Eg2qQT9Ja0uxvxadxz6Y9q58FfDb48cMxQ7dId1
l3XHddeFGYUd9SbR22Qn8zXq5Dutu62YsLHYmFrYehXyKsgnxMYGz7OnsdAb
ipzLhAmEDYQBhAV68+0I9KLYsVdvCr0t5sfGMgH9Z6FfVYNvBr8U+hnpwJ9B
/z/QS2LnMsWEdtDvq8EPQP896Md1R+GPI38Uejdtl95WrOFs/Cc7NtYSJhc2
rxEb++oNprfYlwVe66X43MESY3xhfWFcYd127Lkk22+YU9y9uvRpKbyLfVoh
uxi+KOkcNmiK3yR6m7yNvY7QvxbyBPKzke8mvtwYOzbqDaO3zJpi+5p8Sr4l
zCnsKcz0KWfft8zYXjlmi96KxO8TebbBZsZaVWzfVQxJljnnKvcqRtVjrE1g
ktN5xlzTGe91fOII/DHaNHRXwh/OM6Ypg59KO5pnHenqDau3rGL2ldhqf2Rs
pph/AHqiYlTSmETYpDpzXJfwm01vt1Iwe+eEMdnpyDaQLRbRZyF9/+BbIbLK
zLe63JhK2EprWBP5Tam3pTDf14Ves9YujD2Jud6IfBd/4ds66Pbo3JnnMTX2
LGGoPMecyfT9KnKu0p3ZDb3mdmMJYbhDY/Fl5luX6xjdD3oqGOechGP8gHLH
RMXGDnw7Rf/OvDHbJvzm1NtTPi3ffkF3BHpQa+9VGERYRJhJ2ElzaK73IudG
vYE3Rs4Jyg2acxP8jsi5S3f6E+gHioy95ZPyzbWR9y6fkG8oZyl36U0/DXpW
kbF+P1pP9De3NRb8g7aevo90dC7+LZN7NgFbRY4dytlbIutIVz4kX8ps41ws
G3eX72DvvgnXXFR7Wcacy5J+Q+gtoRivWL8d/UfQ34P+ZQnHtJPor0B/edI5
dwr0nMi5QDn38ch3XHd9Mx83xcagwqJ6s1xI/6ci52Zh5rnQLzJ+l4TfSEeQ
30qfyUnPoblU41Gt5y+0asintPHalINm078UfkuefUa+E93it9yDlfFpZKlb
nSuFKWLoPbFrIYo5e2PHRMVGzTkudkxTbJNNlseuSak2Jcy/i7OpnXKs6M+3
utA70dmR9J3R3dkYe++qiag2IowurK43vN7ywizCLuqzC93zU47VuoM1Us5Z
yl3XsJ9s9vNdgXO1zqwW8qzIsr/RMvX+KXCuVo49g3xlgbGZcnga479eYGwl
TFMJvk7Ka1eNQrWKNQXGZsJglYW3abcnjXmFfYVphG30bTR0ffoPpP/TsknK
NS/VvoQJqxNP66WcK6XTQG/HAuf+FvJh+PNi19L0RtZbeeYIcgXnkc/9ugfb
PIV8XtJvbr29T5X67S+dcZeHcFNsbDtBPhX7jam3ZkvaUeyRXWEsopxcrcJr
1FobcB7vlxijCqsqhyuXq0ajWo0wUQPyz7foFNYwxtgQu4/6CtOeIJZsK/Fb
TG9UvVWHFbvWsIzzHQJdpauxqjDuijJjdmF31aiq4497U3++dRUfoT+kHUs4
Jik23Qa/IGGflm8PZI1r8v1m+wr/6lbqu68+W1KucarWqTuqu/ptZGwlTPcd
dEv2+3zCOa0m+/mOti/pN6reqorhiuWqeZxm/d/Grm1I57+xa2qqrWkNWsvx
yFhSNbpfoEfEPot05OnI+7KmWQm/0fRWa5gyVhnKt8bQjVKmpSPdtCGOdXrj
3cx6Dvf48y2OfALyw5GxqTDsj9AtOlk2nzY+5Tk1tzDJK7ExubC5MKGw4bAK
537ZdHiFMYOwg2rI7WWbAmOP6sqxKWNMYU3lyNuhfwCD7aLvTtoS5IfK7cuq
SezF3tcW+S2rGrNqza9Grk2oJrEM+ofItRLVSA5Br4pcq1AOfy0yBhIWeoL5
/h17Ds31ufSZ+7HYMr3p9bYXxhLW0h2ZC53R1bUt1ShW4m/zItciVNOYD729
le+WatyqdT8XO9etZL2jGK9d0Z9v6bquVapmqNqhMNNI+NkdnTtVY1Ot7YXI
2Fc1khcjx2TFZtXADhQ6Jik2CWOtLXLNW7VvvUn2QH/bwXdVNaSf0K0z0bXC
Dk2IHRN9h3SXhBHnxD5jnbV8WL48msnHE08n0PLKXMNRLUc1kMNj/Z+C/lvQ
m2sI8+8o99kqxyjX9C92rUA1fNXyVYNSLUo1uenQJSOdOzRHbplr4KqFq6Zx
M/SiyLUh1aAW6y10tbG8fGRpymvS2hRDFEtkY9laGPnp2DV71e5Vo1Ktqu5E
7101X9V+9R+G/svQfx77+tsH5At6A02i/8oS1wr1RloB/T+sLZoJ
        "]]}]}, 
    {Hue[0.6315396461340141, 1, 0.12556048996828822`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd4lVXW9h8EgdCrdAgl4aRgCKAUCydRQUEpwbGBRFQQEIEgkIScc7DN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        "]], 
       PolygonBox[CompressedData["
1:eJwtmnmAz1X3xy/JzDCIUGPMYh9bY8Y6KDNjm1AxVGRLmcHEMBKzfL/f0vJr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        "]]}]}, 
    {Hue[0.6192124224394407, 1, 0.1426289535453898], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHl8lcX1xl+0sigoCFKDIQlEErJAIEAWZAlBwiYEAiprIigIl5BwSUgI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        "]], 
       PolygonBox[CompressedData["
1:eJwtmndg10XSxhfxAoiAFD1KSAI/WmihJ0FKCBB6SxBpEukkYiCUhASSAIoC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        "]]}]}, 
    {Hue[0.6068851987448673, 1, 0.15969741712249136`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmwd01VXWxf8UIaBAABECQhJwiAkgSaQkSAktkQ4BBFEILUBiSPICpJEC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        "]], PolygonBox[CompressedData["
1:eJwtmndgFkTSxpciSShKERQlEKRGSiC0gAgBJUCAoKHjhYSSACEkeQkECEko
VlBRQBEEywfe4SlFigWwoMB5eiJYEPXOxoEnHggn4glSvt9zT/54k5l3d2dm
Z2en7dt0QkF6fuUQwv38qcr/+WUhbG0dwsRrQyjqHsLNk0LYeWMIu/i0Ad6Y
GwL/wq2NQtgE/EtxCLc3CyFSO4RFKSH0zgxhMIQm1wohGbjb3BAWxJjmAmjv
KQ3hQqsQFjYOYcq0EJ6eFcLqyubxDPDzrPl7wxCuQO9YYghje4TQq2kIy28I
IW58CAWREEriQpjH+Kcd4QteB/plfFcE3H9mCJeZ379JCEn5IaxtF8LrLUJ4
CnkLOiBDrxB+r8Fe6iE3/NYNDeEPlf3deuA724YwkPkXoT+rfwg9wNey3558
15W9rGsfwmvI2ovxFPj/IymEjvBOiWXvU0PYNg55kD+zZQgHS0L4sCiEV5Dn
APuN5IUwdxj7qBPCFmjOAb5UGML3NUN4Ipr9QGtsVgh72U9D1kyYEcK76DcO
/UbHh9AhOYQTzBkEv1Q+Pdlvk56mX68utAdxbqy5AbwvPOZ2Qq/Q+xF6Bchf
prNAhs+QZR14Brr5kDnTmHs7a95ibSH6a3BTCNnobxP62zDUurqP7wagr2dz
oBPFuUPjNLR6ZIfQFt1OQZ7RyBOQN+P6ENLZU2HvEA6hv/nwymHO8YQQajEn
gbkz0c9g8BvRcUT2US2Elzjvzsj0OPNfv4a9cV6xyL8mxmdyO/K/AT4UWxgP
ngn+1lzP3408vfJso7JVyRAyQliJvCXIe5rx7xlPRJ7uzP+S87se3t+i02Js
tS72PrQc22P9SMY+wybOc9YHOb/sKJ/fIeC+yH8E0neyh9uAZ0LzIGOH0V81
dLcNeR4SfXS6NRV+4EngX0DzOvjNxf5fxv5f5dOL/S7BZj7j7OdCLx96Y+eH
8FU135G7gNORf0qUz2whvAbkWB7xnJVnnuJ9Cvwo+I4K+5ENTOI8S9HnZvgv
Rv/D0ecY7tOtjH3Efq9gfzux0XWc1QHOeBdwY+h9z3gNzn/UdM7hFvQPvgP6
HaE/foZt8yb2d3Mn25BsqRj6t0J/XVvbmuyvYEAIL3AfDuIPjqHjF4EPd/Re
dYd1l2ehj63stR/0E9DHG9A7yPqt0FsCvU+T7Utmob8Js7H9PqZ1Enn3gR/P
qzjbppZ9LPa4Gv29Dv3XoF95OHYC/4nwuAlej6Pvu7mr9/BZCdyDz5Povy3z
Y5j/LDpYfHUII+D3f8D74fEt40tYP4T19/XFzrHNXujvp/QQZnCmj8js0XkR
8J8yfbfzmLMB+AHmjwHuw/z/MH8JNjYNevdB70HgB5C5JXfrfvTdvCCE9+C5
HP558H9fMD52CLSfZE/3Jtrnyfctxh/czfre+Oh348xjMby2drQv7o0P+nWc
fbLwZPD/gi9j/Fdsexk8xjP2b747VNU8TwLv6mvZ5YPli6+G5z7G70be/uz/
ADr6CH4HoLmCsWkJ1sfLfLeFsXf47Ad+n/HfoH9lHrxZW4MzGsNeTiPvnhjb
Twa2tJLv0sDXsL/7E21TGvsAfV3APo8m2hdfhmZT5l8bsa+NheZxaGdle+0e
xl9nbCifzezv/TYh/HG+fbjWx+IzurR1TFFsucL8ZuJ/KzaF/tej/6nS/0zj
P+FPP01D93189ivQ93L0XUwMy4ixDmYDb2d+D+avY302689xxinI/gPjuex1
Hvwrs58s1g/TeaHDUuhtZQ/vY3ufcx7lyDOP+YXIvhR9DI6xDd8t/wA+CHwV
+ELwPPT9CnNf5bON+WlTQqgCrUvcmd4lPgOdRWv0fR9rG7KHXuhjNfHtBuCT
Ewy/xv5OAS9ApnuRrQSZurDX0dnmtQsar0ArP8F36Q0+O8EPp1k30pF0t5T1
y+K9B+1FPly+/Efmn2H+ZcYPYFuXmVNpvhIMw1uwr1T4jeMMVlxrmziDvjKy
betvsn4X6wsSDL/FZ3fEZ6CzeBB509Dldr5LZe1Oxl+OWEbJ2pH9r2D/i5j/
Ef5iCWvuA76BeLmpuuNlu9HQJ2b2r+TvCoGTOJPV3M94aFSFVl5376Uh9nOe
+9Cru+17H589jFeJeO4M4lkqsq7v7nglG4tTPE2wbb4tHUofxPuWwBHmD2Ss
hDuSz9zu6OMM9+9IP+cW69Dvk8TbbdhT0yrEE3z09nTrQLrozP6eYH8Ps6fj
tXwGjwAfvc2xUzFRsXFHxLqRzbwUsQySpRvr17B+Rp5jm3II5RL3lltXh4mf
bxG/pyfYFnbL5iL+CG7PmkdybYOyxTbgD4J3nuO9Z3Hmb3O+TyLPBuRZgjyb
kacG8WtaI8dIxcoM1p9A33nQyARuWmpfPQkZxiDL5kTH6u8ZP8V4NGewB310
Zs8xwFHE5Axkf4Y7dlNn4jJzsphbE3nGs/bJZM+tVR8d48sHQHM3/EbCYyDw
LM47L9Y+Sr5qOfgC8AHgUciSyZrN5F/DweuBF8BzV1Xf4WTwRcw/FG2e6fA+
T36WCTyHTx74rcyZ18p3THctOuJYU8T5D0K3f0O+DOSryR1IYvwg8XkS+8lj
P9cNZD38+lT1nF7ALzC/dy3noIOR7Qr8cqCXzWcUtG9gzl+reM6NwJv4bnuc
8/Vh3K1H8FE78FWTsK/q5MJdkH9VtG3yCrZ5C/a7I85rNrN2BDKNR/ZF2Oc3
8L4dfAT41/Kp+LZj3PlRyDeOPTZmr8+RL8YTm3Ogfw30/4hPKsd2N/Pdn4Bn
RJyrS2bJXgjNTtA7j867Yj9/wf9XinLOv5P7c7Hcsfh97KktsWlmpuGd8CwC
Hhex7SgnVm4sHypfOh96XyBbHDo6y33sDI8m0LqNT04t76EfcCTZYwWccRPm
bkp0rnYb53GW+5bOnNm1rIORwMupQRpWt81FY3t3EgNO4F8fpb5JB85Gx09V
s394G1lmJBiWz1BsnMj4WsbfAX8TfCN3ILW67XeT8lm+28tYD+z3afTxJJ+h
MV6zGNli8A9RyBcl+ylxjPmhwj/9luk7o7szgfM4leyaSbWTcj7lft9hU/GV
zPPoQNu4bH0h+lqBLczCB9ap65xPud95bKKZYhP8BrCXlzraHyn+HuO+RM92
/nToZvji2yMJ3pv2oL0oB1QuOBgZZrV1TSI8hvu4gdysEf6nbiXb/NXoMxWZ
j2AvVaV//GHiVNdGkuECsrwD/3zljnwmRPwRrBirWHul3LmTYk5iX+coylVu
hd4pznM09HZFm8Z41vbs7nipHOZ+5rdTTGd8OufZHvhiitfXQ/5WyL9FNlXF
Mi5kbAM0r2Dbt2E/g5F9K/hV8CpGX19xPlnwmA794eh3D2uPlNiXKyf7vMR3
SHdJczRXNi3bls/oxdmcZM83MjYdel8yvzZzOoDPAv8H+Eb4VYZfPvjfNY69
/Atek5FncrJtWratO6a7ljXD+ZVqhHPsvRU2166Fa3rV9pWh/6+a9gmHuU/r
OePqjZ1TrQNuD71aje1j2gFfot6LRZ7HmX8R+CzyNq7A26HrTD4ZsfbZ77L/
Z8GXxNpn/BN82VTf1a+Z/yjw0UmuRRYiw3fAT0x1rq6egnoLj06yLxnB+CPA
2/Fnb+PPOrB+C7lQNeS/Oc4xXLG86A58G3OLkH8G8Ojprm2W4mNOEYu657tX
8Bz4E5PJkZG/KetXsj6B9cOm+uxkE+mq1cocn0XzAv6tEvxaxVlf8qU1wNvF
+U6otrgIveZxtmHZcus7XRur59ESuKgi/qqmU233ImeQAr6e+/5nnUdf5+rq
KewgtsbjP+IaOUblMd4Gmr1ibSMHOa+F2P8m9HMIn9WN+Luqm3VzmZxvJvsv
zPSYYphi2T3lriWUIylXGlnm2ko9lSbYR1t4zmyOPfN5A3rL5APjnXMo97iT
T0a8a+g04OHlznXlM+U7H8t1LqacTrndo7nOHZTfqlZ7KNe5g3JO5Z7P5Nr3
yYfKl67Nda4i/yffuSrXuY9yfuX+8lnyXRuw8dew7/7aQ7x9vHx9A2w0h7Gp
fKYw/s8818rqCag3oBpBtUIG+ruDs2tR4FrsAON9sacm6CgVWsew38bAdVkz
vZFzxhupT6+bbdqqCVLR19jZluULzribclnuRPVmrrFXAl/Jdi9EMe4S8L25
js26f/cAxyJfbiP7RPnG9nnmJ5/dDvhpaDRt5BruKeDlyHh9rO27BfdpLd/V
qOBXG/p/A28Bvggb2Ih9lJe5lyUfWFbmGlD29S32tU2161znauLXBn4nmFOt
mWvAH8rcc1HvRT2Q5/CHr7LfqtjGYej9Dv13wOuAfwUe0MfZYvtGxQzFjoPg
rcHfQ74E5CtH3/VjXaOUAi+ZYlw9uerMH1JR3xxCX4OAm5XbF7fjTB7lPDdm
sOeKfpPu1ijG53A/5zD+HePzhxkejfzlwBcyHStVs3dG/ruyHJvkD9V7u5Tp
WlH1/EXgtuWupWUDO6EXMs37OfZzhfi0Pse9RfXE1Bv7Pce9i2Xgv8m+8Clf
gG8AXwd8gc8p8N0aBz5W6HpWMeUo8MuFvs8NwHcA/xn//reaxp8HHp7jXo56
QuoNLeW7Dxm/jvGHgJ8f7tiqnl8dcu+P0PfpeqZxi3KdbMcLrekEvDnfvb7X
5A+R53SZe43q2ah3syjRd1U16MPY54JE31XVXIvBz6e41ld+o9roAjFoJbGI
owxHGT8JvhQcVmGz5leM92MP+7lvn3Sxbjrjn1KQZdxc9+Leg34G8Ohcxx/F
nAnwblqRz9xFvrCPfCY6x/dFNUX1HOdAOt8TyDMNeUJ/8x4IvUrAd4xyfbSA
/OfNW5zDKJfRGfyMrt5FvhEt7WNb4Vs+AB/b0jleJ3KbHale24H7sQ34COvr
t/KZfcL6HzLNS/nECeClXWwLsewvm9hzbalrCeX0yu2PV/DX/aiHPt6tyH+V
Y9YnP1tWcb+Vs/fAly9JtG9UTvgUupmcbV32Qj8PM3a52LH3OOd7BbhtmXMZ
9bDbAFee7VikGF8FuNpsx8oT4FHAw8ucy6onOQy4oLvvgnoaPyNf97muVdTT
TwL+S2/H6me5g2PhF2Y7dqqnXUm+YbZj4w/gVwHXROZjsc5ROiLvN8qxWjue
X8X6M+m2p3ToJ8O7Tbb9nXxYEvZbp7/HMJVwDfADiY4N6iGthvZ9iY4N6pk9
Dh5f8X7xPPVIJWQ9lel6cgTjJ4F/TzEse70A3KDUteEQzucb/M/9ue6lKEdU
rjiUOxVb3f75e+yh+Xj3z/VdM+CnuUMdajifeAr4tnyfvWz8Y2zhF75Lq+H7
dhb4ifnOnX9UfACegI1crm6beZj5CQiWXsP+b1RXzBl7yK/h+JQC/FEX82rI
dz3g9VAX5zbnoTEGWq/l+27J31zL+l9yPFdzzgKvzfFcxcM1wH0i7m0PU/8G
fx5f5t6ravSr2H/rivxDPX/1/ruSH5Th7+fz2Ud+kBZxLFUNrFr4Y+7Qq7GO
Cf0YP0VM+aq6/eUgZB3Z1XuRTloWuCem3phiSlfm1+tqXUmnW9hL0hzzek89
XnKj1C6W/UtoHoP2fD7bq9s/RnWxD5QvPMn57ue8qgy3b1FPWL3h6C6eK5kW
sTaaPf4U7Rgyib0M7mJZdSZnGJ9X6t69ctoS4KGl7kWph6peaiPW14hxDjaN
9bkJju0pfHcv8saVujZTj78Nd31IuWtn9SQGA5/DBv9a2zW4avFP1L+Kd0/6
GXzR1+BH4h2zt6OLtBzvXfnjEOB7Ep1rqYe4DNut39VnLxvajf56lrrXp57F
3eh6cbl7u+pJPwCcWure9H72Uxta3btbdtVAG9Xf7ePejnp2XeD/x1z7HvWg
1Yt+HXu50MI2ulu+J+JeiHSSK31kuz84jjXHWbsWnewA/5gz3Q+9G8E/ae4a
4Rnl3sX2Leoh7OX+Hsv1Wr3h6C1HPQn1JpSD3qH+Xl/TUo9fvf6iBN9txRzF
nn/m2l8KV6zalOT4qJzkQ3itrsiXX4TG0jl+k9DbhHLyF1jbOM++XzGnSZ5z
JOVKytHaAl9fUc9qvCHwXvRV3tx3RHdFNZlqM+Wkyk13zPBbjGx0ZA+/iept
VG9EeitSzvK/3IX13Vh/uo9lk0/T2+zlWdgzvu1h9nAz+c+lWc6F9N0V4MkF
7m2rX6ve9iH2Wwl+t6Czn7HX+enOxZQfvpjknFf3cTFrWrP2pYr8VDFcsVw+
Wr76EPRigLeku1ZXPToEXUcXe0w1WlfoJcxx7aAz1ll/meT5veB/Dv4BfUQ1
c475GGtbFZi3eurqrXcAXwp+hvM+247wkuT6UDn1auZfl+C3ug/47mpsqzjJ
8D+wmf7Qb4F8h+r5znyFfcxNMq4ceQ3rl07yfg7CL6rYOaZ8rXh2hPearu7t
y6Z7sv9qxZ4rff8LW4nhDMc085vm50nuqam3droucqU5B5L96Q2wE/GyZ57f
KtWf1Vun9qS9KSd8k3ric/CjLZwzrgdvme1aQm/s5+D9YVv7MuVAq+a6hpUv
r4WMd+Hvx043/L838JnuEalXtJHv5ha4RlCt0IDvJpc4R1WsqaueIGtzSjyW
xf4id/hNQW8Lei+ow34mTvdcvanrbV01s+LPQL7riX+JijjWK6f4DH38lOe3
Yr1B6i2ydnvTU05/hP3dku+1enPW23PNiHMR1c9HkvxGoLcC1ZyPcn6/FTq3
UY7xCeNbM1276Ex1tr8wHqf+EHvoj238WOjcWfnZv5VPY2+rmrnnq97v8kTX
2lv4LouzPJBsWD1f9X73znHtdz172Af8Zkfn/sdZ/wu528xEjykmKjYqJik2
yYf9hfm/ljm2y0b+C9wkx2+lr3M+h4vwjZ39tir/UYex1ET3QvXGPY56pEOi
eemNVG+l6mmrt62cWLlxuznOVVSjt1dsLHDtpBpqAfArM23P0verwMsLfP7K
KVcAP8RnRAX+MPBF7LdVTesolf1fk+hYoBg+AP5XqwYIzuGu0ftDqd/2JM8o
8G9ynZvJx34LvL+z31qyGnBHRtsnyDd8yf3sx/18qqtta8B15E9jydPQb0t4
t+JzAHu/k3w9uoFz9u+I5a2n2ldpzgfF7oHJ98invJTu3xTotwXqwVSPuMZS
/MvDxnYh2M58w7pjumsvgU9u4jdYvcVKRsmqHui+zu7Rq1evntJV0OuIfTRt
5t9k6LcZT/CJaWb7k6/Rb2b02xn1IFLK3QNUL1C/EamrWDjI+tB7i34bojdh
vQ0r530o0T1n9Z6Vo+rtIwZ+tZo5B7452z5a+9d3zxS7p6ne5ofMfyzRb9J6
m1YOUQ5eMJI91vcbzGr099gI7KO+c1b99mPTcL+NCG9AvTF0ot/39hO/04AH
9DMsG4nibD4rsu0qx/oUeM0sv1XJZlYCNy3zW8RV3JE44Dpl/q2KbKY28JiI
fyuiN/XHOMt9EffHVdPsBc5RzzzOOdhEvcfPcu6umKxe1vmZfluQjcvWb5rh
t2G9uTXOcgySPahHek3EPQj1InRmfy32m7LelvUbnHj2fynFulMPtCX+dM8M
/xZGbwZvQa9akWtN1WSqzZrP8Nux+MUyfjriWlM5zRbpP+K3Kv2m5VymfxOg
+ikLng2H2cZl6+rhR6Pb64d5TG/UeuvWG73e6tVTfp+zTu7m399cYc2Fuxxz
FHvU83gxwzFfuGqor9Hvim723aMZ//0PyNLVsWg96yuxfiD6vP8m0xTtP3d0
70A1rGpZ9ajUO5JNryp2T0e9HcXox4t9J3U3lTMtwtb2TnRvUTRToV3S2b99
0Z3V3f2hq2OP/NEDU/wbIv2WSD3bbZxf7TTff8UExYbThe4nq5+dkuAesupZ
fXeGsYOd/DYmG5Yt681Pbyeycdm6eraKDYoB55j/9UCP6zdI+i2SaIq2eiAv
ptsHyRfpNz/dUhwzFDvUw/650G+yepvVfpUr6g1EbyHqEf9a6DdSvZUqR/+Y
+56YYNtXD+HTee7Ji5/k/0+he0CqBdPYf798/0ZMvxXT/Vate6bMvXD1HP5T
5hxJuZLeFP6e5JxNuZvk/wj89nzT0m9m9NsZvSnrbVk9598LXcOpltOdyo74
jVpv1epZh4htRLainrbenvXGoLcG5YgvpDuHUi6lnEu5146KeBovn1fsnpHq
M/nQrcjSI9ljetOel2Kble3qTbB3N9ugbFE+5ji28f+I3039
        "]], 
       PolygonBox[{{26144, 7286, 26143, 26140, 26141}, {27272, 7720, 12927, 
        25941, 25942}, {28945, 8240, 14553, 26940, 26941}, {28518, 8098, 
        13979, 26745, 26746}, {26141, 26140, 13510, 7867, 27709}, {26941, 
        26940, 14552, 8239, 28942}, {26746, 26745, 13980, 8099, 28520}, {
        25942, 25941, 29104, 8374, 29105}}]}]}, 
    {Hue[0.5945579750502941, 1, 0.17676588069959293`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmgucz2X2x79ULhWGrFzCDDHRjBlDGGTGbcaMwrq2lUsYmV9jZn4z/MZl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        "]], PolygonBox[CompressedData["
1:eJwtmntgz+Uex78uuUXmUprLzG3iyGzkzmbYbEoaRSrGZmZm22/YJqOUzumi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        "]]}]}, 
    {Hue[0.5822307513557207, 1, 0.1938343442766945], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmgmYz9Uax0+4hRJFrpQsY2mxzIylGduMkRkjBjO20JiYcc0YZgz9/4OZ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        "]], PolygonBox[CompressedData["
1:eJwtmXlA11XWxm9IpY5bkznpZFKKZiEIbuAKmCBmWOCSS4oKJIjIYuCCWWOl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        "]], PolygonBox[CompressedData["
1:eJwtkctLFFAUhz8MQSpahEZWaCmIi8hXPoKWSgxRqY2rYkrRHkMz1aZF0D/Q
JlwUueih006oZQRhi1Bo09AoLSPEUlB0IRm16jvcFh/n3nPP43fPOTZ2e7hY
BRyVapnshgONUCjAn2vwV5YewE4rLGr7O2BAnlyHxzIli0fgqXb5HvQ2w4q2
6yaclA3z12VLZo3b1M50QrYBPudhdALGJlKf6HfDvrX2f6SOrzLk+WwRStZ/
9Z84Z/QN+rZkzIb3ddmS1eihfah/t+8jhdQ/dDSegQYp34WKH/6iPW/cb7X8
ugXToU1+qv+U/1jT9viHXvnmuVvfd2279w4pOYcZaW+Diy0wfz/lR51t6+1Y
95z1yzKglq5imlnMLvKjzsIdqFHLuz7YdRWaDsHp40ln6I0ZxizLxu0x7n1f
0hO6Kvr26pvT1zJqbXMr5h7MQH0m7Sn2NX0C3h6G1nH4kYO2eneUS9rjD1ec
f04+uY9hNb90Py9kyPN8Pr1FzGW5JB/1Dfr2vDP1iX6vs7CvDt5k0z5jrxXj
RowrGfdMLnj+kE81otb+Hhh3LrPFtL/Y4z9l5ocJ
        "]]}]}, 
    {Hue[0.5699035276611473, 1, 0.21090280785379606`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmntg1/P+x9+WKbGsi1RKt5WDddm0bJS2pa0llXWhmi6rNVupdTnbtDq/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        "]], PolygonBox[CompressedData["
1:eJwtmXd819W5xw8Jy0DY2yAbq2UlzLBHSQwjQBjKCiuMBCQEuElYehULjltB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        "]], 
       PolygonBox[CompressedData["
1:eJwtlEtI1GEUxU/qCC0KxXdp6piSpIaD2VAkWEFZaOE4Es4w+cBKE8ehFgZl
m7BFi5IKSoMSEoJo1cNITQ2KiJaVGWUlJRFBFG1Cg36Xr8Xh/ud7nHvuufeb
/NZofXecJD/wgL526ST4GpPm86RvxKKDUm+2VEjMB17wKyT9yZB+EgvKpbUg
tUNKAXcgi+PuaI+0UCN9AYNBqTlNGiJORqSsLGmK2MfZU2Bkt3QDlJWSd5UU
3ypdaZHG+Y4rdRzGNUye66Bsg5SDJi9a33ehc420a6N0Dm3nQQicZb+JGASN
4Dhne8FnavqIvoWY0236T5RJF1ejrc3dN54a+L7D+wn+vAopF3Q2Srepo4NY
VS9tBWPUkUE948Quzj7nTjx3q+HYBmbwYSX5pqgzH3+8YAAfQvBcCDpe45/z
UQtoDUhnUqUWYngn50BtiVSMFynN7r7xTMK3At6X8G85LG0GwUqpP5czUZfb
NHjQ8gJNUbT9PiClw1Ne4niN3/y3PjxAfxp1jBKfgmy+n0RcjVZrF94dAa/w
7TV5Z8xHcifz/Zj7hWgqAmOsxbN21+/mweYiC2SC+6x52HvEmWmQaHPid3t2
Zhk1/KBvIi4ekpbAfB09AAnM2ggzl0i8xGw8pA6Vurmx+cmh5tPU3lDpvDBP
9oG9oIm1AfYqONPAb0+OFPi/Z2eS4bwFd1LI5bKcE51SHb5dpSdR6u5pd3Nk
87QcT2fZ68dTDz0pQEsVnq7Dz2KQRu8i9DA94Hpqvb0H3x7uDPmcj+bnjk3S
drBEXmVSM/EYeo6CQTQPo7kt6nwwP9JZi7I21e30mK5Z+vAGH9/G3Nu0N/qM
eZogVzX6EsJohDsx7HJZzmY4r8FzudLlspwf6PV6ej4XcW/M3tocmkPw3PS5
/wX7f7D6rM5FZqKWGv8SZzm3n3MjPvfG7K3ZLNhMTNPfJPS9o9//ACwi0l8=

        "]]}]}, 
    {Hue[0.557576303966574, 1, 0.22797127143089765`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmXl8FtSVhq+yKVBlFVBEWQSVEEIQElBZAiRlh4SAbCEsgWxkI4awiWPV
mRZHEQFRFosKaNWOiKyCYDsKBUVlURAEVARFpmMZx1Itv/Z5+94/vtyT+517
7tnue869X+sppZklV4cQxvOnBmPf6hAebhdCH8ay5BAeqB3CB5khPJ0dQknD
EFoODKGqRwj5TUK4JSuEU/D8AZ6m0MeKQ1jaMoTHpocwkP+/bxBCVkYIpVFO
yqQQ7uX/R9mnJt+PKQ2h/s0hlOeH8EL3EHY3CuH2cSFsgn8L/G3g+XJYCD8w
33A8Mu5iP3SYPzqEV9Exv3EID10XQp0o80Q5fMh5GP6UoSGsSTFPrYkhdB/q
+VTGN6P8y9g1+G50rRvC2kEhNGOvlfVCePZe5ET9P4F3dosQdjWwDa9CvwW9
APpsegg7ob9ifA9ZzfDJXsaxrJnF9/ugz6d77TnGK/z/FfQd6HuoeQgboSvh
a981hFbYlVkRwufwbWe+EBmb0ekhdNuDjl9kmKdlLv/Dnwf9K2LSAh/+hM9T
8GEGPL/GD79MCKH5PSG8wtqSwfiVfRuiW/OFIZyM8k8wNos8bfuHcAG/XcI/
J/BBvYn2a7dpIXw2zPMnGcuS0P96/A9/WRr7QVcwliB/e/0Q7uwTwkeJIQxl
fi7zT/KZCH2NfEmcX2DfGdh7ql8IO5g/w3hjkunT0J9h8//Bkw3//mrzv4me
7bqEkAB9iRxYic0vYPs58nBegnUoZ58PpzkmJcioDX8z+H8kl95g/fPQGxn/
g9i9GHVYMN/zafDP62+7FjBOyLAOP5CrY6EvQd/HWEDO3VgnhFvJwW2pyCav
npLdg5yTdaaEsA76KPSyyQQBG86xtgtry+H7Bv5ZjLP5XICumxdCI75bBOt3
5O36VPNU8P2STMtfyriL+b9Cf5JDXPn/JPR+6LfRoz5x6Xif80N5chYf5g/2
/JAx6IKPVqHPE+jTi7XHWfsea1ORuRF6chVrR5oezvxDqebZBd0hy7m6Gf90
Rc+HhQ34OznatS3ZMVAsnkH+zhyv1T5HoNvh68OMF/gsuCaEavx/P58C1h6X
fHJlGzlTAP9W/i+HZyH73x7nn2P+jj7Oq/nQ3dhvEnHbCb0+ytwA/yOp9skf
mCuAfyj71iB2hUWO9Vb2bMr8a8hZxNrGkf536IOs+Tu4NxK6HvMvMZ+SaT2k
z+4cf0RPQ073qEMb5K/j/1XIf5FxfYx7jSnGR+HkHfikTu8QEpG5cAQ5Genj
A4jnBM4KMo9CL+XTCTmBuUa9yGPw5+XhIfQHu5rBU5P5H/lkgxd/4/uZyMrB
3m+Ym0/eDyNvj5L7/Qc456+Q80PLjS0foNsvxjLeEMJ1jHX4HIC+hjF1knFJ
+HQ1cv/Ivoc444mKH/JzsHs23xXC04Zc/SricG3OYM3I/+Ewnwediyc5lx2Q
WYR/hiYbAypaGAcPYvsjwgdkv4zM1chsXhjCnHgWNrBX30Jj4QTWtihAP/Di
nTJ8G/18G/Fsz/zdzJ9hvg10T+hPRVNvZoOB7RnbokMaexfhm/8hFusUC3Ts
cJdzdRV65lGnHoS/N/yL4Zt6LceVmrYpYoWw4euI7aPxZT/k7SIWuej3frSl
faZ9LxyX3m2jDunITptu+cXF3kN0f8ZWMTc2jSLf0DMT/1SQdwvx72B4WmFj
W9U82cuZ6zrJPtwAz/oG5pd/kybZr+PwVclo514l9s1FziDkNCtyjSq4xpj4
JjYWoutU4Sp+zmqFHYyfRnyYhIzR6Pcb1o5nnImcDOiL8IyJ849jy8Xoz+8Y
F093rf+c+Z3p1u/2ScZ9xb4LdFLMpe3E96UY9w2MORFLW6PzPen25wf49UFi
k9kUfzD+rS9nlxr/EnVgSbb1/IR91yD/YeI1m3jdHn3VPsPxkBzlWvNc27uk
M+cq1/ErTvP5lK+E0xuqLf9lxpIbXU+/Re5HQ8BQ8nxRN2Iwzj1JW/K8ar7j
n5psbBXGCoP39ARfwN7r0W13pAeBwy1Z0xps2VZJ7c7xOarC1pvQ51n22Y4+
g6ZYzgwwu9YE48ByzvHuqa53qntdp7kWf48/vmWPNsjvCLYkRt3UNwnzlPPC
pmYLba/sfodPJbbtyXXPpDq1A9uvZNnWUeibwXc7oc/hz6JC50wF+HfHzc7v
fvzfP9k1sy3fT+ni7/bTb4wYYLxqDB7sTzfvWXDrXfRfcRO1ZqrxSLiUPsA1
QLh9Dn/ckuda8FwX1wPRs/i+E/a+xdp19BFZ6JaB/tm57kXkB/mjIsHzo5h/
ED+OQM+/JvrMyw/38v1R4liEf44Sx8tRB2FkYobzpxp7n6h2H7mYcXoT+00x
bhtxZiPYUoBOeaxdip4XJxh7hcGz0nwW31Wtnmd8eCHdPYv6DPnrhkLP6/um
EdMeRGZ+lDkj3TVAteAHZC+MtjzAuEJ9FXpOQc/SiPmXJxiLlUtru7jmqfYN
RIcz4NTJW8lx9moHTyvO5m2MK+H7B3nYgbOwm/32sVc+uiyd7L53Bblae4r7
B/Wb94x1n6w+WnVFOfBxomMrWlh3HN9+fVUI18LbOubkIXKpca57J/VQ6oXl
C+3XkP1SsH1+mTFVPbRwaUsf99Y9wIqN2LsMe5/B3mkZphvl+lzpTLVE3x0R
Z4Q3M8nh/2SPUsYt6a712xg7dPE5ujLefbZ6mFq5zi3l2El81pH5s9CdGNtl
GEOEJVuSPZ/A3O/gXyNd0+1r+fx0js+tzu/aHu4h1Euov/jvKueMcmdtgjFl
G/ueyjD/8/D3TLbMV5CZgu9+wofb6X+zx/hs6n7zr74KnhroMy72n8eZy8zw
feQSvtoc80w9ckWW7wW6Q7xLDMaCn4+Dl+2GGR+EEyvv9b2mFXNLBhhbLo/3
PUfz9Qa4Hgufe7DX6Xinm47sF6GPMF+P/b9Id13ZNZv+NcPz9RnnjnBvox5n
7zD3BjXAhBlZxuHN+Oz9dPckBxlP8dkBfYbxGJ9t0J8ppsmePw2dn+z549Dn
c9wnVGca+5Rvo8jbVZnuFdUzfsC+3cnzfZXuR1Xrz5M7qzuB5fi5iJz9fKBz
Xne+IxEfDjPu5fNbeLbCOyfW0OP4o/F49zwXOQsPxBp9ivnzha6PqpN74h3t
HWQ+Fe87czhrU3Jc+9RPFcd6upl1ZdC/hN4FfSDu2xKdLxV6vjzPdw+do4n4
9sNYjw4OcZ1TrnbMsj2yqx5rGxZZZ9X/9VU+azpzY6Yan4XTbQp9B1s43/cB
1VPV/xEZxpmp5Ocy8qYOdfljcmlXlfurVsi5wvmvqX4APKiZa/xsw7ridOd/
E/z/l0mWI9xKTPA9VPfRJvH8qk6GGfQ+yLmasUWR/ane53BPx1T1bVGSea6C
5/dVxkxh55LoW90pm052/cruadwUfj5J3WkSceatMvfx6ueb5Pl+pXvWgs7G
F2FLPrq9Mcr2foS9Pdl3Gv4cRw5U83kI+lN6m8lZPgt65zgUc1v9b1W8896K
/O4l1LdbqFGMKZH+qJtrqmrr/Vl+C1DPNh45B/muPzxJ8PZi35nslcOe29H7
Z3K4J3q2LDU+PEp8F8T7yGRy6lb4hzPfrZPvQqr5dyHzfNxL9bw09rfqQ5eB
Eb+nxi2tti/kk2Tdg6BvgKdRnnt95WonvVfgq9/gq/no8Gm581b5q/20bx9k
Z/az35aTL1vL7HP5Phc7HwWTV6PLZ+XOZ+X7k8XuIdVLyr/y8zTmdmNLDez9
gblnY1xUB94iVx9Bh2Plvi8JW2r19luMMFBvS/KX/PYIcs7e5/u77vF6q9I7
zb+lOTaKkd4ndN8WhujO8Sf8/mf0uUKOPRp1U//bucRx6cL4xxLXuEr83wDb
umPj49SBxyqt8z6+n0h+ft+GGDAOTnCODSev3i5z3uoeM6qH7xfdmO+XYLv+
gn0NE90f3jDMtUQ1ojzDd2zdtc/BsyLTtbsXsXiDfZtDty71+47O1/VF7snU
a+zLc03QGVfNHZnje73u+ss7GWeEc0UzOT/YuJgcPFLmM6671KzBfgvSu9Gg
BOdAc+SfLDStvOif4Hc2veGp71H/MyTZ72h6T9O73dg5xPg2cjDBdzn1C0NY
+37sVXRfXxAxOR99hhT73qT703MRz1thy2vDjV3CMMVJ8XoPn+elO4fr9nEt
UlzUs+oOr7v868RiLjrMRIc5c9wPqS+a29n9rnBD+NE33q9/BuP/q4Icbs05
Yfyy3L6dB3/HRNeU94jRvChzDXadjr3WqXLfQ4SH6itVR1VPn7nXNVl+0Jn8
EB3qwv8+/v5afSz6vzyXuPTzPUhvS+pX1LfoPaAeNnxMXtWt8r1U+VMb+Ruq
jA/LycPe5EFNbB9JH34/Z+MQ/NdV+Y1M9f0p5LzGmd/O2f+Zu8OrkX6FsR7n
ZzTntG6W8UU402Mo/sH+BvhhNOOxJOen8vTFJJ+F48TtcJLzsD7zi4p9Bo/P
4vwXOU+UO8sz/Wa1LNPn519rifX/Fzp/lEcz+O6qGuQROteP9lZix4liY2+t
St8l1Hdms+7pKFPvYckZ7pH0FpUW36vf7evaKcy5DP/+Mvtcvl+c4hrxHbXi
VJn37SOMLfKZ1dl9lnxrh/zuKY6NYvT6RHIs1XIOsO6ZyLNiuOuizs46vT/E
N9i7icWeiC1/V/3iOz2qv419RyPdm31/UeV4Xc94pNznvaqz3zl0D9Ed5Hm+
+wk/LyPWr88y9u6m18hO8tnRGTpZ5p5T7yJ6+5Zvq5EzgbX/i/zxVfav7F2D
nOfLjCdbq4ytwqLZ2hd7fiRvF/QyZmit7B/GeelMPqyu8Bqt1X1C9siW1dC/
zrSePTr7NwDVypPJPoc6j0/Ds7e35Sn37+7s+SdY17/Ydsk+5ZByaTBzhcWu
EQeYWxBronL/pVTfH/WmqPxQnpQUu4dWDv+5k3spYd0Z5otG2K63p1qWZFYM
dn2VzF1lvl+pb2lCTk2Nv0dU5ruvkp+fQM5T1f4dQb8n6I6ot3Td676Iv3fo
LURxlU9OlDm35POVmfaL/LOF+bllphXbx+L7yRLGgiTrLJy+mGTMEfasqrD/
1zB+G2uiasie+J6vd33hvvC/oMhv/cLwgdzn7swyJq9O831eGHlBb30Tbcuv
8M1dEUNG5LvGKL6H0TG73PezennGHeFPJn76E99dy1nYkep3DeFDr1LfB4TF
XyL/znjn0m8dF8rd46l3PlZoXBW+piQ7x/Wmot5LvYR6z3Pl7mPVg+eUGmdU
9/SWqnezm+gPU0pdf1WH9buR4lXF+EAvx1q5vKfMOaZcq4w8uazbF/XfW+az
qjN7c6n7D8nsWmpc076jodsVWU/pq9xSjjVjvjDW0IKZ9p18OCrfb+t6A++N
7WuT/c52oNC4KQzcXWK8Fn/PUv/mpPvIEO4ON0/2G1TdgT6HsmXGCMdAsdDv
G5vjO57et/4x3vUrLcVYI8y5Kt/1TPN6Px6Z5DOifvab+HZRPMJ3JOXYFHTY
VOF99ZtS31iL9Z46MdZuvcvqvUA9xfQCv//qTqTf5TYVGruEYSnRn70Y/wlH
hx1t
        "]], PolygonBox[CompressedData["
1:eJwtmXd0VVUWxo90AaUFIhBBAohCMCSUEECIAd8zUn0xKC2hk/JMEwEFBOsa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        "]], 
       PolygonBox[CompressedData["
1:eJwtk11I1FEQxY+h5UeuoSnoWmoYFZhWVH5g6IokQUWtbujDqphmCn4kubit
FYEFEdZKJkIqBZlFKkEPUT4XgbpoRE8WQfVYRkFRKfW73H04zH/vvTNz5szZ
rIYOd/saSXtBFPB0SRuypCrieKF0H3jqpYo0qStH+lkp/QKZpVIGeFvL7yRp
yG3fmpzSHqkvWyojFtVIhQZHpD8RUj7fo9TOo8cI8Tvvf4AXLpvjIuc4/dzg
bIm0uEWK80mDjdItsLtdKs+QQvukYLM0AMZzpRmnlMN9zzHJD2Lo85l+93ZJ
sXzHgR1w3A6+8C4yXVolrwBefYlSMfepB6Q0cJ6+veARXJ7BaYo4Ui7dBg7e
zadIy8WSk/mzU6U3aBCk7oDb8jG8FuB3EJ774dvdxCzg/RlpKVP6QKxDwysb
pXpiR4XUCVLzpBR4JTVZnoavOTf37bzr530bcfWUtAKC9EimR2ubdNGDZsnS
JWLiIWoABzPEg0H4TzPHEPHpTukOusweli43wAHUou83dPb67NxmfqOh0fLl
SWkYbS+g1V+X1WOSOkto+K7ResF4YgxvtG2VzvmpgU4fE6RP1ewancaA32/v
A8RJdjsFluukryDA3FfxXi41HhiO9JggJnjxIphrlSo3S3f3WB2NnsYLxhMJ
cH4N9+4Sy8fwehiu8dtlfWT8VBX2cCVxrhNPsIeZAim9RdrUYvkYXmNhbx4t
sr40/pzmLJ+zx132rcl5Tm4MNV5Ra5H9L4Ab7GuFP1OIb0eYV7zP7sDsohet
A+A02l9jB6PsYhuz/yNnmNw05nKCee7nQDRem8VroWK7T7PX6+y3hj33e6w2
RqNYn/2frCd64XsCn8Sxk8EydAI1nFWDaM687OUmZxF49AleU7P1kvFUpPEk
R+vwWxTfa8F/zsHKBw==
        "]]}]}, 
    {Hue[0.5452490802720006, 1, 0.24503973500799922`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHd41eUVx4+oCIKMEkYCQQkjoAkhF0hCQEIG9zaQMHITghAyIGTcmy2E
AGFp66gVKzFYwYShoKCouGKxiFQrQ0JFihURwT4VBPFRtBVbi/Rzet4/8pw3
7z3vWe/3jPc3aH51VlUHEfn6OpHroTExIufYyF0iMqVWZO5tIlOhLZNE4m4R
acsW6TFPpKyfyLMNIocDIvdz7jQ89ySI1HUSOZgv8nCOSGdk9krnd9aPdkdO
qkj7BJE+XUSeSBO5dwj7ISLF3URa2b92s0gj+89jw+5hIqOWi7ziFTnTUSR6
tO3NGWD//6O/yBZsuJ+zX2JD4UCRP3qQMVekA/uSJzK8SOTxMJHbod2xf2dX
kZQsdJaKfICc2CqRb9E7Fns+zhBZ6/aboN9NFJmGnPPIySo0G/+cLPIZPoy5
ScSXy29O7zlo5gKRd5HjnSzSzelKR1fYnfjNfkKmSE2G+bgJnd84vU/i7xoX
t0ridrVE5GVsuA4bfnbr2kqRyAKR8lB8gnbCx6vYcCmOGPF/Dfux0Ej0jmD9
KXKGV5kv6tNq4rmJkNwZJTIQnlexLRfbVtTg5638Dr17jPmVjF9bsLkV205N
E9kG/3ju/XvisAy+y/A3Qtcm2NmVrP+aYb6oT5XIbUP+gIXYyf1VEp+BQZEX
4LsK/25otySRhcS2W71IQ6X5qL7mgKH54G0W9CZ4iuC5Eaz9JcMwcxT5mRUi
+5H56d0i4eUi48JFjtTYb8rTDu/mBNO1D/mbR8ELDk9Ei4RyT0VgZyu25bFu
ZB0EM/9FXxEyL7IXwd98ZJYgO+DuS7FZw+/V/L3Pmat+9IHbl+rMj2hwOQuf
f7PM1h+NFHmrh0g9d+EldgvLTWYp9Mc5yOtLroGvd2NFZrN/F/sjkFmJzKXj
uEvszwEPZQHTobq+Z78DcXyAe/Rxj80aT/L0ZXxcB+Z6wP9PcJENXxb81yNv
SbjZoTZ84iOvOFvJ2b2cCRsMPrifSPgq4G/g3O5F5DlxawZXudW2ngVN4q+Z
9UToATBx4Rci70HHxpve8+id5HgKOHss1nQ/gF/7yN9nsSGTOHecaDnyPmeb
U4hvZ5F56H0Xe8Kx50PsOQz/i/DPgd9XYPc1jvWN7uz66VabtEadgzcev+5D
zgrkJLEuZT2HdSixquC++kHrk+x+morJwwK7l3honzrjOYb8xWAiHRweIeav
TrKYtZJHn/MXBf/t7HWtt7qn9S+SfBlEvtTN4qzXMD8UnkMLrUYVLWXf6W1G
78Eaw6pidj4yv0ROkcqmNv2eGnWce1mRZDUtHz3jM61uaP04TQ1t7Yk+dNaA
5x3guRU8n0i3Gqu1di1310T8E7iHTx3/KagEza967Jrss5jnj7NaozVnNVg7
5fJXa2Gxy99h+LLda3g/T3z+Rf4/QswrZog8hA0H0PsWNpxBZji6vlS8NVKv
I8EStCnF7uIudO2fInIWnjXYvz7L6s9tyF+SZfeoPWcq9uRy7+PQGXA1QWth
PTwXeok8g53ViyyXx1LbRrB/krOhMZbnmu8vEuPjicS1N3U1x3CmmFHstGBr
X3pG43z6WKbJUXmJXtOr+qu4yxc5mzHe+o32mTZ+X4HPJdgQQgxWpVhuXi4T
+Xey9Z/T3G+Qsy9wtgL6tvN3H/SjDIvVFHT1Jb55fUTumE1MiUv3QeQqGJxZ
Z2s/9OOR1ts2I/Nl/k9gfze0zmtx0/odfxc8yEmEvlZvuAoDV6nEaw1x64Cu
xS5ui6CvODk5xGYff37svDfH6ojWkzSf9flO5EI7viV6LO80/75A73H2HkT+
aa/9vpp1NHEfgK5B4GrINOsX2je6T7b1Vta5+FKLL7PpjTnY8TP39Tr2nnX8
33EXeXGGW8VvBHj9AXteZcaIc/1Le/UG7I/G/ifqDGeKt6Hczwz+78b+dOjZ
WsO55rHOIjqTLMXGamzeTdzCJtksovmyCt+9UcZzjXz/vNbisAz+MFc3tDas
BDdXqdU/Ut+mEbdz4HkXs8AOZL6jGEiwWGvMJxP7QQHbv0Idy3T8L+jsMBXZ
9JE9462Wqy/6WxMYaIIWEv+SgOFKa//z6I6DZxf0CLi8jfoTgv393CzxJjPD
08SxJzVzJ/TQcluvp+5uh78j/M/kW2/QHvEE+8eoLeeoLfPY74U/z+NXr4kW
F41PdpbNF1qrdc7ri91R1KVQaH/H8xg8NeC/BGys5h5mux6hfaPLPOuF6xts
/tPaUkqcri2z3nopYDmvGN6QZfVI7+uGoNVNrTl1WZZLmlM/kVsrwU8j9i/V
mpNgs8dycrwj/gaR2ZezExtsjkyCdnVz0Vdxlg+aF4/D34z8UfgUWWjzRc8B
hmmdm7TX6Hyz08XzKehG4pxBfIbTq+OrDZ+J1YZdxfAG4unF57fA0tEMy23N
8SXUrXXYsUvnWuhIMBZCDL8hj5rc/rf4tS7L7mUCeBu0yOp5NXJCYsy2jcRs
O/42YuPfieUEV6MuEZvPXL2tJv751Jod5HIBdJvjfxL+IPwl8AegKQ02Y28H
a10UQ/i8N996rfbcVnx5ljjvI0/jim1G11n9VvpS7yTX7/D7TTcz/KHeap9i
9STyjyIrApnH8u2e9L62Ie++URafN6JtztCzLeh6x/X6P0ErnJ3N7B+YafX8
l8h5NMvwprjrl2e1V2vwQTd7nOV+W1Kt/y7B9zLq1XIwWUuct0VZDemfbr1B
ZUYjby7x2g/PSyk24+qsu5h+NIuc9JObe6nVOW69R9fwdKHG7mcvlvMnsGE0
tA5clevMic0hQcOh4rHM5fiN1LTqSrtTvdudU2z/jfFW77TuaY38GaxeR2x/
TQ4W+G02Wxdj7xN9O/QhP3bk24y6EpvHuHlAa4D6rL4Px/4AedUHG8oDplt1
nSU2icT/KPc4OM3mM53T4uMNH4qTp8FL0J2tIn6XwMdhcLJRZyKP6dUZeQP7
97Cf47c5QOeB57i3Ux6Lp8a1zGs267snpsruXfPjdXja4LmGT634sAB7WqCH
4Kkjpw5CI4I2Vyeuol7A9wVxLs+yfqM5egbZm9zZNTEWR/VRa+oh9y7QN2Wy
x+rSSmaPJ+MNM4qdD4sNG/dD93qsFum8fyFga61PTyWY3jJ9EyXYXXtYDwja
+0XfMR96bB3O3uP0j3zybj200sVK72rZUovhFWLS5nyP91s/0L4wF592NdiM
p7OeYk7x1kKu3RljtaUZvdmcWYMcP/Swi1UomD/qMbz1xob+4COUWhHJua/T
TY7id5Orn/+hzvQstP7i91mvUhvqiOVDvKFOIWdtheFM7248epMLrbboTHcF
zPyXGvgD9DA42wf/ZPg3TLeZSt+71R57X1z02ttDMRZH7Lfm2/ysc3Qmsc6j
5mbU2qysuB2BvDjObuTsU5zNqbMatRh/04nhjKHEnpj1xra++BiGj+XErpi8
O0TezfGZX+rfrhRbay9Nd7VLvzfoDK1xfmme4UtlKnbTKswXL7Qj+vzovcFv
bwadV1OR3VP/Z3/BOJtfdb+zz2xSOY9hjz9g81JWwOZpnaun+Ow9o+uurLe4
7wbvJds7T/3VPqT4UJzkFJoMjY/OVfp7SajxaB9Wf7UX69tP54aWOsslxdVr
HvsGoXVsEfGMSLN8HwKdOcpmkjRmkpvH2l3/Fn+3pNhbqVHfiMSqGf7sVOuB
WtO0D2rv0R7UldifjzEePzwe987qiM1+55d+F7k60mqszuP65tc+rm+IbH1T
45e/1mYmnXeWcrepsfaO2My5LsyvR6ixnaE17n2qtTDdvQV0NtdZU2PTznoP
b4vL4faW3uO1Ov9ejNV9zfGAx+YSrQMpHut5iivFl/qk9mhNGVxgcY6Adsbm
HvzWCdorz/rX62B8SNDe/EOhN/tsPtQ5sQ/3fQH9Ccg/SUwvaF4Q44/d+m/Q
ZJ/NljpjFmq/jMBmaDZnO8MzC7qFfN5LLwunpw2YZuuB0DrsfwSbt+obzfUF
jU2I618n0ftatuFCv8n9ym940RknMtbs17lpnsd05aDrg5EWcw/+jkbWeWI7
FvqJq+Eqe7X7RjeFuw7g8z3aU4L2dtU37CLq1S7iEk1tTIm3N67y6Bup2c2x
motnkHkF+WXI7+1iFQI9XGP1TeucfovR99foTKvXel+pnNvjMdvGcPY7zixA
/mVoqc9klkO/d/tva88C57cgv5555GKczX76bSw3yr53rYR/LbW1jRns4SLz
X+Ogb1nFseI5ymdvdfWnkXMz+P8bdE2HRhdbH1nF7DHQbzL1W1p7lL0jjlF3
S9l/kPsqgW53M6TO4/o+1xmgnFlgIZg4iM3F0MVlZvMS6Eyn6wS+DCu2/NPv
bfptS79xtZPXOxtsBtNZTLGumNcZJ8N9B5taYb1N8V/usdxWv/S7SAl252lf
g7bk21v7YTCykxxPGkaPABepDVaLtP/re17n2OMZ1re0zmxOsRlOe3okvWja
ZIuzztoT8OEn4pYELXE+yljrZ9qPNoGl46OMZyI89zGfhDFntkXbXKtzSD15
/Lt4s7N0hn0/uBhu788hPou5xn4If0HsHApN81gtWAV2Zuo3GuLTTnxu57cq
eO7QvHFYfW66fW/V73hVGfY++f+3xySbObQ3DAbnB5IsT4u4w0vgYwY8X+XZ
jK6z+gHw+z92Hy32
        "]], PolygonBox[CompressedData["
1:eJwtmHucz2UWxw95VS5paDLGLbcaNIwZYy7EmIuZhjGY3wxiTK5zvxkMMSq2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        "]], PolygonBox[CompressedData["
1:eJwtlWtQ1GUUxp9ITS6lqFyWBEUIUAgKUBbMRUlQlAx2hSWF5WKbxmU3tiIl
8VY605Q6XRi7QaVNjU3lYFOEk6LmTFbmJWfy1oeaKdTGD8Y0Y03h9Hvn9cMz
Z3n/73vOc855ziG5OegOhEl6FIwFP+RLR5KkijYp5TEpFdzjkVqnSM8UStmL
pBxwc4U0CspKpWOR0jiXtMkvbQRJrVI7Pn7MlbY3SQMJ0k7suXLpPNhfIvWD
N/C3Gb/L8f9UmfQk+NknzXRIl7BLOC8HHuK9Gi71cL92ldRxt+TFVhK7CjxL
zC4QR9xW4p4kbmgN90AnuDNRehrrBlWgKIi/aVLdHBKeLR3njZ98i8l1Pijl
7Cpn5zl7ib+3gxvk2hcn/Y1dSMxS0F0jrQcHlsAxQqqZK+3plKJTpA+MfVya
BGpapHD81cNrAb9LgNMtFYAphvdUKcZvczE5TaaWHxNr0kqpGT9/zpC+KZZ+
p0nDoI86vEDdVlObz6njFyW2T6ZfZXAeItZ3+TYXk9NCsJkYD2J7H5beBt3E
+I8YN4iRTn3TQCb+Avjtwn8yfKbyZjo2AM8gcD4i/RYLb+zgfeQN5sBniH7M
xuaBfHC6SPLFSLuq8UG/E8HxCnIAA/dKCdx/vhke90tvgfQcyUEsB7Gc9KcA
uMC/nD2APYQW4tFE5HxbM1O7NH4PRNFXNHOB7xdBD7V7DahOCouXtrksb8N/
Fvez8PEL9/7ivJLv17jXXsl30EHuO8k9hE3LgxOopV5esIOaXqKmEehiuRce
1KAau4EabwRn6Gsb3x2tVv9mDj4JUZtk7lOLGLQfC74m9lFQDp+P4D4BTrvn
0U/mJ3UZs4W2csD33JkO1xPYrU7yAAF8toNraKeJWAdzLUfD1U2sCcSqCtla
m5rPJN4u5i4DW8h7J2i6paXGTqsjo6e9XWgkDT7YA+i3Cx2vWcr8k99DXqtV
o9k64o0nroffp3l3CgQ4i+WshbNBfCag+4PYJDQ/DVTC/1fqXOWz8Q0PszvM
DlmLxtqodxr1PsqbRN4ew6bwLhVcb2A24J+dJS3i/mLwD1odRbMbXFbDRsu9
aKwJrZ2lzlfJ+w/QRX3XgQ+JO4463mR2Xl5LT1KZe2xfgfROgZ1NM6Prn6Au
7IMX4bcOXu3wyvDYmTCzcYQaHwbPEctDrC3YBnZHD2+Kg3anmN0ySD2+BLfz
1o2PMI+dBzMX1xfY+K8Q/xS8ZsDrJLYKnm7QzTzEMRe9zEcrc9JWYXMxOWXS
w9epRRa2nx476fVnIcvJcLvI3QsgnLk8gTajsDXE3gKHNwvtrjU7N4c42cBH
3GH6cqbY6tLos7rI+t2P38WN1BwM8/Yuzio5282Oew9UoJF91KCdvReFHqOZ
0Ui/1YPRRTdvtrGrc6lbLhzyPHbnm93fwJu9vC3Dh+eWZi8X2lgm5ln4XIFX
s8/yNHx7qHMvdfYG7T43e93ow+ikn76N8u1d+naYuq9CiyNosQM+IfAVZ42c
XW6xs2Nm6H387QEZzFkFWkrHxuIrBmzC3wj+duCvDa6fwnXpXJu3yX8rursN
fqMr7Z4x+2Yi+a2gztHYn4h3DrjIfR4YY/538e0O7HhiT6RWEX6rTaPRIXbH
IZBZy3zRt1m1dpebnR5PPbLoeVyj1arR7Nh6tE78MfV2Z5nddYUdtoyzEbg5
yCsE/28DcFyN7sH//7Zr4w==
        "]]}]}, 
    {Hue[0.5329218565774272, 1, 0.2621081985851008], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlY1lUWx6+mLY5NihiumYqijYIgKKQpioiYivISWiCugLyCbIqoWVZu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        "]], PolygonBox[CompressedData["
1:eJwtmXlw19XVxg8gfQulBYWQhUUDotCGYCCBRDAEQpImhDUICBgChUB+JJAE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        "]], PolygonBox[CompressedData["
1:eJwlk11Ik1EYx/9Zs4gis7XNuZwmhDeBCdV0fdikL1cyFlnGEDOntvJjKhbk
vInoolTcHF1E0QdE9GURgQUViGCkXdhFeGElXUVdVUIUof0O78WPc3je8zzn
ef7n/xbUt4VbMyQVgw16q6WRtVK1X3pZKb2CmjbpKDzpknzrpdB2qbBc8hRK
r7ul4XbpMTxl7yT2jNV9UsqFhUZpHuItfPNKyc3SIuqcWCpVEM9gvxh6Q1IC
7BFpuUu6tEPq53sfpCDtkQZZJ8kPUKeole9N0gDM1Uu/sqXZKumn2cMC8XkY
51yc884txI5JN51SJrUnODsJzg7JAVMlzJLJ/eyLD0ntdqmnVNq6l5khGpQa
4AW62BxS8Ijk3yOVQbBW+kTPEzutfkxfKZii5yRr1m5pFdxCtxD3b6SPMXJy
c4ijYyCMFnAf3e7BbehaJt1lHaevxjwe5pTUHZXOQJSzDbCB3CJqTFPLSdwB
fuLTayQX+z50fY/OEWbvZz8AQ+iXgx5nW6x3Me/TydkO+BOjLneNlljaGI1s
aHWDnv/R8xB6pKAOPeaypH3oVF4HbmkX62fis7COWm5m90StPk2/Qc4m0DRN
/sOA9AjC9HWeXtx4y9cslTZbnjHeuYKffvMt7ZMq0frDarTBiyPo/9xv+dL4
89px3o37r7MeqOAe8LIfJJbHOlqGl/HzxcPWN3PGaGi0XIKmTcz7hnkfoLUd
7w6zOrjfCfnghTv08pdertLLZfRYwVu7IpZfjW/fkR+jTjb1zlG3By4w5498
dItL39D1e8zSxmj0FS3G0OILZ1byHjPkJk/zj/EWNVDF/iDMdDJbAf/aNsuD
xosJcuLkbqLGW/z2kV7211o+NH78D5gsu2Y=
        "]]}]}, 
    {Hue[0.5205946328828539, 1, 0.2791766621622024], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHt8z/Uex9+IJZT7nVy66bgum2FjZrZmY2yupZnLtrYxM8dmiMqtXHMn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        "]], PolygonBox[CompressedData["
1:eJwtmHlYlmUWxg9uZIplLijoJFqTTAWJoaCZhCzjSn4gmCIKpiDghoIllk1q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        "]], PolygonBox[CompressedData["
1:eJwtlX1M1WUUx7/y5pRW8SbIhRQRZ3m9V8hISYa00gsqGlyF6HJBCKOLC0Ig
oJc5raagWzEVaAoTQrHakl62GtVS25q19SL2slrZiy00kRrploX2efbcPz47
v/vc33POec75PueXUllX+FiIpIchHDa5pHqH5K2SfiiQfoSYgBQNt8F4srQi
Q6p1SgH4erWUGCVlV0iOBp6hc7n031xpDs/P5kjfzmNvs/QrQc7DvDulFPit
SDoVyxo2g/V0GGySXuH9SPbFsf8afmKxo8Q8C728cwhm4e8r3mvjvRr2t+Pn
0SLr1/i/TA7j0M/e9BTpZWzYEikUGjdJb8VJ27BV5F0Jp6ApUTqJ/eUhaTJe
+hmbko4/GL1fOgN/+qTCBGkCO5d6zIEMuEpd8sivYwO5wGHOcYz8BrAbsmwO
A+TwOv6PQ1axNEUO2dij+dIQuMnfBUtg7FYpk9qu5vkpzubB+vldDh+1kcMC
csa+Wi+9BrfjM4I+bOf/B+lLKez1S6djpORC8uJ5D1x9nNpQ0+3U5jJ5T0Ac
e+/g7AXs+Yz9n8P+9dI+GEEHneihFV3s3igVk3MH1rFUSoKV7Elj73R87HBL
O+FJ3m0DP3UoJf77+PCvkspgkBzCZ9MPrBeK4BnqW8J5N/J8gbqup74Xfbbe
pu7NrdLWNKkF20+cAaj1oD846LT/PcF/nejiRehpoc7zpb9yOQfrT/N/FzZ+
s5QA91K3G6zlYstrpIoa2xPTmzeMb84zXGG1ajSbhNa+oZc7cux+4yd8G2ej
pyP0tjsYr6vF9t5oYB3778NPvdPmafL11pFrJHrI5v1GYjbafpq+ltDfnfS5
GNtNfcupcw/2DFoehTjqEUld4rGeu9Ea+DOpKezFzyLyewHrQYNX0KIrqE2j
0fQt0tszpdQV0nfk/T0cwfcgLMyTGtDNUZ6zl3G3YR19OEestX7bY9PrMu7K
EDn5sCeox4eQuhK/N6Fz9HeQmnzAecMWoyt8ToAjWLdErOsB9A35W8kdTtCP
LnpwEnuM/2NS8Y/dTfx2OM3cuRjNHCllBsC/8BJ3pAecxPiJWKokP+6oG40d
R6uJPDsggtjh8KnT9v5Aq41tcogixllyijGxqPsuWErNG6h9JnYPWuyAaHR8
cxLnqUZTnG3wFuIxO6bweR1ac6yf6GY7j8xcCrlLmmagD6NoIwxbQD+u0Y9l
ATtnzLzJ4j4uhyvsmU4MuW2PTa/f9ZIbdX7Ha2evmcF/c8587qDbZftu+h+C
DkLp0TSfvQ/mXnQzX5zE9aDJEep0jr72Gq1Srwi4QC5jsJhz1nFeJ3Yc/5dg
BnUbYuZFYruCfg402BlqZuknaGaYtdloaDP9q4Qy9OyDfeg5j1p8bPSMZn4n
rwq/1ZLRVD655cHa4J1Yg42lfjFwiDszzN3pw15nNk3Bc8RrnyH9w7OT2iyC
ZPpwnj5XUbc09s+HLVCEv2rsm8F72+e0vTca6COHUGbNYb+dPWYGxQW/G7HN
Nr7JY4x4UZytpMHmafI189jM5Xzmc9gs1rE1+PmDsz2C/QItfQn3UM9L9NcR
/Eaab+Uq1iZZWxiweZp8m7kjTTDCzFnD7H4Pux8/N/DXjQ1wrlp4np700Ztd
RbZXpmeTubZGvS12vpk556AmCWgnodpqyWhqZo795vQ32W+p+ab+D3aFeHM=

        "]]}]}, 
    {Hue[0.5082674091882805, 1, 0.29624512573930395`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlY1lUWx09Zbqk0mg3kkllOY2OAb4KIWoj6voCAArKMLCKvLIIhEomA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        "]], PolygonBox[CompressedData["
1:eJwtmHl0VtUVxU9tgTAo1QgSCISAClIlDDKEBAIhA2ROvoREE0LICIkEiUgY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        "]], 
       PolygonBox[CompressedData["
1:eJwtlW1M1mUUxi+gBphKZSoWL9JmCzIhVvSIhCQqOs0X8AGKRfCgBkiIQDX4
EFmC+YJCIGymmcuiYW7JVqsm1qhUhFYfWsPhJ2H0oRoU70nW7+zmw7XzPPf/
/p9znetc9/2P8u1NL/WXlAfuBkn8SH5QeobYlybdAM+9IgVFSgefkgZ2S4Ng
/zbpTdBTIJ18SKpZIc2AgDDp951S53bpMgjaIxVGSN3xUsMuqRFcKGMv+c54
pPlFUgiIiZWiwffV7ll7mXvf8pwj3xA1+sl/18vUAE1wCWVfJdzG90ljYAL4
qPVnsbTPC++FUgXxno3SXNBLLz3g1Eqp9gEpN8PVNg6n4XKbfJ9Q9xbrXTwf
IN5i/wCoYH2Y55fgFwbPcDBS7Op9Q2+19FUHFsDxfrCGfYHh6BcneXl/h+lI
vjfIu5mYW+iev0jMAtkgGM2DQMpy6SyzOMo7l9C3id47iXnonQ9i0D8a9D4p
fUv9DSXMBE0GwL0JUgE820qliGxyL5KiiEWbpGLwPhxPgyXl9LuUXspdTss9
kiNNLZaqk6X6rVIGxqiil6+o/TXYsEo6j6a+TKk5VToB/NHODzSh3zh168uc
Z8w7/fR5mX5vondSlrQKJIJ1ftSPcz4yPx1ilsG8u51ZPsx6FMhi31y4ZxJD
4NUOr/vgNbRF+g3UPEF+My5zGMUfY2ANuj2Cd+eg4QHWa8Ekc58AO+D+Bdyr
4Z5W4nTrqpISHpeeBv8yy12sXWGWh9HnCIiDWzV+jp3V23Q/kCtNh3IWiC+l
oxv4aTV9sOZlLXm9tHq985v5rg7/ealbS7yOJu1QzkKX58ELhr3MhN6vVko/
gCvgPfJoCXXIu5D8i8Ak/pgA73icDyvR+UNm7OP3/AQ3e/NAAb1dpY//8MZK
+CaCvkR6g0MbHGLg9BhoY+/HoA/t08mxlVwz5L8NGqgxytrb1JiCwx16exdO
EfCIBK38bgEnwCAzWMDaCnyyEZ8O+9jDfJaCJt6fIE+zx3nEvGJ8jJc/dbvh
WQjfcfjE44kKZvMqeA0sg8+zvNvDvjp4HgSJ6FWJn2rw0zG0PA46+H2WtSM8
28//t9IcR+NaD78ZuE/SQxv8OuEXu9PdW3Z/RXE3lcLhl3h3JuxsmKfN2435
0pd4qSHfnWs731PcL8OcmX+Ia5lxKviV3H9Qo4RamZwRL8ikVgq6DKJBED0H
ghY0mKKfk2hynLN1DLyOn8fw9VCO85v5zo/zOEqNAOIh9o7xTqPHzcXm8xHa
nQPb0GUK7tMlrmfrPRrfJ8D5UWIH+S+CMHJ/Ro3Fyc6X5s9smxucf4b7OnRa
C6bRJRivB3BmvHjylM0NXxVTc0+h84x5px0P7cZLNxLdTGw2P8Illf3LmVko
dTqoF5Xj6huPeehcBNdedG6hx1ZQRW8jvHPY43xt/rZvg30jAul9HA2Cid0V
0jVwvcL5Oo9+G2Ld3RXJ83AQUe7uT7tHc+HcTN4kejiPTmfoqX1WM9PuAnz7
Wft01v92DlK4Y+7Q00XuiH5mfzPV3fl29/+Nr67hr78yHG/jP496k9QPIX7H
jLvAJuZehL+2MPsP6G0aDq0eN3vzgGloWrYmuPOeA7851P4cLsGz3zT7tv0P
HJ+BxQ==
        "]]}]}, 
    {Hue[0.49594018549370716`, 1, 0.3133135893164055], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw1tUVhk9FrSAUW1SwRRRKKZOEJIRSSAgkBPJ9EEJWwpp8BAhLlpIA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        "]], PolygonBox[CompressedData["
1:eJwtl3t0z/cZx5/FZXJxKTWt+yXSjSQSZW6xEJJIIgmJuOUiJISIJMg2DqNK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        "]], PolygonBox[CompressedData["
1:eJwtlXtM1WUYx7/dFocjnNIMnEKC6FokmnaRQ1wOFkfJDojBAeKwArpRQztL
h7S2VkiRQHFJSFqgoWKxLpabhVpZWlImbaIpkGtpf4ioNRjkZOvz7vf747Pn
5fee97l8n+d9iSlZm1NxvaQn4CZwPimFwmq3tCRG2hmUWtdIXbdJW7AH06Vv
YEfQ2t+F3b9UOgAtD0rjodLTq6ThfOkPeDNV6omUjgekQ6ul7+FYGb+bLf2C
rYZNkIjvZeAGx63S6BLpXXzHE8NLLl0kuAP2+aT7SNiXIK0slTJhgP3SmdK2
XGn+SmkB+MqpJ1rKx4+X9Qro5/txyMnDH7/3JEkNxNtObY3YEX57ETzLpDQo
LJbOk3tBsRXb5JBBrLvIqZHcZm2QTsZKL1NjOzW8D/Mel2IhMkX6zSntzZKS
8OWGXwOWFv3YafhyQvrdxEf3LV7pnaDluwk7ST7/wado+An4H5LOou1zaNzH
+aPwHVr2osWPrA9Tyw+GTOlP9CvyS2H4r3NI3fQrnLULlj4gxcyQ/ibHc3Ae
lps8oHsRvsmlgpySie3ETwt5vZYovQ5D1DkIZ4n7NT6C6BJfSF+nS4voS0ey
1AlvP4yuMILviQjpArYMzUthBTl6qeMEfYi/l3qhh749Qz8+zrXmyMzTetY+
vr2EbSFOM0wSu3Ua2uYwn3YPs7FR+IiGBOZ2IcThe4I6TlBH3nIpFzpzrRnZ
ju1Do+zr2EOjfCiAGvxvgmr4C01vzrH6afq6uQrfC6T6Kqsnpjed9GgxverA
+vEfR02nmY1u/O+GbfZ+ltu6T+ZebcX3e9AOR9CvgpnYWyJ9CU2PSuXMyx7W
Y/g/ykyOY9ejxQY4h/5H+HaRb4P0cwji+D4PRtZYe6PYuczKHRANpdSYuJje
Mx9h4KGWQ9y7j7g7qdScAmnwlUs6Qw1v0OsaaLPv+xfEfPUeYqHHDczGBOcn
zYzj20HPA49I05nHGdBGv1vBVSSFMOO1zH8DdU6xbsQWZHCf4APqe4w6U6i3
g3UnnEqw9K2rsvI0+UYxM58zO3Oxl++XrsDv+D4FJdn4JqcB1rX4DtxCH/E9
xnyMQxcz/iE48FNG/BDsFHlfg2z62sAMXWX9D7GvQALxY/E3nxlOszVKxSZD
iv0+mXeqjLfBxZtSzFtyifoy8T1EDqXkU5Zt9cn0q8V+t5qD1rtj3h8/Z2/k
bCbrNnRthcNoPZM7loPe0ZyLgpOsD6D9ADaAzzG0qiLWJaMDhEMYuGCcHoyi
yxzOReCnmDNF5px5y9ChmToLqbcSjTaamePe1vCtn708/vaDG/qpIxG7lnlc
B2Po8RN6zOJsH3X/DAu5X93EqOK+VcJG8KB5Adq/wNlyeB560Xon/vZjL9CD
EUgnHw/4qLeR96iB2qd4J65BOjNzOz4u84408Nt6GCyytB3GPkWcHu7ts9h1
5PAibK2UPovjflZafTb9TrH79a/H2mtn7yDxdvMOrDKxIQuG+baPHIbI4TR/
n4F6qIM9fNvF3rfcrTnUPhuSbH160cxBPq+gy53ciVDWTmgy/SJGNX6bWbdA
uH0HwrAZ5Oa1dTB6RNr/MyKwV3mfQrijx3ivankf3oL/AW7UdQA=
        "]]}]}, 
    {Hue[0.4836129617991338, 1, 0.3303820528935071], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHl0ltURxkcREIOggkUFRCViK19CYhBZhEhiEoKQjR2SyJJI9oRIwmIV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        "]], PolygonBox[CompressedData["
1:eJwtmHlUl2UWx29abphLmZpipqbNuICIabgkgvwQRWQRV0BUFgVExATRaabR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        "]], PolygonBox[CompressedData["
1:eJwtlGtMjmEYx/9YUomQM5lCG285HyKSDq9Dkpe3Uu/blI5DOWzUp8wxh1Ui
LccsG2VZJGcbMUr41GljfHbqNW/zIZv5PXt8+O269zz3fV+H/3XdUzMKbPkD
Ja0GD8hgkQ7nLVLmBOniVmnVXCkSroRKzROloExpJ9/t/C9m3xer9BVC1kgW
eLxZ8h8tPcWGbZSWwB2nVDtOuottXiYVektp66SYJCkWHoRJdV5SJfdc3oQv
iIIif6mUf418vw2F0dJ+OBsuNY2RPiZLZzZIFVC0Qvo9lnhS8b1USiCGIrtk
jSI/6CM2N8xJJz9in4tdsURyDpG2pEmp4IAjCdJhmOGQ/Ii5nHujyTeSM/kW
sz5Gndzk9Qu+RbBm337OLlgsDee+r8TwHX5ATqKUDVkw31MqWCD1w6sAfO+Q
FmZLi6BrldQ9WOok727ogd3c6eLuPdgYYo0FN/4qh0pJsdJBvh+CC1tNvS5h
c4ktDyz4CMTfTWrQALdgGGd84T46XOPeA9zVyrqe9WunqZWhWRZ3ZsIn1iX4
6jT2UbvX0E8NmvFVQv2OkdNReLGWfkBTB9qeIO4adLuNbuVodhrK+VYGpfCO
HHvnQYpUjV4u7MoY6gsn90kDg9iL9c6TfCB6Pb0AlzOkafTfVWwThLK+gz3J
v1PwiHwfQhA9kUxvBGIt1HUW2KhzC/V+z383vnezDt5O/FnkAT1G7eEDMT8h
9g7iTKUvh3GPA3uQc4eMs7loDnN2SZ+nSGvRI4Q6tVM/C7aQOSmC6f97Zxr2
Gb35HNK2SXuJ2YndTK72GHOvcaaP2erjXxuzNYh4fCdRB6yfTRoBU+ijAJgM
f9HUxtk2YmyFl9T3HrPTFWb2udHvE9CmDI3GYzey5wA52bDj5vMNiiPMeWxy
mv1g9EU7Wr+BXmLwwL8LW0Hvj2TfTIc5E8ZsXF+Ovj7UIF5ahnbhkMh5Oxyn
Bv3sL8HeIq4G8KUng4nFDzvxf1xvLWYvGT1VQ55XIAc9itFlFPGl01P1zK+V
fjpHb1XBT3RzwXLy2Ec+4dhy/JRBKeQwdzvRY9si9qONtYC5RqsUaKQXzqFl
Hu/G4DjJM86cEWNWqninBuErkjejjrM3YBY5xdObM1NM7QwNvaiBJ7kNdZjv
nfHuVRBDLbFUYvvY64YotGmhPgOoXQ6+syEffCZLO7B/qKs39e3HxlOzDdDF
nau5u9NhvrXGmzubWlVTqw6L+a4a7+s/pOQQ7A==
        "]]}]}, 
    {Hue[0.4712857381045604, 1, 0.34745051647060865`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlU1mUWxy+Zmi0qjOagmGmZlqACL4im7Is4CL68YCqIgIgSm6mIyqhT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        "]], 
       PolygonBox[CompressedData["
1:eJwtmHdwlmUWxa+KYleQIqKUuAiOQQ2EjgFDCiUJST5KJCEJLcZNIQOhBEYc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        "]], PolygonBox[CompressedData["
1:eJwtlWtQ1FUYh38kXkhKRbRUzEuhTSEzpQKKioqgZkGyrCkqriQXRVYFl4tm
1uBMGlNN3hKDSbCRBf3gJKCmeKEcpAkc89b4odHKItTSTMa0cXvOnP3wzPvf
Pee8572fERmrUtxPSHJDd7gzU/oLXnJJ0YOlCGQN7INayOE/L3K9U1oHTROl
0CeloNnSvznSA5i1Wvp1mOSIkUatkMJhRb40dAQXsP87h3QkVLo8QfphunQB
mrnzNDSxdoi1c6y1vya1Qc5bUshA6ftYyTNVWvs8eoukE6nSSSgeKxXB68VS
2QtSErIVG4uMrRHSmllSPuxeJpXDYY90cKQ0KE4azu/6IdIwpONNKRXGzJXS
gqX3WG9YLDVCCPrffU7KyJX2ZEpVBmzJG0SMluDvIukGfMz/H8Ek9nnY//hV
aS82VkMrtrwTLm0rkR5lSF0h0s0k4sb3Q/gknvMQh5/VA6Q586Qt6NoMkejL
R9999PXElnV8J/NfOWu7oftyKRCWEvtOYp9O7Lfz/zaYzb5i9nfjnI/8PIZU
9v3OvgXs28w9Tdy3iHvPEu9W2Fpibd2ODF4qPQXHk6Vj0PI29xKzVmRootQf
PiBW+58lX8SqbZrNwxvFtm5M/fyH3WuxISrXxsfEKRh7e8MabLmNLdnYchc9
XejZkC71SqGuUqx/xk8nZ9ejIwg/4qmJC/3IBbYewu566GtsIK815DeWfE6C
GHISDfs8ds2LjM7CDpgMG8PYiywpxEbWNxTa+Jg4lWCbeyixRo7FnnHQM1vq
ARvypMHYvGO8VAo9+I7nv2voug5eqAHfSvKLzSnscVODPwdJ0+iBHdTDTriJ
Pae4txO55BXJBV/QVxnk4yL7xtNXUTAE375i33GPrWFTy39ESx1wzGPXmpBO
7nnEfT3y7P1evz3Grg6oxd/fkAvmSPOhgbgF0FsziOeABPIJNZPR8wytmsY+
vp/mu3wBPUetjk6yvWR6KpOeDqOns5G+CfY7K9/2u+n721OkW3AenbF9pavk
oYD4PsTWokI7K8zMMHky+dqP/QdY64evIewNog4+nGJrztReNTVYBdX0SF0f
+orvK8ToMkQSowLq4UunjaGJZVuk9OIoadM66dMo6XNyNHcV9nJnDsykbhNh
NXn9k7uucm8n8+cM8+cX/FmMj+mQg61d2JWLvMe5fyCLM52cucSZK8yLH2G5
mY9w1j97Wlz2vNFzA30t6L2D/kt8XzQw7wZhc4vDzjEzz8KZawXMt7XMlmT6
ci91MDXWzgUzH86Pk74hv/OoqwjyOAZayHkcvg1hiJdSm5vgOlyDDrhhco7M
RedKdIdxR0/u6gXlnA3jbGmerWtT33VQC070OVi7yp5A+rAb3MPfB/j9Pv5v
NL1CXEoL7ewxM2g3voTj0018q8fHBjhKbI4YONvO2fGcPU4dHYOR1NhM6msb
dRZAj3/bX+rDPT7qQZnWF+NTGZzDjy3I+5yp4EwAtXEKHafBR93Np/4eI08w
H05CDPc4qLsocnyUu7+GCOrqZdjK2UBm/Bbm/cBJ0kJ6YPR83oMZ0giowI/V
1Fgzb1MjPhyGn4iDk3gsdNv4mDjdxc470I5/jdj+t7Eb3T78KaNmh5v/0uzs
MDMkhdjvIQcHyUWdv95rkVX0cTXU+d/Yygj7Zpi3oxadHcxb7zI7a83MTaS/
EuCWf35kx9kZbWa1CmwsGifaHJtcd+eNSuKtWsm9leSmAo7gUw01Wemwb5d5
wx6uZy6Opi+RTawfYN3L+mfs3wUudCai+0y+rXVT873pLRdx2eW2NWdqr9H/
xjZ47Pw1c3ghfZMGCfTgTva7OLccu5vZd9dj/TF+BZj3nBqPz7Xvl3nH/gex
p8GO
        "]]}]}, 
    {Hue[0.45895851440998714`, 1, 0.3645189800477102], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHlwltUVxk8oyo4kJrRKp1PqVGAkICSEBGgCSchHSFiyQFgCCRACgRRo
IJBA0WF0RnQoSGAcXFoEtbLWWjQCshQc2Rq2SkrRGiot4xRhWAookkJ/j+f6
B3Nf7vfee855znOec950nTo3f04LM6uKMvsBa3SWWW4ns4OTzKYOMjvb1uxE
pVnL4WaFPI8faFb3C/61M6sfafbhGLPqaLP+2Watp5pd4Plj3n1jitmBR802
st5ZYpbcwexisVn2CLOxnP05d3Tkt2jufG+A2ZYFZkk/M9vGepN7T/HO+Glm
1/Fj58NmjXlmOVVmHbqajWCtH+BnO3DHskKzQdidm2C2J8VsaxvsRrBVZtav
vVmE9X/zzU5ztpl1Pf5Vc/YPxPJPfMr5kVkT66UCv6d4GHcsNlvB2S+xmz/X
bDb+JLPXJt9sLfvX08zi8bOa/d3EfaMvvnD2t9xxFL/74vOeUfxWbdaZ+19O
NXtsMveyX8+dv+L/1zm7YqjZ8rGO27OJZt3A/AN8a5FrNnGm2SetzMqSwAhf
rbNZRpHZfuKNA8/qwWYvZpi9+RD3gEMd+y3i8I/1z8R8EFsP4G/2XPdzHJiP
GW1WxP75iWYvlXq8JcSbQN7nENefiGv+977h/+ABfuca7szEdusY8pJjVprk
vsnHFtiu6AhPhoADdh/8MedZe8z2XOTWmv0u4vi8Cz7bCvxZe0+NclvCIw6f
tv/QLJb1HH68gD+955kNJd87uKeB3PYBwwbwrOf3v+B/DRzb3JNn8HkO3PLg
6l4wX0mM/+mPn33MhsPnr9hLwae+3FlDHqfN9jvH4lvDEPdfcXxLLnO7mN1l
nY2Nkbx/kbPdFrmtY9jchR9bOFuH/yfSyQ3PJ9i7Ue08F98389t29kdw/8uB
872wWxjw/ym+7Au1cxbe5oz1PK4in38krxnck0isy/DhLeLdRR28Hzivunl9
sNt6hnui4VBbYhwwgfhrzFqRr2zeNf414MPjs+AknCshlpXcl1zsnKzH3ypy
n4kPR4nrWLr7fIBY1gffEqnrLtgYwdmZnF3Cfhn7+xM8H8Lww4jXtvzZgF+j
uHMX++f5vVU8XAS39fgcF+poBDw8WuV2lyQ4F4XJiv7OP/FwK/72TvZ6Ud0k
joO78O0UNbJ2vHNvSpLjK597ks/zmb6v33cmOlfFWfFPPFwXcXyF8yjwPjTc
60661Rw0Jw4eloDbbd5fvtRsQo7f8zD2x9V6rsuxVVTpdfpdvRLn72PNXoPX
xye5fsZST++z/xb7r7D/EvUzBFtzwGZZwFO4XiRnX3L/PuwPLEdz8b9/ueuR
dCltkWvKd9oScV3W/Z24f3OZP5fB8Y26C96e60W9LHF9yGBtm+X8/5pcPz/d
7OSD6Cta9WSoo96T3Z7s3k30elBO67F1Dlvv8M5nrOtCvA21rpvSz3Xgd4I7
O2KrjP3MqY6VMPsC/3M5+y/WEs5u4f3DvHMt1fcvFHsNKO/51MRNdKSkNRxb
6NwSx+7Dke1lzttHiOO9wI0YNK0nfH2cd65FPGfKnfrGmlrn/xvgfQrcFpDr
M6rRAo/9CM+r4E0T8XYC+9mD3f8KbLXId82Udg4KWtEpzTVU+13A6tWgY9Kw
Zxc7ttKYBYMdc2lzTrLHophig28FQ71XqX7ral2zpCdZ5OhcutdLE3z5NOhe
hHjbZDsOqrmGoG8nwLyi1PlZCk+PBg6rh6zGdhSxr2Jtja/T8aEMX65Wu5/i
QlHgs3J1c5L7GeGd+HKvr9NwYFayx7tssudMuetKbf2t1ueB1HLngfjwRKZz
Vxw+D57tK9zuCvI4ssY5X0M+KwPOrQu9L6o/xhR7L1SN/wRbjRnOq63E2i30
1vFoxTcR19vd4LMp9FNp2NulrtvH0e83pUvEfhZMdpCXOjCsoHd8ku4cOFbg
Oig9vJ/iWinNjBvq/U99UHPEzJnOjdVw5DAc+C81lbfI+SRebcHmDc6+Sp+y
VJ9jpO0ZaFtthev2ItaUUrf7dm94l+K6cTDiXNS+fpe+632du0NcHzP/fL7U
+5b6Vz35Wcs8FM/+GtYN1FojHI4Bz00hdmGwkfdn8f4W7vhUMxb4XMG3yxGv
EdXKgQI/exz7dxK93reiaTumef9VH/57ns9a5fh1qMr5LF6vSPMaHMbvoxc5
JjfQmW1BB5Q31ZJwqwO3R9J87noF/KbmOH/iBnn+lMd7+NUn4B8D/gvJ3Siw
rRnjvVY9dxZ3VIb++w8w+Ss94gqYn5notuXDEe6/m+Oc1KwaneY1q9qNCc/q
+bfLvKY+y/O60rPmi53TXH80E93v7X1BffhEyNcR/Mxa7LPuPHjRcaQ/a/7d
E571e78w1+3i/qgwH97D5nlmzQPMnF+wdsx37ZKGaQ4QZzpw585J3t93s36U
7vhovhje32ukP/E2oxtNaEUPeumtvq5j0vK2cPIs/aUN68qFbvdamtvW8908
n/lUR6qnlSGPJ9lvF87ew9bqMINp7mvJfiP7g572mVt8+Arf/p3nuAnL3dxz
UjVI3H0SnGMPca4013MhnZhe6/fovvwsr8dLnJuR7Pognfg6z/dVr7Hhu0M9
Tb1fWL3L+zey/btj3ECfaVSDzXBzbJiXNP8+kef1ksPZdlNdJy9n+Fyu2C+g
Ub8JfV/nnh/t9dKz2HVB9Xga7JOyfebR7KNZX7NKU6brl3RMPfx2wF/9RHOM
3mkFtv3m+feCvhsOB32WTs9I816fhfbEl3hPvwrOS7GRRyy/HuOxKcYNGT6j
aFbZm+K5Fwd2jfJaVc02J3p9Ki/pYLmMWniNWjg9zfOk/TPg8XSO4yA8ygPm
6gndM13nNU89FXzYB65FwQd9592qdl16Z7B/72m/OTtwgpw+UOh1q/pNmuDf
fsJN8+ylMEep76lXyQfN5lFhFp1X6vOlZrY+zFGxCa5L0rZD6R67vuHUJ9Qv
1J/vBf3vpbOh19zC7owwQ2qGlbaqZjWjVdJb06iX1FKfL/VOZZXrkXSpCznp
oX5PbXZnbUrz3F0Gt0O8cwM8r/dy3ZH+PLPY5w/VjrTw2yrvy62IewM82AQm
r7MaMbTn2yeKtTvciibX3Vh7hOfVqc4D8aGCe4Z9Pydotg99UFoijITV8ene
d6WfndG3K0HP5/P75yk+M2jWrljo/isO1aHe0buH8ekDfGvk3Z2h5+rb9GSi
c0A9v3ax18Jzo70+VY9z4fK18C08mfvjQo7UQ14M387S/lthdm1K8t6v573k
Zw7+fEPPmsd69UnnifS+KfjcGPF7db++udeEvydIU1WT8kc9Tf1PdR2f57O4
amoKPJpW5DOP5vfKYV6bw5k1lmMv6jFiYW1OCfpT4r1HGN7KcX2UNuo7XvON
5pyW+f43AnHjUX4/AIadqYuPWH8Z5gHNBWUDfP9godek8OxLje4PM7n+dqLv
fM0n26v9+0fxFuHj/wHoEDn9
        "]], PolygonBox[CompressedData["
1:eJwtmHt0z/cZxx+mEnexBhVdqztnOOoupOFIEJII4ZdfInNPiEiaCEuTkOim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        "]], 
       PolygonBox[CompressedData["
1:eJwtlXtM1WUYx7+4kYpyVdHUSnJLWAKHq9egUPGCgtBRRBATTrY5B+UF+UMt
W5vLWU1xXgLLayuYQyrp4B3xNsUO6KiJl8zLSmfBwS1NWPR5954/Pnue87s8
7/e5/U5EUWlOSR9JC8Afdo6VdkDBDGlyqLT9HemDBOl9qHBKfYZIW7F1b0uB
3O+Kl2rxD8PRRdLBYdKGVCkhW0qEDwul9eDl2raBkl+OdHG69GN/yTNBOsZ7
x2FNnFQG3hhijpDOuaTyeVIW5x2fKDXNlM5CcJIUBHdWSo0R0m/YL2ZJn0NU
tHR7uNS9RPqes+ugnnOb0eRAQ2yh9eOwielSEhzmnFrw8Oxi9B3C9ye/tsFS
D/q60PoEShNsPTrR+jd0wEfzyQ/2TpGcAVLuJGk/ml1oPoBt451fIHmhFBAi
hU7jXPwkKCfPNZAzl/cGSe5iKZVap6J/OfV3Uv95sJY42cRbjx2aKA2DjnFo
gAZfvd3Yx2jYiIZmNCzNld7LtbqN/v/I41fyCSCvQOo/EPzexY6UQmLpG7Eb
IJH6ribHY/hNPBvOuS5qH8/1BPiKGu+GKcRWuJSGzRovZUJpmfTsVamkzOZs
cj/ji9HotLU2NR9P7T1oHoc9ie4T4KLvs6nPKfzIFcwYfX0d+5TZegYbiek3
WtqEnUuMbIhiYCMhfLJUTd5FGeSSbuNcIc5laF5kZ8bMzsmJto7ryK2FPnjg
bgHPo+V37LV86a+h0lXsK+gZBde5PpP77QX2efPeU+r5D+yh/99S033YTs7p
gDTq4KaXXvxqrn8HJ6h9DbN+Po359+3Pm2gJpF9B0MsMvEAfupi7ZmbwChRR
1yXwCb2+Sz+K8W9MRQfUrGKeqHM19mVqWMN5R3hnJP5LkM88LYSOFCkD7XfQ
HgohEAbxPD+L2RljrnM/CjuH35mwm/yqYEuKvRfJvRHEPMM7y8jtRfzhhVa3
0Z9KHn7ks4W8etjDVvrWi32L/UyDCjRGo3W70ZpMXZPtHJl5usSslzPrl7EX
yf0JO3/BZXfW7K6H2v0MrdRtVTC1x69jl0vY0SDmdww6ImEl779GjR7Tkw3s
zcewk5neAVW88w09qsTG8Fw1fWgiXiy+A/rxvWhEw36+F/4O+gDt9K6W3K9j
p6EjHfLYzZYB0qNMaoufD152uJJ56cJ+msVsQn+n3bMB2Fjm3+HD+F+i4SD3
dmFD+B0Ms5nxQGqWgd2MhgPk2YvubnLogRucvYl8203e5FoK8fm2h27Oc+DH
wS1i3oQ2atBAjreYufvouge3qfkfYdID/Ey+VXMga7496zN6OIgd6sd9N7MW
ih8G3eT5HAYT+xA5hmNbybmKHrUU2xkxs1KPfwQ2o8VLfX7Ar+H7s5p9/Jrv
RDRzGwOVeeQPeW9wj+eiib2HfE9T+7704F/m4Tk85Pqf0F1EbTjLwW6cJ6+f
qNsF7FXyuwb1PLOVOBXEG0VeESZX3y53ptj5N3tg/n/M/9Be5uoB8fZh/wfz
BlgK
        "]]}]}, 
    {Hue[0.44663129071541374`, 1, 0.3815874436248118], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw19UVxa+gFIIgomwiFrUiUgg/EhIiYIMhyS8LBH5kQ7KwhQSNLEZA
CDAgYDuDUJYqRahKdRwqCrIIAi5IJSwFWYoDU5ARqI4FtcggyG4/p/f9kXlv
3u9937v3nnPPvS/3jxg3aGw9M1t3i1l9xpQuZonMD+SYNRlsFtfcbGiu2eIn
zP7xK7MByWY7HzV7r5FZarXZogKz2XeYNe1r9n6e2Tfszxhptos9a9mTy572
3cw6NTM7XGI2stisWUuzEYxvRvnuTrNN+WZtS826smdZhtmXyX7O/UPMOpSZ
LbzLrFvM7CR7BjMvGcgZiWZfNDDL5NvqGrP77jcbw3iafR+y5yTjLT19/WnW
ryaYHWR/H/ZPw+ae3FuUZVZba/ZgB7O3481+mmj22QNmFxiH8u1m1n8/3Sxt
qs/TGTsGO1/FzrweZm0amj3MWnNilY9fdzG+U2W2ilh9lWT2SIjhR93NlhPD
7cxX4t+LM8wSfms2j3Er963j3ntSzWKTWfuN2f7H+f5ZfOOcOzjnJL/Nv90s
Ot4smTNbcM50cLnCuRHmF5kPDN8OYDyNDRv59nbuujTC7+0EPm9Xms1kvYgz
x04yG4b9A1LMbh1jdiqO2E8xG1IE/sTnKc4+OBZONDa7lzh9lW52E6xPMx7E
/458+y98/wkcH2Z/W+K6Yjh3ML+ebTaH+RLmddked8X/coJzSxx7mXvmdDbb
Bu8agMUl4rCDOFye6BgL639z/pSA0WTGRv3cznG9zY4GH5vg41B8GIk9DZ7E
JrDfwrcbK8z2cm9LbNiDjf2TncNdR5vdGfizfZTZCTj2Mvt/6uG4Ct9DcPhT
1qOc+T3rmTHfc4y1d/nmEN8mwKtznP8D83GcVx+eDyKZ+sGlt0a5v53Z04Y4
tubeQvy9o6/ny2vDzPaF85tlmp0h7pfwq5bYDmZPI/ZvKOQPOxa2JUcYj4Ld
i6y/AHa3g+UmMI1jXI2fZ9mzlrEsxOFrfKw3iFzFnmZdzWaU4yv2P8nv27h3
ZWuzTxh3BN+jMc835d2mPOeEuDGR7zLg/Rbin8l4MnBgCVzeie+7wW4l5x/A
39J7zarwozrVcfwZHKvI823s/x6f3mB/R7D4GSxm48tz+NIXX3px3+PYGdH9
/C1phf2MZYF7F8F6FjwpvsfsWeJ2PvCtJXz7MXybwf7UYZ7XxVmOpfySf8W9
sL8FvCf+I/GrAr+mljv/xMP68PEG51zF9+5o1PCw5ztieCnX82v1YNc4YfcS
9/6Nc/PZ04W9GdWudTF8n5HruXkQzDcHfM9hSy1c/Sv+7sHfBYE/NxKcx+Lz
zafNssGvDhxzGVfH+zyH+RU4VISOXWZc2tt5kkq+VnL3p/h4Dez2oLfrsKEY
W1bGHPfG+PgL53zM/AvW7oX/n2BDKti1DpycBsdW17q2PIq2XIn5mdcZz4Hf
dnAcDZ77OOco9szCnucrfD6bMaXaa8EAfK94iBrQwXmQNNXnM8HtheD7bnz/
bzjzB8Zc7lvAvWu4f9Ikn3/DXflJrlHSqqvB9/fR479nu55IV/anwQWw+Jxx
e4HnyxFy8Oug/1FiMzzXtVd1bFK68+0k81im4/sH7mwPx7rAsf8Q17VBt7/k
/vwpHs8s/Ps26Iw0VX7K33ejjrdw78WehqFu1uW4P/IlDf+WhfNb1XrOiz87
yJcE5s8wf4V5XZLHRxw5FvIxS5jiexTfh+P7er5fxJklnLmW31axZwbxX8v6
QtbzWN8d9u9i7F7jtqkOz4Qr9bDhHPYeCHF7i3sbhvU38X1n1HVSetkcDFaD
0Woweneiz9cIrxrXTNXeOu4ehE4+h+alkePp+P4avp/g/FPsaQomW0Jd28y4
aoJr73FwaJTs8ZR+q96I/5WVrtfS7S/x78jTznPxPWOMz6WR4odim4+/owLn
KqZ4XZHedsTGCyFnlbur8j3OddhVIE6A+1Xyem7gpLipmiHNnAkf6o/2HGmH
jS+Tp//kzHr4ezzJuaHavpz1w6w3ZL0j8c8hhmdZ7x8088Bo1wXpwwPlrlPS
K9XJLjXOH/VQV6Kuh3fx+/y+no95aNKZVMf6PHGIBZuPcOaEbp7X58jFIyXe
U82lXu3lrPWcWQoPs6n9c+kBchk/CHwWr9VDqJfYAP8/JOer0cOtjPse9/05
k/0O3TUwxTVL2qUaFSHvJmBnAnnXvtxxj5BDF5NdM9uUeM1T7Zs+gJyMueZI
e0ZW+r2ljF1DTHpIezt77cjL8ngpbv34/VKZ56/6uF8HvfoT3Pk21Xk+DNy/
DXXwdKX3mqpZH6DfMwq8FteAy2NFHk/VXuW2cvAlcvHV0K+qDl9K8P7zjaj3
H+pD3oEvNshrZUvsTAy+f1bgNUO6If24GvX96l9ODHHfVf+XEOeXuLdhlfe7
wmgeGHVL9Lx4hfM3hPxdha/PJLrN6iMi5b6+nt8vhl70KuOpfK9rT7G3baLn
6Ues5Yc4H+KcyvHOGenEmTJf1+/rw127K1z3FU/F9c1C18yjic4/8TCB+eIQ
Q9mlXFXOqvcXz+TLsRLfp/1vYcP1UDdbst7qMc+FpuOISYn3h3PhUTvi3oJ1
w7ZbQmzVj2wMvegaRiMHR7C/lhz8Y38/R7l1d5XHs0mV9wHqB9L4/VSpn68+
tE2Bx1baE48WXYbb71Dzd6Z57ksD+ue6RhWj0wtzvL+9Bp+LxzuvpKP7wvti
ML3nNfK0GC29obdDtve06m3VE+vbCPf0Ge91U/Wz+RDvx9SXzUpyfqpfS8p0
znfF3zlFfk58d+87paXpNY6f8BoFf8pDv/Qd/NwadOZ3NV6PVZfjOKdp6P0W
g+OKPtj/INg+5+8B9R5Tc73HFXYDk70uCmthXhrysRk2Xoe7m+ip5uHXYDBq
T2wb4EtCpue4cj09xTV5XLn3gsrT3Eznpfj5FHk5bZLHUDm6JmBawPl9krzm
qte7h2930HO2ZdwZ4lxMnFtHHJdO4NKO3+rYc1+599zSn4eITWKwRzWnOOCo
mtM5z981et8oN5Qjetvpzab3Wt+pXiPFf+Xc3mGey8ppaZBwET6LAh/07lHP
JI2V1vbPdHz19hpIfF8nzu/18dxTDu6OutYoX/7CvV2CPXrndeSc3fiyjm+f
DFqXjsacD1rxMXvfL3R7pK8bezrfroP1ivAu1vv4s3yv16rb6nHV66pffmGM
43WEnJhe6H3RDs5pEPE+RP2I7tO90trN6OQierbJaHIk3s85wzmfFjonr/Ht
idGeg4VgnhPetneW+ltC9bEkxd+BysGt5GOSfKFXTx7iuiB9mJ/hdUJ+dc32
96HydF4Pf4cotk3QgLhQEy/g49wBHhPFZtYk1zHVwAh4PQo/4xl3hVxW33Rr
otdl1Wf1NOphNle6vkhnzlZ6Dotj4lqs2ns59XTyR37p7X451F+9S3KDv8n4
cV/Yo7W1/Lbmbr5nvC3cu2GU93OqKfOJQze+2UQcEhgLs5yHeovs7e32tBrr
/7/Q/zHal3ldkQbejLmuSd/+TK6UgFENGD0x0uurON+p3N/Pwje1yPNQ+Xg8
5nbInhQ40zjRtUKaERfm6lOky9Lna3me2+JMqyp/26iWDUvxnlh5mpbkHNJd
kwv9LaRvVecjoX41KvB92n/9We+l1DNMALcT9CHbiNUJYvVGhfvbHTt71nj8
9UZ5pJu/r/X/nuX5XkOXwosHI6570r/iFOfh//kYenj9H+VcJLwT472uiFd7
S71/FQemkRPXQh+o93fDENtl2Jta4z2SeqW40OOp1yuc4usFcOQ82HxAzv5Y
5jjJ/kjM64T0YUGO92fqK/R+Whb+V9C+1Psq6WrzJO9LpP9zmO8P7+LP9f8A
/N1KfA7ke1x0/lbuORbxN7Xe1q+P9dqnWpo1xvkjHi2BTyPIhaWd/X9eqh1N
wWR56EMUS0v0d6X+P7Eh6n7JP9Ub5bhyXTor/VQ9VC8iTIXthfCmvg18z/Z1
LPR2/yj0CfqfxOGo64ne/b8k+F16yw4JeKmGS4/EsQL8+B/tScg+
        "]], 
       PolygonBox[CompressedData["
1:eJwtl31U1/UVx6/OB5AkNfExO5bTUFGe/BnSFEMQg4EiCCQwEVBrGCo5nE9T
aZ65lhN3sKlny7adzU1RmyIkOg2bipXaVrpVLrW1uVnbaces+UR7vXe/f7zP
+fy+n6f7ufd93/f+HixfNLO6s5ldB11ASYVZzWCzx/j4aY5ZcZJZRZhZ/T1m
hYvNVk83m8lcPWuaWJvHt03MlbNmNmtXPW3WOcKsobvZCyGzqTVm6eDNCWZn
wBslZtGsLbqPb4wTmPtDN7OXw83GMZ4wxuzvg8yO3Ws2LM7sH7lmV8E0zn4c
fHus2WbuHtXLbGi82TzwO+y5xre9lWYp3P95D7MfcH8d9w8vNcuQ/dw3gvH8
+WZXmK9ivoJxRLnfF9XHbE2W2awkf4velMXb/pKHLX3N2vHN2xlmr8z3961l
/0HGYfioO9g0njvANb5FRfj9VxmvD/lY36Zh22Xechhbwu436xTL3FyzZu4/
15t3ZZr14KxmbJna3+yB2eypMvstvvkjPuqSaLZhtVlLNHaMMJuTbBZfhs/k
L+y7hX1tNT6f8SA2M97yBLEAc7GtHLyH/94Fo7EjBsR+gxjy3l3YFMd4KDGJ
xbcD+fYA4+vfMnvtIbMdw8ymLzNr5I592PMW9txKMOvgjDb2RvCeSN7TsdD9
K//k8fYVaR6PZfyuZfzjkHPj/z7EH62lHhvF6BXGrcQjjli24YMx+KL/AmwK
+NR3gftMvjvEnne5Oxybw0AlcZsH+kw16w2Oc9Zr4Avsjca3hfioLgaeVTpX
xJkz7L9BzOO4a3Y/YvQ1s374OAq0EffjoJU7k7h/F/e3MD7Et/3woR9nnuTs
sxP89zPw9Wyq2U/yzf6Fb57l908Zn1kOz8Fo3h4D/lri3FcOXGFcwZ3l4Cx+
O7fQ36C3fIFt/811DogLf8PGJvxRpnn2boaf8+Fn/2rn1s+w7wS+nRJyX8vn
FzjvkymeS+K4uH4Ue/di7xK+ncLeNeTzd8CSSeQ92BrrXBKn4uBWQchjqXiF
Ea/8ao+H/PF+yN+kt0WDkaBgmlkyviln/xb2J2B/POiTbnYf+MVE9KO/xzeG
92zPNtsGxq6Ad+CcfB74dzBxGIJNzay/xfq7rJ/B+dPBJd5xGTTku6/l8x8x
7gnHD2JbJjbuwNacaZ67yuEPOHt7wD+9YT3v2ct7K4dj52hycQ2c4Yyl3B3O
mjbGe5bCeRC1CJvAR7zlhSAeF7krbaXnonJOuddYZLYb3BmHvaA9w98ijogr
x0EbiCevE6pcE6WNh1l3BMQUEvcozu1kNgD9O0+M3gET8GUy+DlrIjlvN+cd
YV9Ssdkj4BAxbAW3Hzf7DfNVnPEB+lC53N9XQs6cnYePJjqfpDGR+HNKYP8h
kM74Npx7NcjnDnJlBLnVPgCuky87mbuY67nXwreGFLdZtitnlDs9Z/pa7Ylm
b+sst0U23cK2cHx6hVg9zO8e+a7p0vbPyNUb4LuBXoq/6cTnKN92ctYW7pzK
3RfAefAx3z8Be7Hh9wNcg4y7M3J9rfasZ+6r2DAMNPO9Bezj2wnmZqJxCehE
e8hzRzk0BL7kB3yXhnXh/sICOA3qyaPNYBB7BoLnOWdjimuqtFUcFpefxWd/
Ql/q0cuXJsNV5l4P+PhD5jPI2Y3k7lxyOJ93N1d4LVVNfY74La31OdWfWsYz
kvy39kxm74par0+qx6tqnWPi2m107E6W1yDVol7wtDfIwtayYH8241PUmJMg
DC0IB0s4YzEIcfZ40CfktVHvD/86vqj1+i+9qWO8KdNrlWrWHfT0AD7YD3bj
20YwON9jqxgPZNxITu9e4TVctXwIth3t7pr6Fv7uO9b1voMcfg++f/gMe8FW
tGsb+LTUuSbOpeGLe4L8HsP+7ex/P+CjasLn+L6EnNpPfXqH+3vDx40LfK1i
/BzjghnUeHCJnLkMLoVcy2RPKef1wuZ7peFw+t/KXfQnCnxGrtwAXfJdK5RT
88itDZz1PbCOd9SBXaVeS1VTf834YnC+9Kao2m2UreoBPsL2/+S6b6XpFbzv
DXL99VTXCGlFfvCet3lPj0TXDGnHSLRmVI1rprSz55Pk85MeQ8VSPpfvI6kt
edS2HuT7XPjRnOPaJQ2QFqyF24fIz0T0pluc1xzVngPsbQKnA/2SJv8Ze3LY
kz3Rex71PmvhQNMI94e0VDV0dnBfOfcNL/LfqrHX+b1guWuR9oRWusZIa5S/
ncjfcvSvVz+vWdemeE+heWnSTex6tMp7RfWMX9J/7BzvtUQ1JQTfv8nbnwIb
4Or3wb7J3ruoh7lBLzMny22TTbJtVI7vFwfFxchFnqvK2WzOPh3ogzg0tNpr
gGqBfCBfhKFp3UEtOrcMNFT7WnE0nP1PJfnbpFGD0KFrC/x8zV9lvIo9A9Qr
4+PVjP+Z4723evDiCo+pYttADdoC5iZ7b6d6o14wNdu5q5y6n/sOzPLapRrW
xPjIOH+vONCH95Ytdu1QTs/BtpVZ3vuqP1Dv3UY8XgVdiUU38GGa56b8o97s
4RLvDdUjRjP+VZ7XItWkl+BK50TvVRWjdGJVGPSv4m8Ec13Rjy7giUeJAShe
7PyXPaXYczfBY6seM4m9h+FcK+jg7C9VH2u899T8GMbbYr2XkQ2yRRooLVRP
pd5qD3c0gvNw6QKYtMy1WRr9JvFeFu+1QDVhCPFJKfBYKCYTGU8I9Foamo19
W2O8t1GPM4ve4hjxOgouwb3LIDX4PyTNzmV9PXqxCSxk7dPgxUyv7arxY+H6
x0F/Js6fws6cID7S+EL2n0YL2gNNkDaEJbov5dNc/DOpxn9LI1IY54Ds4D+X
/nu1x3ptV41PXemaKm1VT6redGTQu42DG6Ei7yl2B/3hSe5LJ+ZpYDY+LQa/
jPVeV/2MeuGWQE/UE90kH06k+l71mC8zfxA05fkb9JakGueH7E9mvIe5RvAi
sd0BksilR8BRuHsM1JR5764e/ibzG9P9v5/+A7aQHylVzgVxxvDNVzJdy6Rp
64hfGT6fA9YRgzqQFeiHbOjK+shErxXy34EM1zxpnzREWnI7x3tP9aDxxd6j
q1e/S43qAP8DX7HFqQ==
        "]], PolygonBox[CompressedData["
1:eJwtlX1M1VUYx7+SKNCWCGEC5qY4QyRBUN4SiUJ5K0EIrigVojkLX+r6AmGL
QTWtrutSwqZtudWaE+6lSAKFlHehF8s2wGrDi2229YLMQgJF6/Pb7/7x2Xnu
/Z3zPN/zPM85Z1Hx3pw9HpJ2gCes3iStgsurpAA/KQb7qTipyEvac1B6GV6B
B56Rrs2SVkZLc7B9IW27lApBSVLjYuncAeYWsQYuvSAVLpB+YBxbIV0kqEeO
1MH8TsgqlU6GSNmMf/P9H6jZLx2DD+DCbMlnJ3FWSyXYrn3Eh1+hORc9c6WJ
KKkJ+0s4zfqQpdKr5dLhbOkI9ERIb8yRqtH6HtghAW3xcIpv/ez/xXDpv1Tp
HqwwvgWxR8a8fGk+cY8+KeVjW8C6lv2BbZ0U5isNbZFqC1hLDFcK2rFr4Aa+
RmEffiz4szJOJTL3Ien6Zva2QWqHEWwXnMfOIT/D2IH4vE0dpvkvgFjzoIb1
xfipZXw+jdrA5sekAphOZ+/k4k30JZDXeCgrN3NRzthFbjrh0hPoQWc3tq1C
ilouzSQfa7AT4ad4qfVB+oDvA8wdhLtW9C8ivwnkeyt1h6t8b2feMPOz0JEN
I2h2gS1WCqVvhrEr0XMugPVonJlBr0E1ubSDDT/N7OddxrfonVPz8fmsNHe9
5ActG/kOC5+Tevn2GXMa2NcfwZKTMZA5QdCeRy7hCj3pTa2+wt6N5oVonpFg
9qHRj3XU+DSsP4Qm8tJP7WfRi54QTIweYjQQ4y80/AkDxD5PPX7HLsXnQSiD
WvLcRb5bs/ADUeyzmZo+TI3C8JNDT0Sj6wt8nQEHfuqhEbufGEuZ043PLvBl
Xiq56sA+yncbpDG3xp/88d8kZ6mHM1XC/9exf4MM9t5LDtLd5844f1fZZwl5
bkNfLNriwIc4HfjZwTn2wvaGY/hpQcNNfA8SZwiqWH8Ff5WMwbAA6o36ci4+
pH8d2E6ItHCO2budGjqopxOGqOMg1GNPEj+cORloSYdpd9/cYbxFvHFIRUsb
miaMOtPnvvB+DPmj1/2wX6OGh2CXu34lVrMvjf70pE8fIf5NNO2m33ZBRpn0
zhLiMaYwd4C7KZPxadgAo+Srk/yNMfqQ6/uhj/9T8f211YxlxMxGwzf0Th13
jgOckIVPG743lpn7MfZl5N+ow0vksRu/49hV3DmV8OM2KYLaL1tpnhHjrDSx
Jp9YU0YuuIs2sfeRQuoFLvAupjbQS06jZ1C3R838G3XYmWRqv0GMcOq0HDLd
tXcSL5Lfdvx9zH8/8/sXOHvAvINbGY/TjyegBV3VrDnLmIeGfJi0mrpuM86m
V7wghj4OpBczOL+x2HEQwf/7yfm3RebZMc7QfezLA75PNvOTTX62ZHIXgT/v
Ru489r5G+pSeCWXtJPVq5Z5oizf1GLqc6HOi08EYSd2TOWdjkdy52FHQhFY7
ms8wvs4Zq4AG9xq/JPN+M+65THf9v0s2NRnajBobtf7XfXYmGEeI7QILPZOA
pmtos5DrFHJuQXcKNVgH/tzpfhCDhhzO9CeJZp2MeiXxRtl5q9aWmu+U8V71
o6GOGnxOLRZzvnLJXwQ9HoK9BG5xf49DAfuwsp9CRic5iqTfp3hr67EdEEYd
lkEoXKaH7/CmVdHvlbCX/hzlvwrst3mDj8Bh2E6srcTq4+z5kvNtnL2L9FEf
nCTnH0Ej+2zgnr7A3u/xZt6FaSil1x/nTf0fpVKXGQ==
        "]]}]}, 
    {Hue[0.43430406702084035`, 1, 0.39865590720191335`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3tQVdcVxpfPohh8EG00kdS0MaMlPEQQULiUN1Ie10aIyLWCCFpAyEXU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        "]], 
       PolygonBox[CompressedData["
1:eJwtl3t0z/cZxx8pIRFBReK0jtDhHIpI4pKINJrIra4/t0TiEkGYCE7IhlSZ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        "]], 
       PolygonBox[CompressedData["
1:eJwtlWtQlVUUht8EcuQiIKYChlJqAyEcQImLoCMoFkKahzuHBFFTUBqofjQh
ptgPHaaaSRo18UemhKE0gFrWpIY6DhqYBZZAYDlhWakj4CWyZ8/Hj2fWPvvb
l7XetfY6gYWlL20cI+kVcIFT6dJJePi8NMtV+iVWcpsnHWRckCJ5ZEnj4a/n
pJsw0yGVTpGewcatlOL9pHUhUtISaREk50j3Jki30vjNeDH0reCeiVI/dn2k
VAyn2F/HOScd1rnmfJ986TRzk7D/LZcewbQ87mcuAJvCmqXwB3tamLuBXcEa
OxxfK/VMlY5hG+Fz+J7vl2B1uJTqJV1mnBrKGVDxImf6SEtWSXsWSbth+uhd
1QnSDu7ZDm3MLWLuIjYNPVIhcza+EXdioTSPOOPARpzLJ0uROZaPxteoXPxi
LgbbuxD/YLxd+gktvLGB8y0tZ+FXODFEQEKllB8s3U5GB9ZMhsgCvkEYObpH
zjrRu40Y6klkI3sqi6TNUMP8TkgjDzHe0nvk5xx+n4XMZcTF+lbGV/HnZ6gm
5jtu0hvE68f8Jr4HoZU/46lwkyL5E1ZGY6dJRa9SD+SmDt0Ocq8bY3coJ59l
8BG+ujwh1Rqf+R0Bn5DzeuLdj02Mtb7v5btnouQFQ1HSIPjizxG0moK9wNo2
OI8Gx8ZJXTHSu/HSQr5PQF939PaAgQQrNxfwNYv4siEpjjlq9/0XpJwMKRcW
bOBe/N8yl7PWSFegEe03uOPjYvJODIFwhPnDYGfdgwBpDPs6SqTfGS9gbivf
qkYx40TmBvj2A2uK0eYmdxREW5oZ7dzgNjXpinUCZ/Aj9m708LVb9WDqYgQt
/wVXfPiGeOrwbSt+n0CrKmzoHHIPr5Ob1+Afcn/Ln7Xk/Ef0+htdOrHbyecO
KMK3au5dhc0DBywoJs/4KnLy2WqpAfaj78dwFK0b8elbdN6MXyOMK+1WTk1u
Z9ikpyE/k7xN4jxsB7G0w1Li7SPuSOI/ij8t0E0sBWjbxPgE93wJCWXSuED8
wDrwpQJfvE0f4NtpGOZdDUEDvWYnd7xMDwogv5epzxFyPYf45kJ/EvdBTTZ1
QNx26sIPbXwhHa0OoFkW1plau0jt3Cc+H2KZCDb8DYNl1NsWfPYplc7w9loh
GZ/z8PkdtB9kz13wH82VC2dlU6tZ0ESvXMcdLdhi7lwPNvS4z1wYdixv73E4
hKYN7D2MvRpr7Wlmj403HA4txNRseiT9Zy25TCGnoWg5G56iDs5RBzOxj3j3
xz15F+gfTN95Firw6y3I4J4+Yozj/Dz0v0FMDvb/RozXwUEviKVPRdAHdoXR
48CTmN9mXWqUpYXRJJa9/WYu2sqpye0M9C8kD1Hko4K8bIIadN0JTrytQ/SX
Dxk3o1sT1KPhbnxeg3695OkOuenJtXqo6aWBfJ8ONtbupc8EMHalf17Hv2hi
aufMDtiHr7XQiq8DlOseYuhmbSNn92Dvctaggb37qI0QNBxiPAxvsi8Ivx6Q
uyr2bYNd+PMFe4fYe427f4Wz6H8G5uN/LXmJo2d8TW5KGH+VbuXZ5LsLHTpN
vaDLNfRJQKcr/K90gQf6FTC3dyPzo+fEZ1h1aOqxlz71gdEA68SbdYZI6r6c
un8YQV+k5g/AJd5ci3l71Ek7vaADwulJNggm/+fxPQg7TCxjH+Ot4HcVNbGt
wHrX5n170Yd6OLemxDrTnB3CO3PivYViPx3NTZ3Dqi9TZ+bNmbeXxHc31iWX
Wf3J9Kknia2c2L4jtv8Blu+Orw==
        "]]}]}, 
    {Hue[0.42197684332626706`, 1, 0.4157243707790149], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3lQ1VUUx0+ZuO8iRKWiaBooINuDp4/isTxExMcmKBQiUYaao1EpWTaO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        "]], PolygonBox[CompressedData["
1:eJwtl3twVdUVxheREGKCPBJMREkmpUrbGJPLTUhIyJuEPEjwUhITQmJeBFok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        "]], PolygonBox[CompressedData["
1:eJwtlXtMllUcx7+ggjcE5aJiQl5qbrnE4OXyegEE4QUyhBQFQREv6crL0NcE
zWptJpblpQkbrnUztFJQSDQ1DcUKkUxNRSsW3he52SKtLPqcnfePz37nOc95
fud3f4YVLcte6i1pOfQAn2eQcKtISh4ijXpSComX9g6XatzS5PlSCpyE3YFS
dZbUwPoE3Fwk3YD8WOl2uJSD0h05UiWMjZJG+EoVrMM4OxTeQd8O9P46UYqa
y7lQ6eJoKS5NcsLnC6Q6iCuWfIdJ45GXk6RL0MX5Ns7/i9yYLpVB8jipKljK
5Y4rcVIruFxSTH/p3LNSLTzBuid7x3h3HNzcvRKypmIv/rTOkr7AtkNwB9/m
9ZXqWR8gHiv7YP8UnlkfhDZ8/Rly8PcG/qbjb8JYKR7eJW6PPi6tKsWWl6S/
RqEbWcC72bAb3bvAbzZ2DOKZGB/Dvi/haCq+95LOYt+yQmkpnIES/G1GTsO/
CvxoJkaT8DkJWvE/ywv9M6Q5UAinCtCL7vXojueuBHiP7xegp5I4/0ccuiAZ
u69hfzZ+XMKfyzCVvZvszYy1Phpf1z4nrYEmB7p4F75UetopZYDXCuJOjroh
z+DDoSB0YX8C+hNh+TR8gcWRUoeP9ALrP8nndL7pLLY6jK796N8HP3HHNO6Y
wR2N+fiIHyfzbWxNjL/nm3S+PYsMpB6Ckmxdmvqso66qqauBpm6pnz0Qybke
nI9G1nGmg9quRYal4Af8lsceRMRI/XqSe9YV1EU5vLFa+mSktAn5LbH+Bs4T
7+vkYAFxLqd2tkO12/bJPmSLJ1+fEucV+L8S7iZaPW+iJ4a7Y8GbfS/oju9X
iNkA4nLQaWPpTSwDqO/+0JJJXCGUGPgRi6HIYGonCAKhkSauIL9Ovo2Dheic
iH1r0HeEOjkM97GlFpteQ9+syVIehOFf/UDiQ90XmRrE/tvYfw2uu20fmn48
Q9zSsOk7E0e+7w73Pfnb67TxN3loYs/FXjNy/jz00lPHsLuI9TxY5LR6Wnjf
ACdgHTY+xPdxvOuJjl7gjU9H8bMH8g/86oQy7NvD3nnqOoScDYSFTnvf6WLb
J6Zfaj353++2+TN5vMw3lyCYb1zk9wLr0GRpMPQZT++ESH1nkh9mXxSxzKB/
k7A3GcI5u4R7wwpsnk2+pzxPfsOYl5F2RplZlcveWvb6sneY5yOQYnym1lzI
V4jDqxDAPT4DpMwMznK3Hzyk5/+BUuzPJUerkQ8mEGOYQJ6CA6R2ajKfsz/0
lv7m2yr07IJtnjm6FfkL9dsOHxKvD6CGmJ3C9nDiOAiy0DOGGHxmYgmF1MQ4
7nNwX+UY9EDDdPxljraZvqbOvdNtnky+znn6bjHvovgmEgrQcZx/Rx9q7mNq
eifEcPcWcl81384YM2u+5tyax6TNJbb2TQ9spBd20xMdibbeTN1d9czLQuxz
l9o5+mKp/WeYf8fbJVbPlhJbh6YeC+nJr7C5nNnog72+EM2+A/Kop3J/7mO9
nXkyh7nSO5qaYM60wu/k/B6kEt9cemEPMQ/i7Cbi0jTa9o7poRDO1j9CLpD9
wB+2YeNWmIG/Ffh7t8Dum/cVzLAh3PXyEvxFdyM5n8A9H6F/JwzGlom8P+Ww
c9XM19aF2AXr2fPlXSrfJkYw82AsuZ5LnUYgXejr4n96Dz/SWKfn2byb/N9y
2z6+g6xH1/vYfABZDTXgYGY9xbcXiEs06xhwmLqHTv5rGdTrA+Rb5LaQGGxG
ZpG/bM8cM/MsmJ69Ss8OQvajrrLpqdH8K/xZB4Af+6XEvG0S9UOtdIPh7LUz
+6PojxGsR0KZJ/8bVtv5Zubcj8yie+RhFX37Os8bMu0MNLMw0JOXAXPtf9T8
T0/TqxexeR218T+CcbJi
        "]]}]}, 
    {Hue[0.40964961963169366`, 1, 0.4327928343561165], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw1dUVx49QxMiaiBBRzNRl1JKQFxKTkAghRjBEUaJJkC0kZNWXvLwG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        "]], 
       PolygonBox[CompressedData["
1:eJwtlwtslvUVxg8wLyhYW6B0QkEWQQql5QPsDWhXoKWUwIDSchsI7UfL/C7t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        "]], 
       PolygonBox[CompressedData["
1:eJwt1Gto1mUYx/Ers0yodJTbWEhqBtrmPG7PDlagW3mgXNtSm848PIOCTcNS
yN6oQSqivtBg6jQ0nWTklopZYWRaQgc7ULRCM4MSB4aHF5Ya9Pnzf158ue7n
ue/7Ov2u/z104ZL6xX0iog53oHdMxEWMLI2ofcDvhRHd1RG3BkVkZkX0TI74
BUMej3gQ7S4uvi9ieHPE4EZ38iKWTYm4syqiH1ZYv4pX5kfMLopYzvbMibhc
wA87w/06PMT3aXdfnMC39VBkn4lYhHN8HyyM+J0tnxnRIZdK9supEV+hMGtf
rgVsDV+1KBezDFtKIp4Xd4O4N56KyFfsCLX9qa6/cID/93DS3St8XLZ3vini
Tfn9wVbXRkzEOjWvRUV1Gj8j/oXH+MBp+1UD5TM3oqucT1S428BHJrE1EfWY
OzFic35E5+yIM+JcEG+fuGXil6NU/x7Rg7LxEcXWJcjIuxzz1XGcPkVqOqxH
hzCQn3r+BrB1/JzibwZ7Vj6/YZv7feU6iQ7/uncDvaPpi+5nI16w18W28dWK
slmpzhVsf3fO3U9XPm49GfEfzk+iAYY1pnsPJ3o7V4OgwwK57/Lfz3Lt0PPM
gjRWEjPRONG6KKfVDvV3+78L97jTw9/djameia6N+rtXLg3sRmzAGDnuF2OT
9UmzcwJjM+bQ/H1uXWk+KnDZf5v9V2X9yYyIY8guMpfiNolb7f4Wfo6JU0nP
Kqx2ZhUu0audbjcfjdjq3GdyaGffpv0eZGhTjkMNcpfzQfZd38Fx8zlwXsQ7
dNyPkRXmDPfOS/fy2LfM304cMXej5fIhm9XrPBq2sG+obw26xG6SwzS5XH06
4hqO6tsldz5ghz+h9/hU7MNy+K5SH2g7DsX6MNgszqT/COuRaPB/PV7S3+vO
T6BXb67Oi+wo/SrNpDOYzGJ9bpa69er93Jz86s5k/apBp75OFaO/HLJqb8H3
cvmY7x/YrP604JJzR9T+N3uT/1s4pcdf4Gt6bBfjNDtFH8J69ij5TJcbVpam
+98sSvVLdGzL5d/KtvLfhh1876N1sV5vs96OVcl9LNXTfL19md39nD6rdxe7
lwadaNGTLLbmvpN2di3WoB+tVw/w3VsXqrMAPXwfUM969a7nf8ltZtK3Nw7j
8VNu/0f2ilqv4q5pfKEjN0sLzdo/9j9y7jq7dKz8MFTfhyTvXfKm2tttr0TM
YhSanRP+K2B3Naf7e5rTdyt5v655b65iSlM6N9PZvs7ejj446c1b59zrJekb
vGx++t0l398K9d3U09ca014kPTlL6zOopvVy38lRMzDM25bR52/psNGbtwkr
+ZnD3xp+B7mXj/8BfuEwDw==
        "]]}]}, 
    {Hue[0.3973223959371203, 1, 0.44986129793321805`], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx4/ZUNTNvITgbYCiZogYCPiCknJ7ARGIV0xuctU0L22Im1ib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        "]], PolygonBox[CompressedData["
1:eJwtl2lQ1WUUh4/aUOKCS5mVlVKXCQMSuXElYZxU6CpikiVWA5gGWFeutGHK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        "]], PolygonBox[CompressedData["
1:eJw1lXtM1mUUx7/dRKStENMXLyU3AUPUvIAvSiIgIirgQM3kIpdaXF5sKiak
udRN0MLWSpEIIRDMG7XmZa3L0hRIRS1LV2pGTcX1TzqjnNrn2fPrj8/OeX/P
5Vyec84bkFc23/OwpGXwGJxeIs10SWeRQelSMHyYJW3j206k10ypP+yJlI4O
k+ILpInsnQT+7HXB0uft/gb2Z8VIXz0l1SyQ7idLD8CP76+w7mLf1jTpHXht
obQKqidK07ykFehNiVIj/BknXfGXDuRI9zib3l8KjeY+9AewKlcqh/UR0i/E
UD5L2l8s7YN3+VYcIq1cLQ3MlnxhD3aLHycefI3HdhkJqCceF7H4w4V8Yia2
n/KtfeNHC2eaoQ97aU9KYeTgUew8ApEZ0tVBko9b6iAPCcTWhTzJuVMQ/KKU
iw2f8VII+ihIyiPPMAsiBxJjijQ2Ch2OsX5jiHQcWRJr9W/RN6RKG1Ntrk3O
Lzp+bsD3N4h/LayDSF/iwK+usVInHMe/IbzBMWQLMTdDPXG8j5/ZxNQaLy0c
IOXxVrW80w4Y48QUYeQM6Tc4M07qBm/s3SGnURVSIXfV+Um/cl+NeU+oxMev
faS706TexdJN+BL/v4D1qTbfn6OfcPwqJG9r8HctDF4kpfD+rgTW0F1QmEme
2LePfdPxNS7e1qCpxV3YrSWOFuRizl/2JjfsK+VuD3Tg627sNeLnat62Avbn
2HpqR6aT7/kQz3o2NbEZ/89z14+wdgJ+wQjuuUQuhiOjsDGR/L5FnjfDFviD
vb/DMPxJpjavoteVkEfoWS59E8A6cip5rScON3muIoZqeNq52wufK7i7Eg4S
bxH7DiMvYP/iBNsjpldmFNi+S0COJoefURvhyFuTpdvwgfOudchwemQ0hGbY
vhB3h6GHmzqAZijBRgq2ipA5kISel2nXzJ5F1O9CeNaxNZR6bMHvZnh7ge3t
rcgi+uslaqKKfiuh70qLbe2bHvieWk3Cp3NID3fP4cwypB+9Pggm4OtzEGNm
DW81Dn3XC9J16uBjYmpFbwMPeSiFTfj1gJxVI/uI6RqhbUffAXUQxhuuxJ6b
e6Zy5zRIZO4kwCW3ze2hTDvbzIxbQy7Pk9NOamUOtZoCB6jdJmr4n3nknHOD
H+IbZz6BT2ESdnr6SdH4M9nUBVwh1sswEvse7AdhPzDL6sHIVuqsDaa6rf9V
nBlAHn3gFt//gilZ1vcYZDR5jYLJEIL9+/TyefLcZubZGOqA+jpWYvvB9MVe
t32/pfj3uhNTZYGdyWY2v8mMGcysWc5sPUsNnoO75O9fSORsP87uxCcvYujH
jOtlNl2HG9Dq9FkhsQVwVyDEkZfp0E0PVAzlTmRDhr2nEXmY3ByBvRF2/Uyu
nUdmLtWib4ejY+371UbYWjA1EfN/nyC3zKbPIAifb/OtBZ+noEdDO3o5c+s9
1kdhLwS8iaObGdDDvAodY/O2ifU7S6W/oZuZeRrWRdqZfDTV9pfps5Oc98fG
d8h59NpcuBFr/w/PmP9FfifCtVg74zv5ljze1mw796WR63Q45dxT5Lb5MXlK
KWcGBEqzkcs48yoEOjEFIEuJ2wOH2HsQjrhtn5Rl2poxtTPQ+d/0RfaVEQ88
w30XuXdkuZ1jZp4F4tcT7AtAfsTeJmjMsnNwBO+2fQX/EZzZhvzZw2zw2Nlr
ZvDL2HVhtzPDvp15wwJn/uYjOzLseleGnY1mRpY6M+SQ2/puYhhBDw2HC2Yu
0cf+6EGOXzXk7wR574Bs+izL9Br93UBt7p5L7/NOLXDP6Ttv3vEHZ4b0xtp3
Me+Tiw85kI8PN+nFJej/AeObqPQ=
        "]]}]}, 
    {Hue[0.3849951722425469, 1, 0.4669297615103196], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3lwlvURx5eiRaFyhSSEm2CTNsMRiDnIoZCLkEggmgPJG/JCgoAhR4EG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        "]], PolygonBox[CompressedData["
1:eJwtl3lQlWUUxo9JYWCpueACIrjVDOZyFQxBU8DMhbQuIAhCiwteASslzZka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        "]], PolygonBox[CompressedData["
1:eJwtlmlQ1lUUh3+ljAi2AAIK4kIGyYCJiDos5qBASFiUigiyiAvJ5ozwgmal
5oKKaSNklqMzsYhCmZrVjEZTKlqTZbLouOCG24dqclogNXvu3PfDM+e+595z
7rnnnnP/74h5Ja8WPy5pCbhAdqxU7i7tTZHq0qV6WJ8r1T4l/fe81BMq9cLF
fOkCeGHYOUzymCilpEovQdN86a6/1IwcMUPqGii5RrHmRckTJrEmFiLmSksH
SUEvSNfxdQ0G4+8c/nzx5z9J8oOQDPb0ZO/p0hz8pcME/FzqL43Gbzt2bfAY
tm3YumNbMFNaDEWwzUM6nCSteFkK8JJa8VeI3yL4MEfK85N2cKY/8HkPMsOl
DDg1Gt+co4JzrMN2LbRge9sX39gmMo7E3zH08YwT4C5x3IEQYrlALP7E0neK
1AciiPVvclFA/H3j0YHPHGkq/ryRmiY9Is4G8v0dMdUhvxhH7OAzW5rpQ36Q
5fNtXMuR9eSxAVoY/47ua2Q1v2ugfRn5gA64OVQ6WSj9wJm+hxWsqyR2X9ZV
vUI+GE9F18RcM7SRlwTy5iAfn5Kb/XACjkMPuhzmHrLm8CLpc8grlmZx3quR
2GBfBlPwOwO/B/Ok0+TkR7hfIp1lnQt5Gc/v3iHc5XLyCONhj/Ps/cOAfLjB
CfJ1HE5CIvuuYP82cnIWlqdJg8jLMuRc5u+R30zkwghpEWSwNhqbjehiyH8s
JBHXTOI6kyn9BD/DbuIeRlw1RdQp5/GEb9HFoHuCs5XzuwLWcq41cJ4zjXma
e6ZO3PB5lX1HmXtlPxeIYnwTXSwymjhi4NBCcgFPsscD7iMN/7fiWAeRrOtm
/UTkDfpsC/2WS+1mQw5ksPYhNp5F1ofxdZv+uQULuMOcAdJ79FGsgz4KlOIc
tp9MX9Wi/xiS0d1gLhEZ7xwnOWy9mrotI4e+5LIU+Sv1+hvspGa62Ld7qRQa
I4XBZM6yBl1JAe/EAmkf5BJPDuxyrvci3g7y1Q6X4Qb3fAEZj+165ldi+xl2
ByAm0tZnK7Yr8bEKniWui8QX4rB1Y+rnLdb15T6iyEE7azogDX/vYrsPfyfw
1QrTxktvs64PtRaKXRh4k6eBkMR9TebefBjvx2YLtmX0x1IohXDnmzQGWUud
1MF1xofQXUP2TKBmYSo5r6aGotE9R25HwQDy5Q47nG/K9hwbo4n1MuwxOUBu
xGYDtgH4qDRjyMY+C3YybmBud6qtQVOLmzhvAOf5iPMfdb4/R5ABnGVouK1L
U58r4TR7vIlsII4mamjrLPoiGt8wkrw48NNFPfcjJ67gx7sTj7/ByA7mO+EZ
ejMQHhLLUc6tLHLIPVzmPsY67Ftr3lzRA9N5cx7Nww9vmT+cpFZbIY53rIK+
O8W4m7jT2HdRsX0rzJsRw3w587+Qo2belE/gdfKfD4uX2fpaUmBry9SYg/Fa
dHHcdzMxNkED3yYvYt+LfIeeWw3BM2wvhiBdWJPFvluLbR2aehxHbd/35u7J
R1IytZJs82Dy0cm6UtYPN76Zr4dA1p8hzmreoWC+jUHwQanN4xXWD6D33SGM
/d4g3930sg/nvUqsjYW2J0xvmDo39V7JOSqZS+Qcq/G5yvjlrbtEvfzF29fr
fB+Hk+ca6uF907es3YBNFbZf4uMr6OVujnA3D5BBCfhIsH1j+mcDbKMO1iFT
sa3Cdhe2Ldh9A5H4vsJdRjnsN9x8yz3o60Y3+p58DOEbEwDnie0cNBLXMeLb
m2t7yfRUpPPtHptve8703gFnP6VH2H3Mfg3oNqN7LcLGbeKvRrcRXQq6P3Pt
2f9BVrHXZhjMt/UQ9xpEjc+mptLBlW9sPxiZYeeCjeT/wEH4lzvZju4ONfw/
reK+Ow==
        "]]}]}, 
    {Hue[0.3726679485479736, 1, 0.4839982250874212], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlgtM1XUUxw++n0t8AaEWuXQ6UZDrlRAuExSvF6+KXkQFBJSZCXkxmeZj
c2Zq+EBNMjVbLZHyUTa1rZrT0pzvfEBmlplTZ6tckQ+ypetzdn5s7Pzu739+
5/E933N+v7jp4Qlzmgl/ESLNEV8XiGREixxDpk4WmdRapMEjsn+gyKlYfpeK
bE4Xmd5B5FFY5OZIkRdY92Uv2elfRv+pqSLXWK/z8h1bS3GSky9SNUnkcDeR
NchNhSI1+HoT2ZPzZayjWa/EZr9OImfRD48T+bM933zo54jUdhGZRwyfjRZp
RcxluQQdwG87kWnDiHOGyHrinE+8Lf0iF9qKtEsR8Wfzu7NI+nSR/iF+R4os
57uP2KLxm4aMH2Hxa951+AqQ1wJ87dWc8RtkL93pf0A8VwaAAe79xFKKzd9a
ifyXIdIn3TDxob/fY34D+H8VO37yKkgUOR6ys2cGiZwcYLnMzLV8dF3H995Z
hrPiXQku49uAU7LI38Q9jfi3FYt87GJIJYbvXV5Lk7CRZb7WcW5Xicht9q+A
02lwWUstnie2l32G7RIwHkk93qcuI5AP0D+L/mvo/0odbxH/gbEiG7C1idzX
I+s9hpXWfM9QkbngE8t+lrOTRi02Ov0C4i9OMnyOTwT3gNkfje461vOo3X18
dqNO9dRrYZnloLkkklN1yPI9wN5J8Alj/wQyjdjak2M0fDnF7wr2zyC3VYoM
ek5kK7JvmkgeOb4bxDff5qBzI8XwVZyL2TtfYJiMHi/yjdM5hpzt8FkJPjlw
o4R8d0+2HDSXaUmGqWJbBR4z4XoDOlumWO2VA/3IvTP1ikcnDp/1/Mdi/xKy
43Q724CNj4gpk/0J+F35isiP4NCfvT1FIj/FiFwcTp9Q72VPiRyFMx6/6VQu
NN5oLg/gQoCeeUy9/vWab41hBLGMzTUM73EudqThJvTKbmd/F3I5MT3pKrIC
uWKg9awXbO5mWF20PhVltn4Jv76Q5dUFm0v8xkPl9e0Uq8VpxdbxZx/8GUts
h6PgHrj+w+9LYBvLOsLNimpibjvO4tc8gk5/DPIt1/uHS20u6HyoIo/VXjur
Nrxuzuwldu8iYsS+d5bNHd2PL7B6K1Y3wTAt0eq+Hf1Px1qcGm9PnWPdRSJT
RXZSy87EUASPurk4W+C3i5s5RfD8vse4sZ1zSXD6HXIfglxGzLPAfyuxjJpv
6x3UJAw+vdD5GayuhWx9HTl4mJ31cPZzOHYLjqXCscawzYFq7AzG114wP5dr
va093jzLekl7qpTvObnGpYnIlpnGGeVOD59hHjHOZpnOtCZ6N+DWo7D3npt7
RelWG9WfQr41rk/riPHmCOP5drDpn2jYKl/exscNuNEBnzWc7UrvD1bM4Vkl
M3kKOkdd7XTGJxaYTlKBndGzaWATBKvb9O8Y5GNsrnoaXsHtdgHL/UNmRUwe
c5Aco5GV2K3G/iczDF/FeQ153J5HH8eJ3EG2cDg0y7RZprW+CneyQobz73B8
IvkHmLGPwWRH0OZGwiLDWv22Dxjvlf894HvteJt7iZyLhytfgM/2cquH1mWL
zkPyPQR/RiFrJpkdraH2tvZvKnaOkP9wcDiM7JNsPFe+pydZbBqjzh3l2EOP
3SV6p3jy7M5THtaRV1/X+22o71fO5i/UIQ4cr4Jnb2RUjnFe74Hv3OzSOdTg
5lJ5is1ZnRU6M+76rS6+FOOixpOC7l8JNkN0Bj+TbHeT3lHX5xhuOnf1XtSZ
8EPI5pTmu4/50cnNQ50f7cLWp370I5IN/3vYaaJm56ndw3nWz8qxteD9pZvV
2rt6lysO2dnGe+V/rzy7U9Wv3o2tqEuQXo4Av2LWl8HqSLndVVq7ndiMc/G3
nkZ8nFkM3+rh3S2fvYWO4tPncte+fBJ0swVuPEL/IPqrSmzua1/M9hpvFIcY
5k8VvjZiZ3Wh9YzqvOi1d4zWejM16ZBibxV9s3RHbzb63ZAN4LsB/jSCz5Oh
ho/ydAz/i9FJgO+9Eq2nDlH/bxcaDxPo0YV5dkfrXV1BLn9g5wI6a7lf+oFt
NTIlyWqhd1RZyHpEe6Uw3eZAJLFtZH0QX3fw2dHF+Ybf5pr2WlwFtco3+xfz
bQ4qV5vwO9ThrG+Ee66/4rJsjug80ft/R7nFrLGvz7a19tNAfDVyH00N2XtF
6653tc5BnYfF7IXJsSv1PTfM7mm9r/Vd0zfLavoInyfKre4N2F+g7y5sDsH2
Emo8ldqtHGC1V30915ht+soX5aXWuilod6r218B8s6U6ueC8S98Y5J5BrSKx
ewf7mfipLbHe1Pep3hl6d+i7OMrdv3oP1/JG8dCbdci51ONZ6lKBLHHvJX1X
1jqsLlCXWxmGv/KlyNVI36pRhfZ+jim0Oa7zfHSOzW6d4TFg8rrf3lT6TtQ5
q32dz95k7Gzg7CrO/Q88SiHO
        "]], PolygonBox[CompressedData["
1:eJwtl39Q1/Udx1+2UBSXIioK1kRTayf444ugqJCA9B1E+C0EBDEwJigKKs6J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        "]], PolygonBox[CompressedData["
1:eJwtlWtMlXUcx7+2cVm9yAscjmIiXl7oBJKDpYdzIA4CIiCocORyGJZumTVg
ylTEzVpO1BBBsK15a3lZas3LLM2MvG5aL0xhViheFogvyi5btaPi/Pz3f158
9nv2f57f/ff7P4lv1S2ofUFSOURAXr6UCz+WSfWx0oBX+neaFDlM+orzNW9K
jbCRs8oxUtNi6XiKdAJC2VIVXES3Ft3LyPfnSOvhbqk0jrM67HkWSamQBhEj
pTkFUswMaRQ8WIl+In6RR+dJ/bx/WMk5DEJztdTmxj9y4kxpEviwnQ5e6I+U
Mj3YDko78edBxqZJLniCzmMIQ0m0lIBuAJuL4qQs5BevSV/Ct+ifgUM10u3R
0hGkG5138RuHPPC6dBDuZaDH2fchaW6JVACfNEgpE6RdyEnYmgzx86UxcJHv
Anzfj95/5HeNPMNIH3n7Te7UYQBG+KSgCz2aEkAvC8qXSlfjqXMyPaCeq6Gb
2jfRgxtIN7X8h3zjkdvnSh2Qj97Ho8gL3T707sD1LJvTYXIK0Kts+Ix43MSV
QXxbyaEVhuG7yGUH42tqdwr66V0dPq6U2Rkxs7I3R9oDHnRjsNGJrT+x+Qhq
iSUGG3XI73h/FvKx3cLAneF5iByewkLsZWP3c+zf99rZucSZH/sZMBmbXfSo
qIrzYubKwTzncXaWdxP5poSeFENhlf1+HvIHZ46vltnZNDPaAh9BM3N8kvpt
RFZQmwbqW7OE3jB3/4OLb2LhBnMVj40e5Hb630meO5C7qe8e8KI/C3zEGqZk
v7Ab/nTpU3RygtaX8Znq1Gh6yMZp4n2InZOctWcSG7aqYSzPyzlz8e4Wtb0N
u5Jt3eJ4H0s/XeDhLBVEzC8Nl/56lV2ivnlwndx/pwb11CWa8yjYQixdxLQZ
+Q2xnoYZzp6kEm8rs9oXhX12IQ7ccMGZ2fPIu2bmYYHTr/lldk/MvpgYTayj
nT15hRx86KRDC/GsJ/ZZPFdRw79jpGT6PBSQnkEkexgBE1ZJvexOIjKBPMfB
Fuy1Y68y0+6w2eXZQVvbXGT9Cmk8e7QS+QZxZMF4fCRAIiSNkIYzYz859biG
3EQOm2EZ374Nq/guTEyrkb+W2h6uQ6eX51vwlP1qZk6GFtt5NXNbiV4FbMXv
FPy3rLA2je2ukL0XziE9y6gtHOA+SCO3/cgK9MthA7af4fdD5AXuzw9epnY8
vwPL4T2vnbvuUrvvZu9D1KED223Vtj6mTqYnpjfbqu27dmQPdQrSy0Z2rwnW
wXHmZJu5Q5bYGTGz0sM9MUCNDjG/LyYxR/Azc3ATuul/GzXrQT5izv6ALuZu
P3dKB36j0YmC31Ls/+EKc7+WnWyEY/hoxVcDOtnEP0ieAeQD+j0ISSE7E1On
Mws8p8Ad5x/RV2r3zuzfY/IKQwE5NZFbIXJwNnagxi+NJL59FfY+NveyP2Tv
skxkIXM0QM2LkTmQC88BpGFLDQ==
        "]]}]}, 
    {Hue[0.36034072485340024`, 1, 0.5010666886645228], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmH9wz/cdx18pC2mp36J+zs+5XUgsP6RB0iVYRES+aUR++pEFmcgPwVeT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        "]], PolygonBox[CompressedData["
1:eJwtlndslWUUxg/DVpa1A1rEkaIYglBbSq9N6VCKeG/v7a3FUspKaCkULbRQ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        "]], 
       PolygonBox[CompressedData["
1:eJwt1Vls1VUQx/EpSwEBlbZQhAohkugDSymlVCittgh0ASyUIkIDRUAThVao
JSQaMQiIC8hSBGVTUESMgsuDGMMSTTQBXAKKUYmya5SguAXXz829D9/Muf85
Z87M78w5t8/MhgnzWkXEHWiLMTURuV0iSgZHjDIejUtlEQeuiWiYHHFkeMRR
DK+P2Nwj4kQ/a8ojyvGEudE1YiX7pvVvIaMiIj8tYkUtP57ElBL7YXldxPbM
iKerIybgGeMq33L5BmHV7WKhaFpEdveIbcURrQojKttH9GmOuAF9cdb3Mzhk
3nIxuonVdUjEfe34FkScxwUUy7vsqoglciqXRwUujon4CcXDkrk/JffnmiKe
xUbsF6PbPRG91X6Zf4cYn9DjU2SJk4npvh3gWyvewKkRb2dH5Mgnbbx8sXdc
xB58fKd6+C6OiOgh3nXojjL6ZOdG7DLnVEbEMfN+NucXrK5Nxl7H5uVHDMaf
avkDv6NZfsPVunR+xPfp9GVXYhXm43404izfSOfxLo1uoeU+dsQgdSNPzaey
IjrT4DFarECNc5iIf4bSgaaTjF+WT638R8iv+23yx2IxH8agVIyBbCv+tESt
BXpAPa2NS53jRHEO2Pdb2nyHebSp1nxNAyJeuyvidcxW3yz0Sumdw86T1/XG
X4m9WG6PoNG3Bpz0bZnezHYejbMiPusZsYBdn+in6mRfJvrzy5pkjK/ZjWpp
oUGdHutiTgaq5FeJ91L6nJRfpe8VGG3+It/6mz/b+ln4u1Qu9p1jvN+ZX6DL
IXYZTZZjrfWZ1gwUb6vf21Anxw3WfDBJ/XI/hRK5FWNY6j4VsuvstxZrEprT
52o5nLH+NG6UQ5O4BXxbXNr+9P2VXpuMN2Mqf3mniPRRetmclcivS64Zyu52
nq+ikfYNuLc4mftBuQ9L3bOb2Wq/J6BCf2yVwxvOqJauk5GJvXTuxvaUW051
so8S/bRpQNKXxZehvi4oo9GD6v6BZkfEPIwVarnUUQ72f2gGP5Z5S75xDZc6
36KZeo8eJWxlpfNBs/yf10O9vQFNxg/gLz12BQNS964f2+Ic55pXoo4XxN+O
EbQpwjFaZdOs2LgNjVpjQ6of1rM/2vucHJbIeWmitzDSuZWhvbN5XE7p9Ult
Ehr1n5Y851z2WrWecweKrckUJwst9l6HPP4COR2mebpYbbFGzfXirWa3TIn4
j0anR9LQeDOO6pMj6OiNucm7dU78z42PozNdzlvbiR1rn0Jv9kL7DjGnAO2K
7IM0dbZTbw39ctTXEy/Sp0CP9NIrr7jTu1Dqjr5vXqE3aLw9x+GyuJ3tu1O8
wd64POR7h1rsdVDP1ruvMzDFmZfqkX+tnWvulQ4Rj1r7hXxO4G6x5uA357tH
zgvp1yGl5Yf9kr7EnOb6pH8R+474+9AGM+23e7o391b3G+O8+WNRhfH+C3ro
hyo98JG3cIc3+yXsRF+6H9djHWhe4awq8T+u9z5C
        "]]}]}, 
    {Hue[0.3480135011588269, 1, 0.5181351522416243], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntszmcUx086M0bU2mKqKkwmS0zb4S1921e1NW+vtOlltBW96Eq73lCX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        "]], 
       PolygonBox[CompressedData["
1:eJwtl2lQlWUYhh9x1xKTxXIjUdEKQgKUCA5GWMjqQUpkcQTDnNAjampSKFou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        "]], 
       PolygonBox[CompressedData["
1:eJwtlWtQVGUYx/9sOqPmCIpArSsOYV5mIDBuBcvusl5iWS6KksCKhQmh4AIG
AhYKzhhbXExIrQ/R8EGzmXImjfpkZlM2KqDW1Og0AmnYxaY+1EwX6fI7c86H
3zxnz77vc/k/z/ueuG31xUGbpKdhJjzxpDQUJeVhq1KlaojOlqLgn6C0b4nU
2STteEZqWSTVYJ9ay35oz5NeAFeW6SMXHz/4pe9hsFR6JVoqc0rO1VIWnMiU
cljnL5H2t0n3ZksxvO/guRPSiH1qvjSAn8PQD4s3Sw5YAh+GS1dYf4X9jfi5
g78I4s+H1iLyg6BL+ilGuhiQJng/Difxc4H1b2M/qJGGwfaYdJXafq03azFq
Wsres+z1sXdqjfQdDJZJ4bwrR48F24kF3vXkNJf3PJ96BN/oUsBzP+8HIL5B
uoFvOzE+JdZn8A2Ct9ul9xLQJZf6oAe6YRd1OMjv603kliK9D0XU6OVdAfbz
gFnTJawb/x7IY58PdrPnz4Xoga3bS0/JawQddvEchGXJ0sOwE/0i6ccObF+7
1AsVaLl8jjRJ/LJyaSsxSrH+QikfSlulzTDDJ9XOQ68caRX1FlDv9DYpnTUZ
cJp8K+hbLzl0Qw+07Zbi4qRmrB3/i8C2SgqDPHxU48PLLI3T95vQWC0dctCz
NlMvQ7cH0e86OjrQ001eLjhJH4buJwfihjZIXbCnQnr5AWmDW7pWRZ7QZMXf
g/WQjxsiyOELZq4f3SZZMwEH+X8560LYc9T5EXiZkzfR3mPMH77r8B2L7zfQ
fRBiyO03co3GhkMEnK9jXmKZ8zRiUksL3GKeFtOPaHLsbUZ3eIn8s9H5PmoJ
owYbXKJfF2Gndca2oE8N+5+FKPxN4HcI/19tMufkOrYDzTshxDxtYa46ma8z
ScwOrLdm561M89wZ5+8G6wZZl10p3WXNz5CQQV8iyZ25Ogcfw7eclxAzMZf+
zoNwmEKvCXQ7TIwBeBUy0GMfupSgTzn1BSCZvJLgUfAxDwfIbz//97HugGFZ
cwhWW/o6s8z7w7hHfCXm3ZCPDaMHNnicM3mWXv+CZqPoNQa3yeUWfEI9B6nn
D3I5hu+j8Dq8SD3j1NXMefwSLZuws4k5B8ao7y7a17vMu8K4M/5Gj5v4WZHI
fHFvuSGRdQmQBPcWECOdc4afRmiAXHpqW4cfa2aDVq+Mni0kTqQxk1b8C/TS
hYbZ4ITjaOshxmt7zdmOZbaP8nwMithXCFvZe5m9w+xNRiMPe86jR/Fz0ka4
hr52tKrNNO8P4x65w+xMwRHmcxb53eY5lfs0Bcas+3IE+3wtGjFPa1LMc2Kc
l6Xsj4dc/P7IXRKD32H8ZOEnkT6vRdd1FebsG2cgf7t55xVi30Xrd8BhnRM7
Npn9v+OnGn//efnIMH9n2HcaVvB/A+tWYruhn+c+7Az0nAn/Wt8cH5o/xLmK
h1ZjLetasGXcH+WQGzDvar/RI9ZOp5vfAeN74Kw0Z91Vafbd6H/Abcbqwcdf
3IF+7sJpbDG92AijnIcRuGppO4YNMX9dMGrNzWXsJL9zIrj78JMKaXCCM3wc
3GhehS4++raS714VMVx8B7vwH/KbtRg15ZNrBzXO4tvzP8jlZB4=
        "]]}]}, 
    {Hue[0.33568627746425356`, 1, 0.5352036158187259], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl2lQ1lUUxk9qSYq55DallYYbsb0BYqymYMgLyqsCsjWIpDmaKEoDGiJq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        "]], PolygonBox[CompressedData["
1:eJwtl3ds1XUUxa9lFUVZbSHs0RaC0JZRwNKywTKqPGwptDyUsqqFFsrelCUK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        "]], PolygonBox[CompressedData["
1:eJwtlWtM1lUcx79ibVosHhGsCaO45GxDkTETH+XmLeEJxAsoty2QEIN4RHjq
ATMumpISUrgmurnyTbMsXZOsleWLFipLJaAEU7mo9aKGb6LQ0j5n5//is3N4
/uf8zu/3/V2ILPGuqwqQ9BI8Crk1Ul2kFL9Eqi+WdsBwhvTbDOl4rlTG71vg
OEyESnM2Sj8tl/oghLtl3J3FOpQgXYNbq6UC7v7NA3/BBFyFX6ChTqp9Vmpm
vYK9yzDivFWN3cGXOQs7t0sx2G1kdWE7CMbc9q1Q9jVrpPCZ0oUCqRvOw8eb
8RFuJkudUdLbPukuvozD0hwpCd+PYeNUrPWhCR9+jJMuQSZnW7jzPncHsPEz
pGVLqRBcyp0w6ch86UwSuj0pFeVLD7MQDz9GStALJjOltselG+y/htfYH+O3
b9ifhc4KaX+ElJ1gYzSx/k7s66ZIW4m9AirhAWf/g3jeiyFRqbwzhHaDcA08
aNVBTO/i8xF8HsPnN9k3wIRX6n1aeiRR+qIcf8ttPk1eF6C1H/3Wot+XxHwG
6tA3it/8rOtT8AX8RdILLmnKKulb7p+FJ7DXb+xuk/7k3h/QtpPY5kqtrO6V
1AJ3lqFbqtEOivC/ELayj+BbYLzk3SJVwfcLyQf2gqukw8SXQJzpnE3ibDIE
8s4A312J9n3jxwO0mRqMfQ9+LKV2oQtN29G0EE2H0XMETpHjk5Dj1PUG1kni
/wfuFVsbadjYTu6q4Vdy2UFOJ8jtCvbn+Z6JT5/w9wnIQpNVgdTiWmkb2lTD
LPIWCifoj27qqhxtw/B5NhyqJ5455JZ4KnjvFehLI18x9IVfisPefOiitmqp
4XTs9aDfRWh3cnqAdeUGm+v3yPVM4gmBqelSAGzCTjv2clk7sePFThZ1+hlv
noRoNP4qnNyyzoYw8JdJr0MK2t9BswuV0jT0X4LO5xbavJj85KJr32P0Dhod
2oR98JC7D8hRl8kp7xRBE343QgN8xLeH+LGL+myGFnrsBu1xEN8HqC0Peah2
2xlgZkFjrRRJnE2s9/HhX2ieJ31OX96kL/MXoBXUcucZ9B1Fiz3Y2guj1McI
fEjdt2IjH60SObcIbjuzp47zd8ndOCx2arOX3O7C/3ByU0WOLpL7njVWG6PR
UTSIQIu2V6V52I6FF5254GEtJebNUEIdJFEPxezzfNaHAp89b+4dRIcOuGN8
ZG7s5c0S/CmGZPy7Pp0awNcWn51T+3w296YGXM6sCSq1s8zMNNPXpr9HsX2Y
861mz9kRiDX1+BRzgnra77Pf21hD8DEUDjg9Ouy2M9TM0kDq9lM0SqYuB8nT
EOx2ej6Ans/F1kaYQc+5IPp5yYcuV8lRnlN3V9JsXZv67ia+H8CHz29Rh9N4
d9TMhyB0Y+6mQwa4qaPFELeC+UN9zaXOcnjnHfx/g/eDuOeC005fPMdvUXyP
TrH/V8z/l36nlvpYL6PnJeiFDOLZt9rObTO/K+ttnr2s+X7be4V+OxfMfEij
b1NhOfRwdweadFErpyHPmQFZzIDr2LxNHVfzRg3Uwm7qt58cji8jXvZ74JaT
6zGnNk2N3mde3YNJKGbGL6Kes2vsDF7P+h19fA7+B/z0gB8=
        "]]}]}, 
    {Hue[0.3233590537696802, 1, 0.5522720793958275], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1l3twltURxtcygJa0DUjAEWSwBK1trmNHbFIuIaSNuZFICCQhFUjA2O9r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        "]], PolygonBox[CompressedData["
1:eJwtl3tw1dURx1cEBRGFEDAWUKlIgBBC1BqG8A6xd0gCxInkXUoID03Ijblc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        "]], PolygonBox[CompressedData["
1:eJwtlHtMzWEYx79suXVqGLnOGJYVJUztdKMLqVNuOU4Xl2KVzeSSSzUyZZVL
bn+YXAubEyKhXMdm/jNsjOUWWiWkXHIZ5XN2fn989rznvTzv9/0+z++MSs2c
t6q7pChwgbPhUkIfKSNQqrDyGyqnSOehc6Fk8ZD+EffFSHuhmPFw5nYQK/wl
O8xLlkYMluKJYyZANyk3WmpLkdrBHuJcn8966RzpMEQtknKYm0WsIscl0Ayp
K1IqYG4Pa/nEMvYGmMgZKnnx2xsq0JqF5uno8UKHN5iTpBQeZvKTAhkHwfNE
6RmYyXnbVfoRLC2Ll74NkHzN0kNMeAS16ArlvhriS3S8ggb2vYcs9v3tLQ3F
p5WznXk6yFNH3hfwJlUKGya9JrbESh+hhJy7oZXzowdKG8lxx0c6jb7suVLa
cikd7vK2OxDEmzZwfzDx8lSpGiLIbRskhRMXoT8ZpvGm68yNxM8lzC+GGrSc
QlMPtDVz3x9s3MHdHxi3gA85JzjyGj6Oxcc8tG6BtRa0UqtyatY8UWoCT3SG
854G1u3kOQMFS9EwVCokhjHfydjKmTr8fwHnqPFZMFHzQeQzsVYwmfpBJBqa
8TuCGLBA8ocGcrpSvzJ8CTXeFEL8xbt/w3rD8wPsa+RcE1QlSB7su0i8jMdX
oJJePQ/10c4eXkFfjKMXPMFu9Egha6W8aSfe98J7N3x3h1hqbYFD+LKVtWjG
y/G1kTuuoSULP9dDKnsf4EcK8Qs1aIOn6HoCd8fzTrz4ji+T0OUHPuj6iQe+
jIuZL4JbvvQSddnP/tVoG8j3s4a4k29sF3jTb15Qm+S8/zoxhjfXc2Ys91gY
x0ICdbRBBu8oR7OVsRt5WukxEzGdXBnw2ei7T8TB9O0QqCbnJVjHmxx/ABcZ
B9p4M1rGBUlHqONRiKc/ZtIn3fgWc8ifCzXU8SrYqF0keROJFxz+ww36wQ9/
bjt6ir2bYYGRoyc6l1GHe5wpp05u1MIdRK904cs7fHHBq/v40mH0RDm1N5M/
EDY5+pneySZWcv8FyOP8Fkce493HyP+WXHnUoZo8x8lzAqrowaPkvkmPb0Nb
PvSlJs3M2enzfoz7Qzp6t/PtpREX8t9hAxO6XeGa8b/wkr6wRFATsOJVCZ4d
xDu72elHAlqD8TgEHvFN7qGGj4n+9EoAfKXH2iEOX4rIl8lddvaegTKr05+T
xKvGtxwXJyVxPhn+Ay4/E8I=
        "]]}]}, 
    {Hue[0.3110318300751068, 1, 0.569340542972929], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31w1tURhRcjUASrQm0FwliUIDQJxIaChRBKPuQtSUjiJBJCEAlQPtKQ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        "]], 
       PolygonBox[CompressedData["
1:eJwtlmlwT2cUxo+2tkFLqKW0lWmr1dgpYkksocg/SAWJaVSJZUTCJLE1FNNO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        "]], 
       PolygonBox[CompressedData["
1:eJwtlXtM1lUYx7+5Aa7AC2Qi0BIDS0C0ZTi5vIhUM7l5eRVDxeKyKEGbLy+X
FMHGpaho468mKQkuBCzAFKk/ipVr/ZMlGGUXFdPkMmuFSUvX+pyd3x+fPc/7
O+c857md5w3P27Nx9wxJReAD4+nSGMx5VvrmASkI+fvz0o8h0p/I6nVSDZzm
+7if1Bsn9aOfgTK+eyFiqd3/B/sv5kjN86W/k6T2TOkYpG2XwoKldcjhLOkC
9GyRvponvZgg/YaNGxDokebCEtgVLt2Ml5qypbegaYXk4v430JO90oFF/EbW
rZTqIcrFOaitkI5H8A35BLb3YWcb9vbjWxUEc898eJhvL7EWiTzA3vc5U4UM
xLcgSMmTVsMaiA6ULqVJJ/GnD3I81u525PRaaedcvm2WOlnrgnD8WAjJ26S7
nPXB3pXnpMswCpnsb+fcaTgFaW5p8n6+IyewOQ4t3BfK2Un0GGxHwwePS3d8
idPoxHKWnPsvtfGYuGbGSn4wnkGdOLviFRuLiSkeXz6mLknIAep9Bvo4uyBU
OkiMM57CzznSNfSr8CuMEUsRcYbhwwX8/g6W7ZD2UsvIZGJdL3XDGnxpxZef
YqjxM8QD73G2FW47+YnD59vEN4X/dcQxjf6P29bO1LCWWr5DTeuRD7msr4n4
ugO/cuERpycWI3NTsQlX2VsTRJ/gwxX0UfiFsz/DAL1Wy5rvBikdX9PgBXx/
mhjvYm8XumsmPnN3MXoJTMbbnohw+tD04x1s/wtuzr9J3JXsq6uUsojpmKkh
MffDZ9z9KaQ/JqVyxyD6u5xrgQyn/zvwa0+B9csPv0rQd0Mjec0lf83Y+QKb
Z6G1lBxSwy5qeRj9SKnNv6lDipPvZOSrcBL9dox9i+ZNzoZZcMLpkS5kNn5X
48MW5Lf4dB6SyaELxPpr7PsP2yPcvZXYbqH/BVPgs5W68vaCniSf6H5wvoo3
/ii2kAnEnAgl2CmGLPJWTh6jEuybM2/voONnNTKAGeEPw8ySKezei17AvMiH
PuZKG3EPEHcf9b9GH/QiQ7EfBj2c/xC68fvEbNbQ8+jzeYulQmR3Pt+hmfez
ADuNzIsR/Pge2oj5ZXLvph6d1KILVtGXicyho9Q+DpsrU+095j5PrLVbgN1w
emYh9OPjTnzKwedBU3c4R86yyVkTfVGGnUXYm6C3m/j+9lr7Hsy7GHPbtUnk
MD4OQbUze26kUFdqsxquc08cvelCL+PteuEjJxd5+LyR3mrkrWzw2plnZp9f
vp01vuz1QfeF++itHt73LKQ//RYALex9nbNZnL3EnsuwnJyPMvuXIU8tp6fh
HqcnviS+HnzvhQynrukeOwfNPDSz3Mz0TK+1u95r36Z5o6EeOz8eRF502fdd
x/o+2A9D5OsHapjBfR5mUSl08K0hktpU2l4yPWV8NL66nbgPu2y/mb47FGtj
9CdGN2yCo06dNxfYe8x9Q06/jnC2hZocAq+Z1dTjOvWoYd4FY6cNH8qZjRXp
to9MP6U4/zdFnP0c2+XYTqI2UcyEaBjlfANxhBDzXmx6oALK4aazFsraLXpn
CorJVwg2RnJsXk1+p2Js3J3E3UqvHoEAevdr+qqetzyRYv/X6ips35j+iXTW
G1jvYP9xKHFsf0K/FOBvIbjJ0yYYJFfniLGQvMTzPlZBF2emycESbHU5b6qd
/+Z8vhfA/7NEl5c=
        "]]}]}, 
    {Hue[0.29870460638053353`, 1, 0.5864090065500306], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx4+aN7xVlFKgDjedJiVO5FUQTOFdiIivxkVEFPGFsUQpFeSi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        "]], PolygonBox[CompressedData["
1:eJwtl310zmUYxy9ORUZandJJmySSVlFIe5VnjofN9mxti1iZ5S021UwmVDrH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        "]], PolygonBox[CompressedData["
1:eJwllWlQjVEYx/9Kk4qxEyIZJSbLpFwioZqxZYlrN5Zku83NICnrRIxxLflk
X6axjaVb1gwzKuv4wG2SZQyyjOLGB0LDGL8z74ffPO9933Oe5/8s59ywhZmp
Th9Jk8APTg+TTsG68VJqG6luhpSxWHKAO0Oq6SYFx/JtKrSWro6WusdJYeCO
kYrAjz0TO0jNsN2XSqEQCb9CpHCsjf3v8XMDf6vwuxqaTpe87SV/7NaxUj48
nSgNaYu2LOnQcOkwlERJGztLr+ZLj/tLTyAlQUpuLv1NlpbNlZZDGXsu95Du
YUuIeQnS46WcIOl6Cr9n8h1cxOuK1p3Y74nSDwhB3zv0Xc6w8jb55+M7spW0
KFdaCGnQCn8t4VoSe1tKMfg7RT1OQn6OlBUubcFOmSU1Z28IPibznApNyc0X
/NPIr4sU209KRPcoKKcZceQTRV7n0XoOjq2WBpBPFPH8JrMfMhdJHvbeZa+L
OLnE2431EL8SLs6R8qjfSxt+eL4AiXZiQCx57kJzEs/fiPcV3lGrW8QYTdzZ
+FyD7/Q0S6fRG81c3AmTvqySjo5DE7zA93NwoHt7sOTEtqPWbeGjU8oOlSIG
SeuZj38BUiG6/jA7f6EP79fyvc5prTf7XAOlAmpf6pCq0pkB2EJv8mAXs1XL
zG01PTN9gp/4iWBuGrFPqWtBR6kauxy9DvjA/vdQh78D+C0caM2CmYnSTKmC
+DdtVhwTr4x1+1i3m3XlrCmDWtY9Yp2HdSd4v5/vNQ7Lr/FfPIa46DpL7U/D
GShHQxlUkWMN56iC597UIBLuUwM766ehuSMzs4Lvnzlvv6lvI/jyLo13pbwr
53cF9KFPNvLsjXWjoRiC8DmCfAOxHuJUQjy9GwZV9DOX3s+mH9H8vkRfb9Nf
LzNYD0XMQjz9KpljzZKZqWb48Qcfvu/hnLiYtWR8biD3307rHJvzbM6rObfr
oYAznYPdvEDaBHnwkNyyOb++aE3heRtam/DsAy/RcBMtb7Ks2poaL0HDYrhI
fVeieSnPzzjr1eDZIA3m7DxEUzEz+YCZtDP3x8jvOLToy/xzH7iJGzCAWsBX
5sOH+p1nXrw810Mn9BShJZzZ/UIPvFA7UvoEG9dy8RG3HfOyl7V7YB+zvTOQ
2R5KjfGdAKMgFx/jx1hxTLyj0+gPfTmCnUetk9HaiNYkcyclWPeTuadq6HUo
695iG+j/DzMD1COJd1Pt1qyamT3DeXOR40py7cX7CKhmbQBaDsZZ96K5H8PR
2MDentho7qIGzn4M1stdUQ8JaMmmv8OxRdTVbbPqZermJUYhMXYQo4T+FsMV
Zi6YWbqOjSXmUHwPsls6jd5A87+AhtfUJZB7PQgmcO+lQKWZe+I/wf4HWJE+
zA==
        "]]}]}, 
    {Hue[0.28637738268596014`, 1, 0.6034774701271322], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlwzVcUx4+lpFGlpagWZRBLkMrWWJLwXhp5lXgiEbwXRaKxB0mm9qLU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        "]], PolygonBox[CompressedData["
1:eJw1lnuQzmUUx0+mYiXJvbCs3C8zta99X3aXV62tdX9b1l7Gyq0lbKtBtEVa
clnpqsIoiknj0pD7LhlEKlNYl4SacYvdViVdiPT5znn74zvz+/2e33Oec77P
Od9z4oYXpD9dxcy+A7eDlSPMPgJ5/c1GgQqey/UtlTVQ2MfsOfBsstlkUJjH
O5gKpoGbfLsBKvjnZ3DjObP9Lc26NGUt32x8oVnVGmY7G5g9w3MAxIPKvmaX
QbvRZm1H+zetLRtkthQ06mXWGGRNMOtVz+zh6madksy6TzJLr8Peu8ye6mb2
xlSzRfdgg/WfEsFYswvgFfyYD5qzPw6cCpidBh9HiAsMHWw2DNzTyawm6Klz
QEyWWaQ+61XNfuH7ct7fjL736mG2pcBsM4gP4y9og0/dqruPj7G/6kizO8EN
zrgJ0rLhhf1H2T8uaNaxq1kHUP40nIF+0fhkoz22StlTArKxkQPyunmsirkL
sa9n72C4/KI2tvuZ1cjAHvuv3mlWTHwHUsy+Bndk4gd4Hk4KwZo0s7VgCf8M
vJfY6pplDIQbuG8GWoJWoB6oq2d8bQ0WcsaPnFXMmRc5u1qOWZjnU8RzCz6S
8TUJrIPL9eAI/iY3NHsJf//k+5AEs9wEzyHl0jCeB2CvFE4uwm0m/g8Cq3vi
I+iP/X6gCbkXCzZzxiawFWwDozijBfYnYH9diDzs4/Yq4/B5otkfxL6LfLgf
+2XwOTfovsrnGOz+g82u1cxmYWNMLnbhZAt4E17eAmUhX5/J+kjWz5JLZ8AH
rH0I2mOvXdA5ElfX8z3XlfMbOuJTxH2Tj+vgouJhfKzp+T97itn3fLu/ht/n
bO7zOjlwDaRi89Eo5+L+DN/Ogu3j4AqE4K0zKCXeEjBFnCb4Hu3VHeour1JT
v4Ni7moeaEFNPVDoZ+isUmIpUX0Qy3zwOT7sAbvAbvA3/PwF/gB/gtN8OwW+
ByfBPrjaC4qprXlgdK5zKc6Owt3uHM8V5cxh/FrJvx+BGfw7E3zL2W/H4j98
zeX9He60nPvaz33tQUd+IrYC9h7i/Rrvn1I/DRp4/Vzk3/m8x0Tz72Xsnwh5
rinn1pIbrcmlIPVwnXpYRXzvg/cC7rN8H5Hrdyt/j7P3EHd2El++bkxtPIif
xFwEkog1GexM83qRv9s7mPVl/wvsD7F/I/snoYETo5oobWwB99Nru03ZXkSM
7aq7Ri3m2YK+fob4AsRSkeq2ZDOC7a5oynSee9TiLlnbEPL1KfrG+k74+wzM
wtZscFgxgPNo0gUwhH+K+Pd5ODnA93x8Ggcakiv3gR182x5yDZOW/ZbqZ+nM
HPaWEu8A4p2M/3OwH3nI1zc3N/sKPrpQX53BtaFwDOpn+13pzi4kuIa0jGq6
tH0GOV8EjDNvE1+jnGvxU4e8PB+97zuwf4L7/q2Ta600+K4srwHVgnqMes3j
aFZlXfdxAff67v/509J7z7RobzrH83lwEnuZ2BuDvT5ZriHSEtWEauPjgOdK
PDkTS+48mOLvyqE2vMfz/hBYiIYuAoup92ZNXW9WKT+DrsXS5HRyfxr/tGXv
HHxqyr5BxJwBBsFdJljBecsD3qPUq9QD1AukKdKWzdT6JtAYLpuAx9HECDgN
1z8Mdc7EnXKoNbm2uDd+gfrDqZPh3oPViy+xtzzBe7Z6t2zKtjRMWnbuSfgB
jTI8dsW8mu9zAt5LWvPtBlzfAv+CJeTFe6AcDIb7MOvLiTWY5L1ZPSyXXpaS
4Wv6Zz221uLjmr7e89T7OuNjCCThczIwfHuMu7mdeFJ7u4aLW3G8CK73SFPA
YXS1LOI5qFzcz3pZgWuStGk3ubYHjA+6VkgzNpKb6eTvVv7fBo7wX0qu15Jq
akvINU/at4G9G0Gtrl6b4rcVfq9M9l6lHvMivHahPjuHXTOlnf3JpX7gILl2
CCSG3T/VzBVq60o0nzVDrCD/zjHTnAV14KAuqJLt2qccXoCdJimeO8qhKnCZ
gr1Hwq7J0ua2id67pUm7uIvuYY9NMR7EnwD+xoOlcLkMnIjmfyxnvJHpOSt+
Fc904pk0wnuTetQEnuNS/P41U9zN+cO406HgCcWhOYnz0sLeE9QbxKnOl94c
435isF8NHOPs4yA/eh+agXoS6yfk4Npx7qN8nRPtz9L017N9ptJsVUmsl1P9
znX34lzcX0r0WU96GotfK8iR5k1dP/pP9JlPs99huClL854sbRC/Rej7uk6e
a8q5ykzfo73SoHN9vMeq10rTpe3STGmnfJbv6nnqfZoJNBso55R70mBpcU1m
6LtBHlyOAseosaPgVWrhNbAjqq/SsDhi2UcO7AUV3P3PPTwHlYvSaGn165l+
d7rD7/C9pINrs2yUpLlGSCuk8dL6AZP8PjVzv9/NNVz/L6DnHtAcwzy3DJSi
VdtzfAbQLCAf5ev1gV77yoF5AdcIaYU0S9qlnq1eqPzbneaaLf50ByvzvSep
N2mm0mx1IuK5oZ6UGvYeqv2aAb7BnxmZPqtpZrtK7n051n2Vz4r1SIHXumpK
tTWD+Io0h5AbX6S6xkvrNRNpNmozwXNDPfdyos8cmj0082j20R3oLtRD1UtD
cBoE7dnXAYxl5h4DLuF3OeiZ5b1D/MdzP8ej8SjnVXvqueq9qlHVavWRPttp
xqs20jVB2qAZTrPcr+z/JeI1pFr6Dw7RsIw=
        "]], PolygonBox[CompressedData["
1:eJwtlVtMVFcUhn8VUVAxrQgWdawE06KINxSUEYKgCMIw2AGUAUQRMVA0ak2x
taaCNS3tQ700gBHBaGZMq1Ws4gVflAgajYl3k1aNt8RBgVrvVm2/kzMPX/bO
2eus/a9/r33OyEXL5y7rKWke9Ibd2dLpwZKbcUqUFA0L86RCcNml9QQXMLfM
lIbDZ7lSXrDUNF3yIYnPh1LyHKmvVfKDYanSUCiONfO6yJvlkLoDpWzG+knS
DuiYLHkgeL50MUgKYkxySi3kDo2TBmRIAZDOfoloeDJesjHPgHfoegu/o8s6
RLpC/EO0tJDHw5hP3gK4yT5/wRP2DUNLN2M0uhL8pS/RWLiKWsFGnuHkyWTM
ikYndEyTwolLS5FGEhMKqfHSBuKK8snF/n/D4yTpERTjRzDaD1JHV7rUCT8z
9+NZMmubcvAQfTfYvw6/tsGPPK+GGpt0Gx99qW0S79wlLorxMHmbIQStk3vg
HV42QCPcKqQ+OBgh/cs5pqOzAz0eSEfnRnQuRWfuYmk+7Of5qkGSk3kkez5m
j9nssRed+6CZ2uN450+8jCXWCm7O2wV74kx/7MT0o45OvKynjnOJ0nm4PFu6
BJYsaSJrW/EueBFnCi9ZPzlQGsL8U9ansL6N9Qk8nwg5q/EbrnLWffpTH3v5
skdv8IEZ1B3E2XsSpG8CpEDiKiukKqhnz+3Qi7zh5F1H3svoCqG2Dbx7D9/u
wz5i9sJa1j8h7g198IK6nsMCPKqktgLGJuo7APuhmp6LwYOSImkJOCPNPvRn
/3+8/bSGfHZ8z4QxE8y78gNxHcQ/ggh6Zgx8hIbR9FI38WUlUil8AeeGSSsY
Hxp9QJ+0cv6N9MJOqCO2FjzozvtAGkWNTpjFvgWMAdzTgVBDf2+1kKuMXi+m
J+ANffEa7ozDQ/xrpUfa8b+dHksl92nmbfBrirnuIF825EA7nrTBYW8//MHo
h6549P2Ezqf0yjMI5P1BcNfbm9PH4jH5fjOYZurMJ98I6rPA9nLp4xHUxr1s
pPcbII27Wmr0Ot+NEzyfyvrbctMfw6frxFwDf9btxPkRn4qfKdDEPnF4Gs55
b8GDzTCXc+nkO5PpMH0w/LiIL7/gTx3rTvJsJs8u8ti4Vxlgpfdi4Ttq7urH
edN/x5dKx+DacukMmtr4HpRw7kugiPUHeNHMt6qSOiOosz91ujgnN9xgPYQ+
Pku+SvJWwQGehRn3ES/d9NQeeI7G77kXFu7AV+T5GhxjzX6PoeZovI2Bdw7z
fteR+z3z/+ACOY+GcudWmzoNvZ9zr9dzv1+Ru5R5GXShoRPs9PZa9o/iu1BM
DXb6dCV96qJH3ZDL+resOxlPUWsrWNEQC13co2Q8E97t5oxC8cNVbp6pcbZr
eFYBvfiWnCGuJ2NtpHl/XqPFFx19oJBeXQD+3u9HX8YT9FULNNhMTceYJ6Gh
Ai0RaD3O+y2wC2/ieScJn2PwayoccprncMQ4B2qsgh7oFiR6/yMJjP8DnqtM
/Q==
        "]]}]}, 
    {Hue[0.27405015899138674`, 1, 0.6205459337042337], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31w1OURx1eqIGBfUEGlZShUIPJiwcvl5biAmAschEBwiJDkAkIwSSck
sbmeLcFUIwyVSVFUHF7sVGptM0MbRqRGJEopUMqksVqlFaGKU4QoWKlvjMVi
+9n5Pn9kdnnYZ3+73/3u7nOjljfd3tjPzPIuM/sKck+pWeYasy7kkEXIr5u9
XGgWbTC7ZrDZ4bjZRv4+GWQ2ibN5JWZTOR/ZYvbXVWZHOZ+fMPtgrs4vYfv8
YrOGAWbDo2bv3WV2ob/ZsWazth+Zddxodj/yljKzn/KtCN+qiMvP7fi4gP3n
2P8L+3fw/y7nKfx3z1UMpzm7kW8n+dYLnA9CH40+pVYxeQyH0W9o0F33URHu
eh5dK3X+Q/TPQo5HPD/srkD/Y42+4fY/Rv/vKtls5lsR/Nehj6/jDH0CeoZv
jSuR7mcdDYrnTXyOIcfoULOtMXIqMrvtKrPC6WYnmsxmoN+Hfe18YgX/jmqz
VzM6vxWbL8FuNxj+Gf/doUaJKrOeXHK80uzXxPDb2eQ0xGwR38nmTpy7H/Kd
fOwXYP9Eyqxfo2I7RTxHSmWzdIXZPmKYhr6aGPKWm30x3GzhJLPGRsXvuDqm
rh/n7qWAleNxKKO7+XzzETgz/GryzRamjm0LeH9MHNOxiWHT0yS9FZ8PR8Cd
+v6dOm8u1t3HkbtSijlOjE/wjbYxZv+YaLYt6Fu9DgWq+xrwXhO49P4M3fG7
XSnxzzlwijxeAqs8sPodWJ2OCwfHY0dctd7WIH57Xs6FtyfTEN/AJ7X+TbD5
RYOw87trGlVXx+Q0OU4innL0TuLZkTQrpRY7k/pzfQh1GTHH7Bn05+4wG1ZO
zajp2ahq6TXdTYwPlohXM/FXQk1XY//2nfQOffQA9suwb4/I58WF5ICf9Zyv
4vx//DsLjl1Cnozo7mtlitvjd16/xjfi4HAQHOZXmFVex3eQD/J/l1OvbuL9
CXo/9N/Xi1vOsSPcW+99wfkrnH9KnLuo10DutnPen/PD3F2Lbugd6Eep5Xhs
jiHPZ0sfSB73z1U8jv0G7Adg34fP9xLC/FlyaoNXm0dji8zn7170mmnEMl38
cR7Fgn60SXg5bn0l6ivvrzOcr8XXEfCZlWM2m/ME5/+GI28SR4bz/Ki46xx+
nfO88K1cZCT00fNN6kPvxzewOdeoWnvNK+mfnm8yV5BrQszHiHNTTHm9Dg6j
02bfG0WtOesMfToWDnyfHhgx1uxuZG+h5u1geuip5fJ/yGcaM+FLcKtlJjx7
h/jjPIpGFb/n0T/Mavfhc8Tj/Asxt7UIh5PotxRqxmaVyZf7/Bq+l1Spvhfo
0RuimtUNzLqWGvnPIMeB3X70oXAhXq0ZVTdfOXguX6W2Y+uE8yjkqpR6bU+u
au91f5Q4b+N8CvV9ukh95bXupD7rUuLky9hfBTe6wa0YDP5ZrF3gO2FiofB8
LKZ+cG4vAMs9SXHVOfudQnGvDZtT9eKkc3NcoWzWcd5dLxvnaTqlvvO95/PI
uXSgSfPXc7yLHJtDjdbdTF/lCLe74fyZqPrX+/h4s3qnHf8vrlTMvg+9N7xH
1nPvo9Av55G9FfJ/E/n21uuu919hjjB0zh5Iqte8595tlv4Q/s83K69HYprX
ztte4q9Zplo4v/bjNx88t9RpH/j5jtnK33E4xDcXLNQufiyiHeA834efkdj/
h/PxYPZ4RDa+t+tWqHfeweZMqXQ/eysj3XvryYj2te/twYG39eQ6L8yxJDF+
K8zA7XDnemp8ll1zHfIKfHXSR5cjc8IOiiKtTDOtldjfKhWfndf3RDX3euDn
H2o0G/ciyxYqhp8Ry6YQv+fqnPC670qKW86xaEJ8cl6d4PzaMu2jMeR+oFb1
7UZWVAnPj4r0HvJe+8TxDvvL720L+8t3YCQu/zvhwjJ6/156P3eq+Oo4fEw8
s8K8+hA+PB0R5qfBbdhk+feedj45N47Wq2e8d4rgbE+Iwd9o28NMGA6u/cF6
GvO8Hd9Lw3eXpMUV50xPUj3vdUlUiseue61+FWLw+n87zKuRyFn8ZdCzpqrn
nbfO3+fCd/Pp/Y0x8dN5OjPYF6XFVz8/TvznqN193N1C/Bcbtbv97eYcdWz3
5SpPz3cD934euOT1vIlv34PPOWm9L72/KuOarV473yG+z3yGnMhoB/v8vLlA
9fM69sGXrkrF7++sojCLflmkneQz6g1q+Gm5+tT7tY84XsoCv1ZqyUwffT24
cm9trt4Y21Pawb6LO5Oajz4nJ9DHA4lv3jDywXd5QnPV38K1+GllR8SJMy+8
Vfy984LvYGr3IjKbfFvId3Fau9Dn5AcJcd0530IuybQwKUYuiYr//kboSuit
GOHeQd5M6+iji8zLv+UK/7oq8cxr/VREb0q3v4yYnyS2dmJbRGx9oV5et+3F
4rPzOhL2yMnvatb7vJrJ3cP0VDb9+yfkzMXqBX/TnasWzhOm8JYInPEZUBXm
kr9bYxlhUoAsyyiGxch6ZsGr+FyJXJQWJuVp7TbfcTOma5f7/JmDvikhfPxN
5O8e7zWfPUuZ3S34+UG1cPF8LUe7zXdcHviNx+9K/E9CvhLeSL6XSsMb6Rm4
1BF60HPaG2bOUu6uhidjmFGfwYUC3s3vg/m14HAwzGGfH9lhJjiWpYF77u98
TN+dyHd3B976/t8b3qu+Sz+/U3X8Atkeesffv/7G8pn2AD56w28B3+eF5eJh
Vo72vddrMnXbCg47wWHgCu145+SIqGaQzyL/TePvY//uAfC/coXsByH3J+TT
fft73efehoh6wDnsvzOWpNQjy1L67eE7xd9Qzjnn0llsBoQ5v4VYNraqvx5F
Xr1cuA1FpqtVrwzyTIH6Yi91+D+5ra2n
        "]], PolygonBox[CompressedData["
1:eJwtlntMlmUYh2+Yx7S0XJlaeWhK80DoJyGIR/j0QxGJRMFDqalQCE4mbdmm
LavV1LKlKa4sDTupTfKQiZahoTPLUsqmAysVCi0VlKwt6/rtfv+4tud5n/Pv
Pr09Zy/IKoo2s3egBYzINhsODRGzi/B5glliG761p73A7Aj9ofRH0T9DvzTJ
LP5OsxUdzAalmP1RbHajlVmrW8wu076UyqYdzQZ3M6uabfbJMLNyiGSYpcEu
9tsJC6ebFcPNTLN/oXq42Q9QP8WsDkaPN0uBXdOYD8vCZs9DGee/C4mcnQRb
Q2ZbII43DITH4s2ea212nvt0KfQzdXbU42bRsInxjRCzyOwBOF5i9i3szTer
gKhk7g9hzh4DvTijJ9zK3rdl+zeN6Y666ynafe8wy7jLrC3rNqdxR7jS3+wq
dGRNh2zfQ3vt5q0lncyOos+OWLOzD7qW0vR+5pUzvl2gRTks5YwlcJ21zXCo
gHfwtmY0X8O76+m3pv83/TL6TYPNGqEsh7tABTZtEcxfzfgatFgNiWiRBGMf
wsbold/O7KUJfEebEvpNrJmajkaMH6A/lPEMxuvwgdH4QjI+cQI7dmV+IeMV
zG/P/C+C+13nvFc5ryriviEf2aD7TTLrzVszbzf7KOJv1Fs/4M0fwiu5Zivh
Bc59EZ6cavYETOHOOXCZO5Sj9/DOvIvv21izFa7ylkbZN+Ra6Mxz3GUiPpYB
k7nrFDg70awWRvJtFETzLQpG4WOjoW+Kr5em/eVf3GULFHKXIuid4m/TG2No
l/MGC967KuQ2kq1ODsWn4adi1142OE37afR6OdC3Ar2GBHpX098332w//X1Q
kGc2H4wzdzDeD/1jePuYwF4R+v8UYZ84vse5j8hXilmzEPLw7XwYhw+kwSDi
MgSb2bsMujOnB0zH56bJR/GZjnAazVoG9nqb98wK4qkl5z2b7hpIizQ0GQfD
8P/k8R4zip3XQ/5e6bMHbVaGXBtpVMHev6LBL7CW7+vgzZCfpTMrmd+ALZcS
H98RHwVzuCcxf1/Yc4hyie6suyuGFcvSqCB4s95eio+sg9+Y+zscDfxPNt3M
WX+xfzO8h+3fh6XkkiXQHZv1gLOBfyvnHcUvbKDZf+g7lliNxHrMKHZ0hs6K
zvHYVw6oHu85RrkmzNgYmIWmM6ENtmkLU+d47CsHVHCPczPRBL4nD5yAU+Si
H4OcpNy0hj27sndDV3x+gNlh7lQFXzN2DNbyhjfgJN+qYfkwjw3FyDX85c9x
5GjYPplv0Ic9esMg9g1BxgyzCTM8J+8K9tBec/g2F9ajWSk0YLOL8PF8j3XF
fJd4z5nKnbqT7laJfiPaew05QL9vvucW+Wwf2ln45MOL3Afli6+h36ocz1nK
XacyvdZI/2OsvzvWa4lqSm2c20y2a2LeNVhW5LGhGLnJflV5nqu20q/M85qi
2iKby/afpXrsaP5u2hfw6V7B/DrW/8yc1CC/Hef8c0W+n3JgDH5/MNZ9Uz5a
z9xjmV4rhzB/L/OXTfD99d4U5q/ljE7tPOZX0/4UfZKD+fsT3EflqxvxlU1w
MthP+h1k/BBrcoPzDyh+sWEZJKDVkMGe85T7VDNUOxTjivVUNA1DPf5fF/Ea
r1r/TYK/TT5ek+kxqFismYu+cz1nKXedx2cuwD2s6ZbtNVa1tvNs90X55Hr8
pznsttJ+N2hHBflKGixHu8VBvpMG8dTj6alem+U/ubQb4l17aXwJW+xJcG2k
0RHuV0sNrYEsauojUKu7wmXqyJVJHrOKXcWQYuneoB7pjN346raI1xrVnGeI
8/rgPNm8iPudKXE9ZPMa2huY/1bEc4Jyg2qQalEjua4p1/+R9K+kfxD9iwwo
9FyuNz7F3l/N81ypnPkl7SNochh24LM7Yck8n6+cv5j24nS/q+Y/yvqsdK8F
Go+nX1niesgnDpW4jWQrxaRicz17lkIieSoJrobddxSDjbT7BfVbPnSR944k
9kYs8hqjWvM/0snsWA==
        "]], PolygonBox[CompressedData["
1:eJwtlX1MlXUUx785TMUM1FTCysR4UYFELwKXe8GLXF6uA66EXPCieE1F00K5
3mYkS8M5m9nUWQquWhpZKQ7D2Hr9xz905ZY1exdclpC1xMS2lkP7PPs9f3x2
Ds/Dc873d875nTt9ZWPlMyMkrYCRMM4h7R0vLVsiBaEOWpxSyiTpbpX0eon0
BszMkh6cKPUEpdPwIXSnS19M5btV0gm/1AlDtdJNeGm+dGqCdAs/wLfVEIhI
uxOkJdjbCNgZL51Jld4ulTqgqFzywtmVkoO4ccRfu1lqgEiDNHusdNXF87A0
Bf5A57rp0qP4O7xSK7iI3UIOJ3YRz5/l/cxcqTEkbYRO9ChW+r1QOo5/Aprq
pE3QjcYIZwzjr18q3UF/dAU58J+CKMibIt2LPYDOVyGKs3eidRR2mPPfgT+b
0AZfrafG0dQXnW5bV0OelISfDM4MKQcOpZsYI4lxg5oPwk14nr5cnieNCUij
YSz0xFDzhVIJ3xTD6grTF9eTnAM2wTWPdOwxafsW6QnqWgnDVaanor8fo38X
5/gIe3cOz9DQUUMfIEh9L6L5yiJpWtjUNwHbi44+qKc2CXHScmwfuS+DB38B
zCZOBrUtwN+2xWhoxd5DXUfAUa957+d9OVTUmTpY9VhDXbZSn2z8+9E4Dl6k
bkLLDM67epm0Cnz5UuF9Uj913sn5H07izM3EYh79UIvWZjQ76Pmv9Ps38PIs
wrNi7FriroPz5PkSLjZK+cTLJe7+FumzFGnAaebLmrOBMr5h7ord0h5m5ZVa
M0fWPKXkmrhF/N9VH7ngAWb3GnM9ATuePH56uJu6xeDHwhFm5i341O5BP3Fr
7HvxJjW4RP96ocjSDW3P0cdE6TD2Uqrx2/GvP86cQCZ5bpMvG+uiZ254j9q8
CyG7VyeJewj/BebkW/rwGv5BSOFeJUP708weZzxO7z3UwUM9LqDpO/geutAY
RGsFmh+hh9NgDLN6kpkdjT2C3qOQR043RNvv2uhPBmeeY0EPX2Z25+LXcP4A
lC01cf3Yz/nORV4H+cvoczk4+SYH/rN3xb/YW9aOgQ3kuECOM+TIS+O+8T6O
GiQzzylQEjL3p4zZ76VufTAUMvdnMu8T+SYJsiJm7nIiRrt1BquuVn332fOw
F7uQuhZAFHekfDLzjJ3H33OhKs30YD75z1HDidRymJrmU9sFsJz52MqchLAr
2LchyGT/fMJsO/j/UmL54LS1g6AHFtOrHfRqG7oOoq8Ve5a6n4PD9vtstLbh
t8Nm6t9MPcL2DrB2gY9ZLYV0+leLpm5meQ+zHUXe8+ymX9hRV5pM76we/pBn
cm0n1370zGL/DVq/D/j7oID75YHCoNmNw+z4Sfa8u6nBX8z/dUjjnBs476DT
zLA1yzPoeyb7JxHbz+/JAOQQu4sevVPN7oGOajP71h3Y2GzudhP2G3rxNfzD
DkskxhD2Z74fxTkOkGMqMR8CLxoL4UfixqOvCD8bPwtSbU2zwmZPWPsiYtes
Pt3sCWtfZOWaXtXzf7F8FwM++3ekBHsKjV0Q7zPaP6g2+8TaKzX27glg/2be
bsD7peb3dQ2xf6LXCfThGLOxmLmohP8Bx0lpQg==
        "]]}]}, 
    {Hue[0.26172293529681345`, 1, 0.6376143972813353], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlsVFUUhw+oWLACLYItmLALCi3UmXagZcpSpnaRdlLohlU607Jjkc6U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        "]], PolygonBox[CompressedData["
1:eJwtl2lw1eUVxg8RMWJcWA3hAzuCJME0yY2EJNpJAolIuAMGkjQtZGGpDqRm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        "]], PolygonBox[CompressedData["
1:eJwlkltIk2EYx/8siuhwMbDTosAiUdRMk8qpk9ItS/OTRVpDaNNlG+KMrEux
qIsiBTMsoS7aTLqQGUnn6K5ArVxYQocbw8QOFrU08K7fx3fx43m/930O/+d5
vtT6Fm/EJmkbLIZxl1SwVrpZh62WnDDRJL2DTqdkpEqTJ6UH+KXj14rfI3we
w+A+KQ5pNVLPKmlzofT6tPRwk1RYIo22SC+h3y3dAjexDnL0k+tfszQPw0XS
AjVcp6S841IufORuCTmqubtTTh2wH5KyqXEOTd/LpG8QPyKlrJH8xeQn5zpy
76mzapk1jwWkAYfUGLB0mnqTxLeSZ5x8VXwbMEt/XjR08faF8zSsMKTl0OST
gtR4So17WdIZ8k35ic+R3sIy8mSS7yyxd9E5BOfx3UXMHPr+HKAmZDDwdGiv
RedqqQ07ywx/QC+ad6A9QQ8b90sb4D4zHSVvhJkO4hOHZAN9rZc6tjJfzkHO
RdgQOsOG1YvZUzn9RtG5N2Ddm++v6KMTTT/Rlk+8QayNWE8VfpDBrH8xgwFm
H2UvMUiwuzHYzS6fsI8JdnuRXi6AhzxLyddBj2Ol7B3+Uu8TdZMB6z8y/6fr
9LaT3t7QW4xeftOTvdbyN+P66qUtaIlhn7PTF/ChQnoP3YelS8zKi6YpYtyc
Z7ClvJVBNvFZcIXZ55LXwS5ucC7gnMd5O2/58JWdzEAJdy7eirHNaBnhPFRj
zduc+zN6aqSnEz5r9+Y/kEPtEHU9aLlGzV5YWckbVKDZhvZKbJj52ZnRNP62
iLQIRuh/GI4GmT9+fuxVZt0DTmbfwJ2HXYS5T3AOYSfx/wxR6l2mro98Xmod
hD5m6WSWt7Fz+MzDfzNdvFM=
        "]]}]}, 
    {Hue[0.24939571160224006`, 1, 0.6546828608584369], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlwzmcQxxc9pq6Oq5SOOiKl4s1LkjedRN7qJCEhkdcRcUSbRFAieaeE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        "]], PolygonBox[CompressedData["
1:eJwtlntM1mUUx49Sm5eWiilWDsEp6hygcnMMWwosbq+gCKHgUszccvCut9aU
mfM6UmmmLqW28pJWS1s5WuClElAhUbvhDUyxIJ2r5bKpy2Z9vh3++G7P732e
51y+53vO80aXB2dX9jWzWvAQOBxnNjbG7MQos2NBsy1pZl3RZjnhZqV5ZsNe
8e++7E+sMHux0qyEdftYs+OxZjczzJYNxAZGr04y25xqNovzBaAnZPZ5sVkd
OJBu9gkYy3oMGJJoFg4uxpsFODsTXOH8jZDf3xHJ3lKzB/hMxd/g0WaLieUC
MX7DdwwxHyX26UVmT4Nd2Wa7QSYxZIDpJWYzQCnxdQ4ye2e42cvkVppiNg88
U2aWBToKzFYMNRuHva+w1xHvsSsGxdKfGPuBaGIeDdaRf1lvPN3Ym99rvw4+
ri03ewOfNeBqLryBliWsR5pdZz+qyuxd8onmfiPf++DvLP6X43/iCGrxlJ/R
2Q3wnx8wO51lVjzELGGY2VtwG1Xka/32QYJZAzGPiXEbp7D113K3LR978LUY
H8/HOifiRjkq11Ps/wSX6+eaPRwB3/jLSKbe3HkQ6fms5d4m9jeCHmL5FaRR
g3twM5X7tzm7lxwPDzAr7AP/rCdS402DPEbFeh9+atDHFPTRg/+WNL8fxv1k
7s+Y5v5r8V+N/YPgM/A3vu+DiGfNhoMPqcFHoHCm2WwQtgj9gnPUqx30w1d/
cJ71Rvzn4eN8yGNW7JfKqS3ohqNfQCM8NIFLxPw98S8g/nOs11Q5P9LEFc6V
k89C8CO220FiJrmBlnlmraAaPcwnlyj0sBJuDqGtZb31rEJf59Dw9kjXdw31
q8fnF+Aotr8EtwLOjTj6k/Vqcl0F7uSY3QW/55s9+ghxceZmvuek3LZhswnb
Memebzx8DyO+DHymg0LimAPm0hMloHsBPICLnLkAutDONfAbMURgfwP2b7C+
wZnrC5xTcfszv71GPpPIpxV9HkYzx0e55qS96lSPRzGMJ5btua4FaaKW9afo
tw/rf5g1+1mffMHs/ZGuUWlVmpZWpJk47ncu9d5X/2mWPJftd2VjYbb3nHpP
MyEM7p9MMksK9/5uKPEZoX316Gr2t2JjDrYKwa2Qcy7u76Kde2AnXL0Hmqhp
M+ggxksgFo7iiryH1cs7sb0LbOPs1jLXkLQ0ucK1LE2rN7qC3lvSkLQ0sMpn
pWZmsNI5FJfS12Xur6VGa8BubO4BZ1N8T2eqy1xT0pb6c3XAZ5hyVc4Dmc9n
eueH6rECX49N8/PSZA3+2nJd29L4mVzXpLSpO0fwlUFv38TeXfhvpFcHg0Gg
Gw32gEX0XLlmNeuhYH3AY1HPqnfrC1yb0ugh1h1wdBB72ZxJpjY1af6t96SE
eCck+2yTT/lWzZSPZug8/OYEfF8z8Gqs56TcpLmv4fakMMrfLL1dK6t8rd/a
2MtK9lmi+DTbNJM1yzTTnqBWKZNd69L8sUx/Q/SWtHD/NPffJNfNoJ5Z3wBu
oZE/wH7OHsj0HlYv683qDPmbpW/1+A9ot42ZcAqMg9vx4Nug25aPVcTaHPS3
VjErdr2h0scRemIL83HCNOdGHOTBxbpevlVT1TYRjhPAXuq4DzyORkcUuWal
3anEmgI2MSNrQHGec683XG+5ZoRmxSzejy0JPuPFj/gvw//tkPeL3pdW7L2e
6ufV3xPoz7be90hn1FtNAX/79R/gOOsuZkYYehuA3hI538zMbSr3ma7ZrjdO
+tOMPEkec/JcK9KItHKnwt8W9ZPeirosj1UxKJZ/qe8D8BIch0AQVIIGfjsE
mjJcy+JQXE5Z4tyKY/ViXIX/lxEf+q+jHlOvacZ9l+Ka+1973PkYPk4s9Vmr
GadZ93a256Yct7NOTXJ+Fb+0rxqr1vqPcplaX4732SO+xK3efM0+zcBXsf8f
TzjP6g==
        "]], PolygonBox[CompressedData["
1:eJwtlXlQ10UYhz+iHZJhoAlSk4EgTHLK5YgyEt6poHiLxWVaCMg1oY4zZpmp
NB3OWOZMgIiRWpY4aQEZlyfNpGaGMSmjKNmBZYSjBj07+/3jmXd/u/vd99jP
uz+f9Ny5OS6SVsMDUBEr5btKkc9JwxZKnjAEPGC3s7Z2hnRrudQFV/OlJB/p
OvbHLGnHU9KuCLtm9jw0X3rmcWnDOGnRdGkxfBUtHYUFS6RlntI8bFSRtM4X
v9iNMdJr0LJeuh0oncEOD5e8oT1XOj2COdY/XilVQRt+38dvGX578HkHatZI
7/pLddiONOID7wLOgQjIIeZuYgpbIIWCb7DdX8v+aSnSVLiSKA0cJO2Nk9L5
PdJLWo5dgu+lcBy/2/G7A7+/4vMmdKRK1+BwkHSfes6fbuMxcf1JjZLx+xe2
dgLnPkI9ZhML+edCb6G0khr8h+2lPn3QztlX4EGnjgOwT1P/ERBCHtmcF4at
JK49UAFbuNCwJOmfcXY91Mnb5D8gQ+oPkSGSP/sSZ9samlqeIqdT1LaVGndw
39fgKqT2k6LDpAOTpf1wMM7WIhNfText5pt6vt3JGR9CHbls4V6/xUawPxLy
GedBnZO3O7W9R83vQkU69RnMOfgYxdkrqME9apBLnKvBl/vxgb3Ucjz680WH
/ujED75zNJLCd1WR5AE3iXnKMKkT+wk5f0ANqrDprGXAGuIohruF1td97Buz
2OchlSyWtsI2OOz4G4k/P/z7Q8uLaA/WRVFH8o7IlgLJPQBGE08x5wVjQ7in
YGibJrlyxi7uwnUmOsfHTPLNJO/l8JsTax8+Bk+SHoNNOeTD2X34aFlBjlCE
fg96c6dBVq9Gt4/iJxt/g4psPiavF9ZKQ0dJadg91K4yw/aN6Z+8ELuWutb2
g+mLfU59duK/bJFUCuUwnTjnEO8dvu+BY+jJjV7oZryJmJ8g5jexb1PPd2AS
ZyXAIThOnF9gPZh3h9Ri+sSP+mMvxNtxGuM89uTDVjQ4Bi1OIb4Yzh8LQcS7
kbkS5rr4fcvEgeb/hQux1v9m/D9LrPEQSd2+ps4h49Ek9br8pNSIrYU6SGT+
LOvtvGsl7H8Leri7sdS5hjqnsicNWtCRJ3l2kO976Hs7NDMuHsKeTOlL4jkC
jWigAh8N2BqohXrutRhtH0JLDYwboZt4k+mf9cS6AV6F67wP/YjFL0G6wbgT
no+z2glydG30PQ9NJYMH41zWhhbZ/jJ9doz5JmKvpf/2E2Ms/XieMyKINTLJ
xmPiSiW3Xt4oT3Jd6Ly31fTgXGqeDKHMu3DOK1FW10bf5h0z71kr79QstNGG
vY1+RxPzPHriIrr+CX4JpU/oW2/GXjAcdhNLOZwjFi/qGEMs55x3tJK5BNYm
wffEfQK/zeRRRj7l8APfn4e/HV8Z1Oesc04zb8hHfFeaYt8E8zb0Oe9lAHvG
OG96ODaN79Kh2tGiW7B9L827afrB9EW083+TFmf7y/SZC+/tMmLakmN1afRZ
6PRdAbac3Mugkvgm8hZPJdZSfvfnficwngjx8Bm+lxJ/Djqtpk8PwyW00Aqd
aKMEjVxk/DNxXAI3p4/DieUoe49A1wx7Ri5nnOTeTkA0Najl29+5v8xEO/6D
8WnWzpi3Ns7qZEiRPdecX8Idb4MbE+ybfIx9nxLfAXiZWr1OzVZhG9B0PbyE
xtej9cvcW1asXc8qsL1tenwg+T0MrjDHXfqc923yfFuPaWaNfh8IgdQzACrQ
lQ81LUVnofyuoWdCnLVAp+dM733DvnHsE7VvJM8G2OfouirF9rDp5U72LWLf
qhyrGaOdJvNfzNxJNPU/gsnBtA==
        "]]}]}, 
    {Hue[0.23706848790766671`, 1, 0.6717513244355384], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx49ac2le8C66aTpLG+DLRSFIJoklCvGW8SpEBrxY01BUoJC0
6VwppW5ZrUzN1LSc1jLNdNa6OJq3P7R5S6Wapl10zS6WW6Z9vp7nj3fPw/M7
z3nO+Z7v9xzuqKp9eGZbMzvJrx2/W+Jm+7uZTXzQ7Eq2WVIHs8Q6sxp+73fh
N8bs73A+odJsz1iznrebfZ1rVl1ultbVbCtnx0vM6nuaHWN9lvMlPDIi1WxA
zGxFgtlHBWZVjb7vlmG2gDt3cTetwezDcWb/Ectt3P1nvNklbBZOMmuJmLXH
z7/JZp9FzRax/ySF9/n2O2/1YF1FbFnsU7h7ebjZm8R8RLHca3aOmBMKzT6d
a7YSmwixXCCHWs73cPYQ355rY/b2ZOyKzW6Aw5wys2Zibcv5pSSzfOzLsH8q
x+xpztux/7XC7H5y7NfHrIB1U67vx7Hfl+v4nI06Rtr3YZ+Y6vkemm+2i/Nh
2NdjvwzcW3n3eqnZPVVm1xLNclirxnguadThpxDz68QwPcfjeYLzvdil9zP7
kvUKdXyX/dW4f5NNDbb3jeLvjmbPF5lV4Gcz/qfIH3lO7Q02fJ+d7DgUgMdY
MJ/NfqrO8PUtd+exruV3kX06awk4zKdG58GhlbfzePc069Yqf6uRt26lTj2o
12n2KdTiyV7EAs5DAh924KOOOGo6gzlrYcRjUCyDiPtV6jUo5jVQLV7GvjzX
YxgCZy4Uuf+XSv2+/BzLgzOlzucouC4N2GYR86lx7qcv3KjAzyX89MfP2STn
3kz8jw5Yncg32xbqrvovnuScFDenY9Mf3L7gncrgZyP+dxc5Vydy/gt/Z3U3
OwynzqU7Vmd4d1bgT3O2c1r224qc0+J2CzxZmGlWzN3lcOONHK+76t+50OsS
BcOV4VxcfiTT38rHPh44c5S3InBgG+8OHO/1UF7Kb16oaRqx9w462pDj2pbG
V6OL6gLHRNhEoh7PRvxvHut6Ly33HiH7v7L9m2wyoh6f4twywXuHesiOmGMk
rB5vAv8m14I0ofgU5/ZK16E48AN3O0b87mvo5Q/iPMA+Id/1KZ3eGEle3D3A
3a58Pxn6z5/EM63c8UzG/wzePc67JU3e48SNSfi4HPdckrCJNbnPLtSriDg2
oJFi1rsbPE71qjVzHVv1GOlZum4Bw0RyW0YM7elpByPOSXH/ZODkcTg5I2it
hrUu9KVHySWvxO+uLXD9i6uHySuBd6dhv3eUYyccPgDL2lDTbN5aRc6D0FRr
jvP4JrbE80DwuQ6fa8Ahiz6zmnVqo/fApBzXg956ETwOElMfaldN7vu5n4p9
M/YRfEY5H0Gu6wvcp3KNZzjmm4llbfB/hHuZUbdfX+59QZwv5V7fQs9X/Vh6
EFcXxJ2jwlN9TpqUNr8D2zkBH92TL/lcBMe75jsHLpL30TzHVhgLC2Eyos55
qZq+R70a6UW96EvPsMY4H0CcW4gzT/oEt6FgWxz4oBmo2SB8GvD5VYrPrx/J
qRa8DnK+i+/nAw8VS0bQxZZy157y+ob8mgInu2PbMeSumr8VesiKDJ9z0tex
4Y6RsGrP2dUw+2SrfqHzGN9PkMNocjlV5bNT/VN9tHPARPqQHsTh6/XMHWq6
FP7sZ10ctK85sDzoNDXqM1tYSQfDxnhfWoJ2rtU79+aW+QyQljuQxzK02Qxu
xeQyK2jqTvBsCfypIvedMcdqN+tvcGAROrpc4ZwTtpuo0cCY9/bBrN9HHWfh
LbyEm/j1Tp3vpe+REc9R2OsNvbUu7v8fCKsr430GSHcvFDlfxZl21a4f5dJG
Os71mBX752XOf82HoZnuUzp4BXwy4MkhbM8EjWueDw5x6v8azR7NoCmc92jw
uqsHp+Z6Xz0d95/26ZoPo7wW+/C/s9K1rN62LmhKPeBqsfcr9S3hrpg74Tu5
wWNTjB+PdK5qvml+qF76f2RoyEt9Tv9jiRtTGl0zN/Xb4H1N3OgU9/mkuTO5
yGe5cnks12svn9uZkz9Ts4XU7gLr/5BT2GE=
        "]], PolygonBox[CompressedData["
1:eJwtl3t0z3UYxx/S6YQuq4xTnVO6UNpsvyFyO8RktvGr0xDD9mPIjGKT7FDM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        "]], 
       PolygonBox[CompressedData["
1:eJwtkn1MDHAYx79KayoUeplsKkRbXdLRrcNYirxds65wtzkV+QNtZmxt/kjO
y7DpMrZiXtqoIWPVykroxVt/yIaYNjTp7ppY+MvGp9398dnz7Pd7fs/L9/nF
F5Vt2R8gyQRBMLxY+gqJBml1rDRYJO3dLu2KlsqwbcukB1BllM5Ba4H0MlJq
wV7MlS7AWLLUMFty7JQWZEvzoX2FL8c+cjyHM/ijnLk2S9XgtUgesNqluTFS
AfYwtaPooRybv5E7OMV5GvcnsRlp9A1e8nighPcxM6Ue8sebpThooh9XBDnp
z10ojYAXXkyXpq2RgpnhLPdrrVI25MAA9VZR9x324yY0gEXkd0dxvk16wrsu
qGeuJeHUpZciKIY91CuFYYdUgQZubPhEPWqUr5eu0tM1WMpbIzzza9GLtUI+
FE5oNENqRucc6mSDZTmzU//0Vs6hCWycD4VIB7izoHUd9T6h/Q7qO+D6BmpB
DfUTeFuLzeJdKb6BN7e5uwOzOP/JDqOx9ejRAFOLpX/0EIGmofhhkEqsAerM
vvhI4pup2wSNWeRC0xb8npXchaFdnnQUTSqhzf9Pyng7jg6/IIQ6UyCBu/Pc
xWE70LodHqN9Ojvoxjbwvh5ugYX9VmRIKeROhn5qmfgPl7nzoHUgeiTRixd/
FBYSkwh9xBmJqyLukt335gq2ix10g5k6f9HPmkKfzNgHr9B/EA062UcHPIR5
/l4TmOMYdZyQS55Y8t2gxnv0+gAj6PUNXuOb6NmN/5Q+euEQ8UnEtxL/iP80
h/13Tvwr5u4CO/PZYJ0/bw72Lv01gpP73aHsDj+V2gYYY85Kev+OdaHnKH/t
BLtxwnHo50/XsJtiYn9ksjt4w9lB5hjAfk6XvkAQ/mQIhiPkGOIsFd9EXC1v
XPyparCDDcYzfTneEvOH+W6yr9/Ye+h5HwJLpDxmz2DmSfgB8B9gd94W
        "]]}]}, 
    {Hue[0.22474126421309332`, 1, 0.68881978801264], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31s1eUVx09hRqOgiCtjExlvuoq0vdArGBgYU4q7uxQaXVsol9n2tsWt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        "]], PolygonBox[CompressedData["
1:eJwtlmlslVUQhqcIQtgKxUJZA6JABLqwtLEIiG2RSykUkF4oVaEgCO29hUpZ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        "]], 
       PolygonBox[CompressedData["
1:eJwtlFlszFEUh3/WiCVTFUuraikypC1dhaFCSFQXVV1UKF0QbbUYozMoJSH2
WKol9lYJ2gckDU8ktuABiVii1YQHS2qpByFCfDf3//DlnPnPPfee8zv33JGF
FZnlXSXNgR5wd5G0d7B0D1s4TyoCl08qHyX1x96ZxhroO1HqA0erpFtuqQZb
mSxtgM/LpO2h0hdsHDEbiV2WJIXhD4MphdJk8IA7WHqSImXnSQ34N9OkBfhZ
EOWRIuGCV6obKTVilxPz0iWlcvbaKGkdtEdy3hjpVED6PkHqhH3k0au39JUc
vkMnXJ4tXYK8xdKIIVIzOVUVSZshNsnWGER+iZxTwXk/p0gpBZwF8xdKGXCF
XMPJMxN/V7RUP1T6RPxTdHrm6GV0O8e3Pfy3hjXhOdKRgdJw7DXyug4H0qX9
8I86Pei9c5qNN/tUE1tFbAGxAer1QyV0Uk9KqrTV+X+Lk7up4Rh77u2PzuSa
D0sNfunwaOn5DOkVv1/DY+qMo/YDaBCTQd0ZNh+TV76zfgm2hfqOD0LfqVII
Z4aCJ57eQYKjT7zX9tP0dSn7BtBvAn60z/oTsQnsnwgXnR4eo58fyOMjhPB9
CNwjNpqctpHT31lS9yCpjXrfQCtU8T11gBTB2k34m+ERMQ9hN34i62/R13J0
WA3ZG+njWCkX+4sebkD71mwphxpzk20+Jq9uxVITOtahc360jckhxkUPguAL
96oDDhGzB20XkXMWVOMX8+0d/72HldS2AsqobQc1luN3Q7dk9PuRy9xQUzCs
9tr/K7xWR6NnOvulwTzYyr5F7HvWuTtnsHEQ72D8JdRcibbj0Nbts/54bDX1
b4Oe1NED3jBHzdzTq+jXwJ71EMr9O4gWYeT5ey7awGnyiyDPdr4F+O2HIL59
Y50L24EO09E+B52vcHYTlHFXw80bwd3N4A7PT7czYmblZMDO4mlsKetK4Dbr
GsnlfpqdTTOjz+jHOs54iq113pASj9XR6FnCeasgKoa66W8pfgOzF8Y+J8ir
jbVvPfYemftUh1+Ltg3E/jH96yvdINf1xPkW2zfLvF1d0GoVmgnb1fHdSfbe
mPtjNDRaxjrvVozPzo2ZnxfMUQ3zUcx8FPmtv9xv3yjzVs2kzhng5pyFfbgv
1OvifXrAW9hSYN9L824205NI+ttkZps1Aaj32vzPe20PTC/MHTR3sR95ZbJ+
En39DxP0D5w=
        "]]}]}, 
    {Hue[0.21241404051851998`, 1, 0.7058882515897416], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlmls1UUUxa9gkABJK7Jv0ipGS9+j0I20UlnamC60ZSm1i9AF0LDL65P2
wQsqYZFFvwgYYxRBRBRcQoSGmBgMQYImSqIGiIpaEyGCAaLI1ujveubDy503
/5m7nHvmzKS1LJ+5rIeZneHXk19ps9nuYWad2DO1ZlMGmZ3DNlWaFbOwqd6s
PZ9195kNqjYbWK3x841mx/lWxZqXWdsrbvZuX7Njk8w+CvPdWWaflJjlpJod
wh4J4+h4s39b8dfP7H78bX/C7PH+ZuNzSSj4OY6fjhbNl1WYrSVeLns78XG0
w+xbcj5HzjujZkuIlYefI8TdONjsMLYzjH/Fz+qY2bo0s6extQnqGW62jPiD
q8xa2duTmC9Rwzbi/kDM1CrVPhff+VGNfW5/OWv6mI1gzVfUdicFzIrNKgKG
efi/ybqp4BMn3yWNGt9i7k6hsD0LtgvyNe/f3Zf7vDWN+smjb2+wpcbJEfzd
xXyZ2XfFirWxzuwB5qcwn0EuN8u09yd8z6KuFurKpa6G6WZbwa2W9b8Ruy84
X2Z+Qyk+7jVbj63lF2HvjQKzlfjsx94F5HJ1nNlQ/J/PNBtFP/LwM4v+zKPG
Ata/yr6DDWZdYPshtqFI4w8YD5gDFwbSV2yPR83eZv0X5PkMe14g7nLsk+1m
6fg/xPg6WJSByd/Yigr12rnQ1h64R0/eK1H+B4hTX6rcvqmhjlDL7Wx6Gfr7
FLZflnBLoaZ08Iylmw3D3qTODnK7UKN1vn5H0uz3Gs1fxLZWibfO601RceN7
5ubGxVvn8vlCYe7Y/0HsdeTQRi6xUo0vN5EnWO2DD5fB8IKfK8b7YuKr8/Z1
xkn6sQbM12I3s3cTe682qffOgYeJubpdXF3MmoNFwsHxOEF/V8PVxXD7laTq
9bo7mN8Ohgfp42K4NWaI2SLsyRatvwKPksR+6B56B99mw48r4F+DzQnzhTn4
KRPHdjO3g96MZs127Jh85ZZGbntiqsvrm1Mp/x7H+ec8vN5mNhYe7ATbDOyG
STpffs6iYPgYGL6Pj53B/znmXotp3r97DV7LKmrKLxeXnFNfh3EB3xOh3sl5
ZteyxBk/r6eKpC0T0ITD8Gkia4bAr4/ZEyG3XlHV6fUuJebeEDdC3OEVWp+W
Ky1zLUrQh5RaYeLYvMn4QXJ+C3u0RLrk+jRqjrjdzRlKKxNXu+DVgYDVRbA6
mZReDUYDMwM+Y4jbHPh2Gr6toE+/cN5jxdJQ52QJ32dQ72ZyS4Lt1Dqd8Trm
VpQp7uiIuOKceZacW7PkZyV+7o6Lbwm+/9WmPno/zwZOzmtXTp7b8qi46Jzc
CjcXTpNW/MMZGhbwcVxbg4ZUNktfnJ8/kv9z06QVwwulQZ5nFj1qbFCN/+su
4xPoRkuDeuk97V8sXnpf2sCsa7o4s54+1AdN87rnh70Ti/TN17wIr1ZEhZWf
4/KgJ36H7ClVPq5hfmacqzMqFc/j9oRXn+N3JD6P1Ql3x62Le2Zk0JBs7Dsd
0hzXnkfi4nkOdW+h9xM4a5ux1zLVC+/JTDBaCk9mYNfwLZM1SWykXFxyTmXm
qafe24wwPzMiHXE9WVWqe8v1ai22k/xbyHNBvfjtPP+ySPeE60CCNX/WSG8v
Zkub3M+uDt1Jfu/crlIvvXeL+J4aEVeds/WsSSPPRmxKhfS/f4V44/zpHdc7
wN8ACcYrg7Z7TO+347y/VJxw/37PzG8Xx5xrp8Od6/rqOu5x/c6Jx3SH+nsk
NXDVNTIj1Ojvhc9KNPbzfTyczZS4euC92NWqd4nnNpR9b3TIp9/P6QlphWvG
gaCll8hlbLU47++IESF/54vfT95HP9M34EQBmN+q07vBz1ePuO5jv5fPFuuO
cZ6cSuoN4ZzsLtbd6RimgmF1OL+zpuu94nGj7PsZHFahA+drdG95H6/Qi/n1
6vXCemmHa8ilZnHXObwEDAa06Ty6bnXBvb2smd0sLXNNa23X+8DvrD3w69Og
V3mc9e5snfE+1Dgu5O989/8+vwUM/gO1IcO6
        "]], PolygonBox[CompressedData["
1:eJwtlnlsVlUQxYdFJIK2tqFSUKTsQlsoXSBEcKENtOybpVLQthQI0AW+ftBS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        "]], PolygonBox[CompressedData["
1:eJwtlEtIVHEUh39lbZqBStPUCtJ041sTFa1IMkp7KFO+ZtSclwU9XJTZaFIQ
KQmiQeYmy0UlFaYZqBQFUdgiqF2ZpJIPtGxhVjAjCn3DzOLjnHvvuf/zO497
I2zVpnOrJWXAWujfI0WHSqfLpN79Uh8EXZACIfQwcYHSJnynWbJtlhzYgTRp
EN6XSsNwZrdUb5CKjkqT+E3EDRLXxvVNWJMqBUBwkdQazHnYR7lS5jppaxZ5
uA6DpX1SC/cmuHenWOqE55zTD62ck4/wPvxwG/GwkCelrZL2xnOf6/gt0jPs
+BHOgFNW6SSsJEqRxC3GSXU1Um4QWgqkS/guyKAHw2i2W6Qv+dIIJPI8AXq5
N8UzCzEHc6QD4CSHkVwObAO9aaZHBeSrx78M0ejvoM5Yamqkpib4Sy1/IGCX
dJ8a0w9JXS7p2kbpPL2YRtsMtDGHVvhAvhCjFIOGJXJ6vNDrTLS4sU/9unqw
V9Klq9DMeynMsgX7ijm+hvFCaQzcmfSHvFVoKaUn3eGSGXuL3O2QjJ4kGEVj
doi0TA1vyLONHO+wNcz7Iowxx2/QRVwUcfew/yAP342d59kvsKKnEixoiUCT
GTtFvd/X0+ckamRmbRBNfVHQwPM44t5S9xR6w5iX2dsX/BmoZO45zH+Rd63e
XQQT72cTF+/VziySYQc1R0KVf1+H2Mcx5mmglz2cXUyeEihn7mWQkCylbpAq
8G+wYy3scSPvLFPzCnz192ME+5i6nsA8c/oJ19HXxPweUlcFfjn8QKuL2Xvo
95zfn8U66LsTPOCGds7bzrkd2DnqmIVadqidXYqskz7R648wYPZ9T0NYI7kN
EFPk26847ARn1+JPYqd30it4yTkvoBD9C+RIoZ4T7EkFfKYXdvpYhj+a5dNw
Gw2/+ZYWoZSZlYDN4vsmHNgMdvYscaYS9o5e90IVtTrhODv0gF06hq1O4F/A
2bHMs9Mu3YX/8Kba1w==
        "]]}]}, 
    {Hue[0.20008681682394663`, 1, 0.7229567151668431], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlM13UYxx9vM03Na16ZImbOAzklxNWATUAENeRU4xA0BBL4mSKKG6mT
ymNGh9phCaZ4LV2CWetwS/wj060mkWkZSuIxEQ/Io9fT8/njt+fhy3M/7+d5
PiPT82fndRSRrh1EOkGLUkSGdxeZFyTyMEOkf0+RvnEix1aIbPYWeXaCSK3j
a6AfIbNhqEj+RJEe4SI7e4i0hYhErRT59BmR9hyR04Eivz+NvSQR/3hsdhPp
6C8yPtrk25F/EGL8ZL59MU2kF37bY0X25ot8PULkAHRXukjKkyJ1+Dm5SqRl
rMgpaDW2OmC/PkGk3xKR3fidjf815BDTD90U86H2Ncb1My0eX2Ifjs1rQ0Re
Iq+kNJEpyLwZKTI9USSROC9ie3GYyCS+P3hBZGIRRSKehQEi43LxC18Ifx27
vyJ/nBxjnO4f6N7Axy7qU059VoaZ/QHEssZHpHKYyM9ZImOisMv3OPwPQS4A
+Tri6ketnsJOo5/IUo/VoZo6zCkW6TlGJALZgkiLbQ6684Osd9rDNMe/liqS
ge7GUSLrqMk1YlqAzTsJpqO6WdjojMyryHSCFgWZL/XZTG5J8PHkXUbdaqn/
xVCRYXGGDcXIFT+LU+PtQ/2rqH94Ifp5puuBerkc26nhsQjT/YE+JxJfCD06
H2s40+8n+J5Frbb3pobYTOLvq/idj8y4OOvpZvRaE6zv2v9fHB8AfqrI34vc
i8mjycV2GzuvuDos8pgttZmI7d3kv6mvyNi5IkPnGj5L8X/Y4bAF2S6uPhP5
lofd4+RVSS8q+NXCv6/4zLfvn0MPJhkeloH9nv5mfzC2c4JM/l1kklOtR9qr
406+MND8qd/b1HYUfj34HekxHGguF+Ktr6p7gFpWMYfrmMfm8eTt5BOIMz0Z
24PIGxpBz7LJtzSGOUHfM0CkId58qK8r+LxJDacPFLkFzcPOFuyUg5kV9C+Z
mF+HNoP5QPh/oOf9Dec6KyscDh/R321guw5sZ2WzI5Jt1nQHTJkKrpDpM0Mk
2PED4ScRaw6+uuHzMLp/onsG3dVB1scKcm0k/jRk7oDD2+yUnWDsFrTEyWjP
T2eb7lnowWizrz67esx+d+hqckgh/hLoMHJ4jJ0RudYb7dEe8viSv72ROQJ9
gvqcIv6Xwf6hdKthPbPeEGu4Xcv/k4KMVyy/yB5pZp8MQdYnw+ZF58Yr1/bG
SGh/crgwknmBZiJ3ljinY/PHJPN1lFplZFsNs6GHqOFa+ngYmh5gMQ/HziPy
/wz+AbQg0PCjuOvtZrAX9Hm3o57LtRnWeSwg9y1ulv8KtVnSmdJ9uTfF+LHM
WWuR1fxukc2z2rwHBoMLbbffw+/fLxHDaPC0nL2x3Phl0FbXoxvIN7Dv3tL9
GWU3QPGwAf+z3R6bBc0Exw3EEwgWSiNsNnXuK9hx1exDyQR/9O8d4tkIJssy
TF719B7oXfAjl5n8bxd+u5L7fT+7Bf3hH7tatfDtYZTFo3GNwncTs9NE31Lc
nplE7h8nGLYV4zNmWI/+71W08XOmWp+0XwvpS6uf+e2ErwsxhhPFS7tiBTu3
yHsF8VcQfzF0TaB9v8z3Rua2jBg+YY5npRtug9G7m2N11lva4mL+LcR2ivb6
O3Svun1emmizpLpqo+MSi0frobdQ6zCQbzf9zKb28D1y/J4d28auq3c90tos
4RcKP4ZvP2XZnQoGA83ci3qwfR0a4WoSP9V2iuYbRv1Hh5iu2tgD5rzA235o
VYDxe3NtF+sey8ZvKjioRLd7ht0n3c8+k7Hp5jQTv33ozUn81uD3qJvNPdjz
DbW+fxVjvjWGc/CpYPgE87IA2tnf9rm+O46mmZ1aaEqM6aoNxZPiyh+/o92c
6p1fCY4rwXMxtMTxl8F7YLhhQ++83jO9a3rDa0ItFy8wudDdryb8jne7Re+A
1lHreYa67qcHH7AHtlOzfY6vhp6LNWxPmWa3VufUF5uZKbZndN8obhQ/b4CF
WudXa1mErXLsrC60vmp/P6TPXhOsd9fIPX6avZ3qeDutKjT5Umh4uGFpE3nl
uP2/2GM3QHlf6tNIPsu5HZfi7Y5qvxZ4bEfrHv4mwu663nFv5uhQhN0XfdON
87F4thLPZuI5AuYvgfk2V8P5keZbY9B3Sqnjr8Nfc3enJsDyUTvt5Dd3ps2g
7k7dHVq3wdTPQz7ryasI2sVhQG97CfUfQcyroPfQCQYnd6DF7sbdwP59V1ud
3fnk9jby86Al2NqAzUJqvFV/2ju+bSs0fgd0MrPXRp1nT7B3nr73dkTa/KvN
skDDtGL7X3wNcjL6NvzWYVLfuRWR9l3fpFpTrW05NQ6KtneOvn1mpRnGWiZx
F9wcKRZa2Cf7iGER//e4nVnksfer3mi91StdLsXQ/u7No7Myxs1vAXheH2a8
t+4cV8+lIfYmU7+Kcd2Dugd0H/TDzkaw0Rf6HxdPU2Y=
        "]], 
       PolygonBox[CompressedData["
1:eJwtlntM1nUUxo9U0zQr02AhQqgsZ6BCKBqX5dTmDUGTO2rwJmTwgjemoAtK
CTXLrKhWroZiTmpmw1JLV7M2rX9abBpKzUsaXjCzlU6l6PN0/OPZfu/vfL/n
9jzn/N7o4so5FSFm9g64EwybYra9n1lRmFlxvtnNSWaH7jPrCjeLKDZbk2f2
Ijg62ewYGBNv9upQs01gYZXZBN4d7GuW29tsHM8l08xG8/tefnc+xnOm2UX8
rx9s9n7A7G98TSDWzw+YNcwyix+HTzCF90+CiTw/Mc5jKnafgOf3PefvDvgZ
nY3lTBy4ECRulNnhGLPdcf5OttnpZnPAhlFmzcROHmjWkWEWTk2XqG0jOf45
3awHnx9hT8c+klw7Y83W4mtrpNm1MrNdBW5TDQVp1EnsnDzPWbnPXW7Wm17k
kcOSCrMPqsmb+03c/4v762d5raq5PpWYo83eo79VD5odzzLrX272IWfruXOB
2EvJKZXcPibHRUVmA7LpN2c3DTDbQW+3gPHYB9HfuxLNHqH+XsTew/3XqH88
OXb083qfIffSSc6FOFk0yWMoVjMxQ4i9gDPfhvmddvoTNdYsEjyVS21gDTV2
cL8U+0n6WVpq9l2E2Ql8DKgxW4b9GPYC7F9jf4s7jSAeHwlgFe9q0p1TcbsE
jSwGy8ByMDHOtSbNjRzD/Uqz/dTzCj3dSy3b+X0gyvV2gN/d0507cTgYLocS
IxrsJ+YXoIV+DOP8lWj0kGI2dgb9of9TQ3mXY/ZjCT4jXC834SoB/e8n93p6
8Cn6j+d8E/5v4D8e/x0pzm8MPvfi+2qZcyuOz9HLRObhTeyNoJp56Ma+LdI1
JC1tJWYT2InfFnAozc/qThXnL8PhAvrXRsw27An424ztdbC4ymfs/9qJ31zp
PdBvzeDT2G4ke76q8ShxrtLTP8AhNPpNnvuQr4Pcb+H+V2n+WzHKsNUk0a8+
6Oke5h39B/J9F2jmitHuQxmuDWlkHlqJpgd2u7+Pov25s3w2xzJD4czanqD3
Sj3TbCQEXP/q8RjNWqXnohyUS26az5ZmrAX/v2S4djWzlzm/tMJnS/7Exbwq
14Y00oivf9kx/4C+zEm/bN9R2lUN1L4OXMR2AYQya2HgepnPtvhpgv8v0127
0vBS9HkJzl7CtoMzA5mPO8p9VjQz2zh/PMd7rZ530/tB5X5Wd7ZjH0jNJ+lN
D+8igh5TsS+RQxeoD9zeRcRcw/PCfO+f+r2P/fA5evwMtII94BY13AS/kudZ
MK/QrBCcpU/nMnznScvSdB3z057us6qZraOe89jPYz+NvRV7TKZzLc6fh/sy
9slz4BQ5ngYjMp0L7cRG+Nw5zXePdtDgZK9BtSznfRUIo+ehoI7d8gIISfTd
pB3ViH0+GMXzSu6fw383d2+BaJ6HZvkO0S4pgM9auP4hzn9rx7xLvieSfd61
H96m99cf992pHVpCvCv4+D3LORbX9fRmLVhJbdVgHfEbpnlMxV5d4bEUQ7Gk
YWlZO2MnfI0u9tkXv7HM4/ksj6UabhD7TKprWZrel++akDa0w+8v950jf5qR
4UGvUbVKo9LqCuLnY4tCw6uJvQuOh8BFfzjZrV0E9k3xGlSLNCqtaqf0oN22
UudSnEbXuEaklRWqGcQk+/dDnMXCy4hsf9a74diOFPusSnPZzO4RajwMrqm3
ICTFd6U0njTDfcr3QnpZkuQ7VrtW3wh9K4YEXevS/CrutmP7Kdd3vHa97uhu
OT6C4I0c51KcHiefOt7VFnrNqj1iJjqb6Ttduz2zyHsvDmYXOafiNhSdhoHW
fN/d4mQz9Uyd7LtUO3Uyzw9zJgq8TIyNhf5N0rdJOSrXZ4v8W6v+NKCnXqnO
jTiqgasz1f5t1Td2ZNC/GZo3/efo4ndnhnMnDueT129ZrnXlPIxv1alE/2+k
/0if0M8tAf8vpJ1XS73/AaqsykM=
        "]], PolygonBox[CompressedData["
1:eJwtlXtM1WUYx79aXqaWbhmneTCEE65SIGdQRrlcsqnZRYpELhocb3jgkJ3f
T+EcUFslXsrVTLtomSmUqWWrFFwuobY4/tHtjzZzywx0JnJMtFAo7fPu/f3x
2QMvv/d5n+f7XEgtr84PD5T0LAyCuVMlN01Kc6Ux4IfWJdJRcMPSvBSpK1uK
PSidTJVGO3wzW0qGjx+V9kByuXR+jDQWmzZLSoWOAqnmVukM9rYnJB/cgO9l
vDUI+3Sh9BSMws+RYdIU/DfWSmvTpSZsw0xpHax+hDeHwDNSEvhg8kNS8XB4
jPjnSYXQXSYdJ4ZAhnQ3MU2A+eRQCoshniwFsRURaSmshg3k4+RK36LB6BHS
4TzOS6Q10E/OxeS+Cg3i3DsGOUEpG/5BgzLyOE0cvieJC6LktIWzNnxV8k0I
VtRIu+6QOqehSVQ6S25p2ChxxyBeL/XcKbVjfZPQCRK8W8S7tWFbA1OLF9Bg
DfiJdROa3oIGby6VtsJb1VIL34fuk8ZDOqS6tqYBrDNdikAHmn7B+39gtVDa
65euE2MKsY+DRnzthk/wdwR/Dn4q0HQfmvZMlJ6jpsthDvGPGE/tolYLo0nv
XDSBv2EBtTp3Lz97Gl12bEwmtmsPSFnU+nnqmqAvLkA+OsyBer5L4fsBaPoe
cbwLHxHLV8QS5m4LsbQTy6gM21+mz4ajwzDYiL/78etDn2b0yzE9W2Vrb3og
i/NM2EvN36bm+7F+erULfw/jrw9f/RDnLBtd2rF/odlFOMG7v8J27mzm7mb8
zOL3mdDsxXQIe3mRdAkGV6Lj7fw+WfoNHQrRYwe67IQP4BD98Sp5zqc2X9Jv
ByHBvW7oC/ENdy9wtw0dWiFKDzXSQ3XYi9yfkSQNZFa+o7/boRPtOuBlvp3i
oxbMwks5xM27V/i5D/qhip6uhD7m8CZ6/XPiWMd5AxwnzyXMUx4+4ovxCz9C
IzPzPfYEdXLpu17qtwytQxCj7lEYSh4h8snC37/k0A9JaPAheVwhj6Pc/xpS
qMd1zsqzrdZG8yiarkfTuojtfTMD1ZmcUYPt+I7k2r/HvJk1szvEe2+wa/Ux
Op2ZZjWK1di5M/N3jpr8Cee9vdCFXeXNfD32U+bpAJxGj07o5s5u3k0E7e4w
OySf3rjK3Sz6oZdcmoh/ZKXN0eTazCy9xkwdrrU9Ynplm9cn70Rsz5ne83u7
9Zg37wVotQcd0unTg+gygR6dCJlT7X680bXaGo2/oT5t0Aq/UNPu6XYXmZ30
E5yiRj9gPyuiB6j/Aex/9zBrUFrMbuOspNjuX7OHzbn5e16mneN85jhCLAOI
5a4qW3vTA4s4E2eBKls/U8dtuXZ+9kWstkbjUmZz7FB2Fr1VAqVQ9jj/XwzE
Usb7wSKrtdHc4W4DPlZgXW8/OjX2e3NvAblvQoOga/eb2XMu/ebA++j8Inrv
qLW7yOykcRm2Bi2cnaJPf4eTcDNanaVmrxDPRtgAAeKsI94C5udn9sVs/vds
4X/QVqjgvdd5N+za3WN20PJcG6sbsfNu5r4Hn7vog2shO+9m7hOc7eTsUsjO
sZlnBz9v4G+la/eq2a+mxqbW+9E0gLZNaPw/7HaQ0Q==
        "]]}]}, 
    {Hue[0.18775959312937324`, 1, 0.7400251787439447], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtln1M1WUUx4868y3FJMN8R5tWvgBeLiyv0IyLm6igFm+i2b03USYicO81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        "]], 
       PolygonBox[CompressedData["
1:eJwtln9MlWUUx0/+CEMnginNJIUKywQ14t4J4qb36maCIMoVCiG4Kii/hHvf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        "]], PolygonBox[CompressedData["
1:eJwtlFlIlGEUht8ESy3SGUlLs7Blxkon0xqzsqg0KNNUGvc0l8pQR9wuUtER
lRYJKk3oMgi1hS6KLooKhCiMCNoI02Dsoi5Cc6ksNemRmYuH8823nfc95/sn
tLAize4haTt4wnebdM8grT0kTe+QZuBJlhQUKD0mVlulGijJll4bpcJk6WGc
9AjsuZJpuXR/tzRxRJqE1iKpKVhqIRYnSCfAmSTd5ewU9/2C39B7UOqBsHSp
a5lkJjrsnIXiGsl3jfRllxQTL1khKVMqDZCSiZsipY3QkSGtZu4KsdM9Htgp
/cPLHOTHSHlQkyO9wk8t0cH5NvY1EUe2SqOQj+48yMTHMPtusm+I34PQ5vZT
ZJE2uLWuI0cZ95fD+nJ+gwXNY6HUEs2fwQv9Nuaq8FMNC8njCcHccZk7VhK7
E6UQ6hJSKO2NkPbBT/rRyPok8dR+6g69OS5dt4hhKeiAO4xNfmijvlnozoaC
Wuk4lMAl8j9lzoZPO35j0RRwWAqEYLwEQT95F3CHk1qeo69nIQq/BfiNZ72O
/pyBOd5EA5pG0GTGuwmq8P6Cd2PBh5mxCVIKpBtBUhrxGHflghf3pXKfD9GI
bgM8Q1cE76aR99PHuAOtlWi+XYEv6MGbE7/dxDr6Vw8x7LPCCnri4Y/G+ZqE
u/Klkm9iMzUDQ5nkB/HV9J1+LEWr1eLS4I2Go2iywRJ0t+MpkPV6atwAQ4wH
YRYvI3i7xpva4q5HJLGFc62wmPfoA3/Zu4favmffMLri0DXKvgvka4cx5n/A
OJjp83P6fYD6J4CNflzkbCf9aeb7csBXvotofH8jzuLluq/kj04DGOE884tY
T+Dba+KbckAXea6CiqVE8q+ivh/JN4f+cPJNo3EGPtG7ARiEZtZO09d3GS79
H4jb2GuFl/jqh2hyjLOWTk5vzldSy1hqOlUq/YE+9E/Nz/HG35yU3sIwZ5wQ
xZs08q4e8J/xH1Sz0y8=
        "]]}]}, 
    {Hue[0.17543236943479995`, 1, 0.7570936423210463], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1lmlQ1lUUxo9aqUimmFqSCyUuFS8wyDIgjClZIss7KruF8KqRbI4vDIvS
kFnSmB90FMUtx2EUjZrSbLFU/BBNToum5qTWiGabIy6kwwyO9jud2wfmXs57
zznPfc5zz/mHFFXMKe8rIlf568ffjWyRgj4iMbNFts4SeWeoyA7WbfkiJRwc
Hsk5zlwdji1B5JkIkXmcnx4mUlolEhQo0p4kci1KZBW+1zJF5oZZzHZipueI
nHpEJDZZJDNdZAIxYzwi3Rki04aJlM8XyXqFnP1FDkXzlyvy+EiRxYkiAT6R
b4NEXsKvitxrQkRe94v01BiePuDqxT5thMhZ9u1TRYYOErlSxrkYkTZ8f04j
VhH52Q9LZZ8iEgK2MWAcWioSHSDSUitSP0NkJzjzC0XGca/KJ8HFvTaAfya+
M/Ed6+xjWHfhE4VvT4nIQ1OMt+3w9kSW7dU22WsctsLlXvB1Yb9P/uuV8EOc
LtaBxCplP4i1Y7bxpjX5krzbuFcNd7qXYr4bsC+PFUmBtz3EPMn5yWA7wRoH
h5vgMIq1r6uX8tQbL1LH/ip1uUztIsETCv+B1OMb7hsFN2dyjec8eC4k7lfw
H8vdI5IMWwDYLlCvhfiuwXc4dckMFhnJGuLsc/G74Wq6nP09ePibvGHEzyPO
JWK2YU9ONT792Be6uhew3obP/tRuNbjKuOO4ASJri0VOU48O7l4OB3EeyzuC
vDWzTG893OuG4/MymunJsvN58N8Idx/A4Rm4vBhh2gsmRif2p8k1Gm00w1UI
Zy6go4how6Y1l8XoA2xT0VsHmHrgKgueEv2mmYc5/0Ouxfw+zXSgehiIvTHd
eL7D72UphmcyuLr4/zzxv0ObtxdZ/G7eTW+t6fbHxfYelMMiOFjhNBmI7x+5
pmfV9Tx4HDuEM88b13r+eobl07wX04x35V+436twNQpdnYOrJcTcRsxi1gvw
8BR5/eXUx3HSwP6LGNOD6kLfs/JcR4yfigz/m9zvw9nWB1qJX+Hq9S71Gu01
fapOm6lTI/Xa6rP+oto+xfkm/l+NfSPrR1Ot7u/xZrdXwAP9xF8nst/ZQ7Gf
TbO7n2MdD58HwHMUXZR7LH4G57ck2H3vw1V3uN2381mRIeB5ETzrfKZd1Won
XBWALwn7n+wbiNtE/Le573jsI7DvglcptZrqW+9xPCyHB/8Msw8g5+lse0eD
0EiTx967vvtC8O0bJeJj/T3Dcv2VYTgUzzCv6Vt5KyVnW4X10mO8lWSP1VF1
pL1V7fr74Sy7u3JQHWtxXkMvY1yf0fwb0ec6+uQG1hJX63/gI9jVZZTXdKP6
ydE3m2oaCIRDD/E3w+HEBKuB1qKv1zSh2gjCFg+e47zlpfj+6u6uvUS5Uw6n
o531+K8Hw2YwLHP2FXBcyW8t7A9jS0NL/bR2rPMzjPMdxFzksK2Cp2Npdl79
wnnbXbxTL757oq3XhdE3VmCPBM8l7LfKDKe+b8Wq+2LOTMyynt9K7VJz7S1/
nWzaUo2pBm9S33rVD/1yv7NrTypwPepzcn5WZlzpu1G+dJ/A74+m2nzROVND
z20ZT31qrMdpP3mB3wvYB3Dfl1kbuOcJME+DyzzleYLIAo/NBu3z72dbv9O+
of1McSv+IPZJU0wDqoWgMNP5pBR7w4rnF7DVOgxXnrO5q/M3nnVmhO3j2Oe6
vDl19n70HW2B88o609vOCsunee+GGybFtnGKaU61F4Q2DsG/j7sU51ETv9W9
mbUq3zSv76wjwjhX7vW7QfvGbvrBUnTSPgmd1IscxP8t4nQS7yb9fAH9vJt1
cIL1W53Vn6Ran9Q5P9DNL9VgjuuHhWjnlJuJXeA8nGQa3s1drpWZr/Za7V/a
x7Qf78037RWgwd8SLe8t8h7k3NpQfMIslsZsYC48CJ6V6ORupn03KLYHwJaZ
YxoYh04+dr4Ham1O6Jk3Ztns0Xmh30FzCq2OE6ndKocn0meaVm3vi7Z5rH34
JDhvR9m80LmxPts41G+xwfq9AZ7HyDPS6VCxNPjte2kl6x3nqzOt+P+eAP5P
o03b+v2ls0G1pL3zqHt3R1iryS3UJTHRvi0UWyt+NcRtJH416xHHcyHfCZvq
rabNrE2uF60DW607vyzBvrF0rvWG28zQHrikyvw1jtbN53q1fnek8/95MGzN
t1movnUzrP/+N3NLbTarxo6ji/5e07BqWWeq1v0Ymql3fV570i5Xd+09/wI9
6fkV
        "]], PolygonBox[CompressedData["
1:eJwtlmlsFGQQhqeAICCWgtwBKSqIUgrpZbptJbSg0GMJtF3KRmt3K4XaUugB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        "]], 
       PolygonBox[CompressedData["
1:eJwtlFtMzmEcx79pNEWWlBGR0zCldNB6K2cbioaKMjpYtVFSb/W+zSG1yYYL
x97KXGUZzQVlMypduOCKOW0OF3JotCmHOyafZ8//4rvv8/6f5/n9vr/v7/e8
UUWHtleMk7QRjAch0dLZhVK3V5ocKwWDvUVSYIRUCD/eIj0B+1dKxeB4vvR0
utQARxdLy0BOuuSeJ82pkXoLpQfgjtfG7YEHM6UP4NNuKY67R9KkcO5lkyMM
DgXTwNdtUnqoVEPsVGKmgXFZaJwk9bEuIX4p2LcejeD+LulKOPngLGJ/Z70N
jkmSloM2Yp4iR6uj0+htrJZOR5HDZXUavYXkLQDtzvmKGCmyxtY0Fz66QToG
MlOlDNBAviVTpWf4ogRpLB7vcqQzYfgHl1DfDOq8ZzShcwRMwLvxIJB4B4k7
Eb7I3QvghKOpAb4IzrG+DMcRawWoy5NqwXTHs2T01bF/inNeOJUYaQm2d6aH
vqPSw8VSC+zLlaLwpTXX5jI5k9HzfIq0lToSqScJ5LrpI3jPen6QNJrBGm/e
gXMuq+kSuQrozSNqK8y39Zi6hrj3BXyk7n3UNsK6mRwBxLlNvGX8jnbbHpte
f14jdSyQPB7pOh52gq3Mmj+1ZcJ70JgPfOQ7T94WOBoffPgbk2P3zBnjjfFo
DHxj75/5TZ9iwU/yFaDlB+xH7cPs+8Md3LsG2tH/ljra4BpqqAWzmdGlaB5E
cxH3isEvJ86nNFujqbXV8bcSXyrRdhhc3UT/Q6RZaJjN90jwEn9v4f0LOD6R
UQEuzqaAiezHB0rV6/AVT5qp3QdHMe/zsuy8mbnrQt8gOm/CBfQ9ZJG0u97O
g5mLauaoCgzwPqbyTgKy7CyYmRjOluqp+xtc57Gee+E+3kY/+Mv3Rvb/wAfR
UQ5aHc/Pu2zvzQwYv4xvr/FvNfW8gl34kAIG8CoEz+4yL6uImQ5qmXuhuQ72
UpMH7Kq32vPgIOcNxKbbPXPmu9vOzqjbvkXzJpvQ0wiK0HBjJt9gP3QJ/Ebz
FWb4APvd+HCSfD15tvdmBkx9ps4yvhWzVwp/JOYgqMLLJ3xLIf9YCj7jwajx
gB6WgzfMQRfvewj9x+j7cbCTsztAJ3c38x8Vgc9lfC8FvZzr4Hw/95q4n0hf
g9G4Fi/XOfNh5qTKZd+sh/V/z6kHKQ==
        "]]}]}, 
    {Hue[0.16310514574022655`, 1, 0.7741621058981478], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1WUYxx+h5a2b2WqLgiRdW3XgFJdjIWQBFSJ5Si4CZQKVVhLKOcAh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        "]], PolygonBox[CompressedData["
1:eJwtlntM1mUUx49oguAl8ZZiIk67rLi4xmgDHQ5QSV5e1hRErBBMzUSS9yVB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        "]], 
       PolygonBox[CompressedData["
1:eJwtk2tMzXEYx7+1IZFLTS5ZnJwWJkUluqnJxOlyJqeLE+rEqdnpoowimzeZ
3IaJF2GL2cJYvLF1U154YaOkvCo2mdlYyYsu2PI5+58Xn/2e////e57n+1z+
JkfF3nJvSVthFkQmShFgzZcu+ku2DGlNljQ8T4pLkirt0jG4VSzdhEb4zre6
nVJDgnQeBvOkNHwz06XoEikKWmIk8yqptYx3xOlZKu0jjgO/YvBLleZDlEP6
s0LazNldJL3B9g+X1u6R1oGvS3oQLE1EIdYpecGVUukyuGKlNnI0VUgD6P8x
R2rfgh7sj7ANHZ0rqdWjya2tnxz95BjgLCd+BRyg3gK4i74hdFrRW4IeJwRQ
U5WXVI+mp7nSE2iMlpLJ9Rj7G/XFoOEF9eYQPxea0dPOu7JYQ6db73SONAX7
8Y3AdwLbnskzvEdrCHkrmUMpeuJ9pSL0FcNhCEGbCbLtRh9tnKHcM8NLT8+6
OEt4dkJwuFHjB97lczcPiui5tw8asdvJ1wZO8p1iln3MfJL4KQHSWb4nU38K
DFD/9iB6yVmPznNwidhn6Ecqfanm/XE4gf8N5n+SmInETIJm4viSz0wP7mHf
h+cWqYPaMvDJAisM08M0+jGXXfiE/Rm+RkojELrRyD/Ivdnx7Cv8s0l3FtKr
HZyeed3mXLJJCoRozz5lo7ObfD0WY2fcu5NQzSxN6OPMor5MaMJ3F3X7WY3Z
uWfYxixjmd8vZluIriHydbDjNex6LfR55tXL+Y7ae2EMexTesn/j1PMTuxAt
h+Ag9FL3K3f9zD2M70nsQSd2F/ympnGYieN/5N56Zuii9qP8qIvQdY1/7jo8
w78VWuhRWKD0iHMk3rAfYs/gJ75PEiuIGdXsZuewp8GCHh/ivaav6dgZMEVt
F9z/MvP6wvMIXMWnYbG0AF3LiL0c6ujRaRhjR44Qoxa7gN2yw98IaTW5Rjew
D/hXQR39COBeJfZ/V7/WsA==
        "]]}]}, 
    {Hue[0.15077792204565316`, 1, 0.7912305694752495], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl39s1eUVxo+gwKgoiLDoHFBnl81RrKbItv4AvTSx9/bSSkYv9UKhLYru
h2DaQVt+O1pcJujmzJZMN90yQ4ZzG0I2I2GiosREQYv8salQwbExkWwTOlTY
Po/P+8fNe3q+5z3vOc953nPelrYvm3v3sIgYf0HEcNbOfMRp5GktEZdVRcwY
HbGxPmJcknNZbJN8K/Kw5ojJ2H90XcTmesvSVddELCmJGJgdcT3ybciL8L3y
xognLou4A/8VSb8Pmzf5tg39evTb2i1LN5qzKjlrPb5/Wx0xAvt+7HchX4r8
Q+Snkv6+hogz8yKuIobTxLM27xhqOack+akj5pKeiPJLiefmiCvRfw19K/qR
10ZcVOZvtSn+FfhYnom4AZsR2H4Zux3jIp5ri/jr/IifcVaec9fU+1ydf5bf
hgkRQ6xfwX4n9tNYf19hbN8r5+w57MH/K+T6wdSIrVdGLMBnoTLiRew/BMOZ
5HaIWDZyzvSsYxhZ5RoIf9VhVtZ5Kb8nEw5biKcrY73wW5txjlcg92S8V7X9
D3bV2G8ihvlZ2wiPXvy8hzylwXukf5D8zlfb/tfE1cWeyz8XcT+5fNhIPSHR
lmkRExq8twfbmcinkDepVusiLgHfsawLwPQEOExqMQ/Eh33omvA5GXl7DnzI
uRT5KHhsbXCtVfOx+BjHbyq4tN7s9WLq+UiZv+nv8WW2GVZmvc4dAt8z3dYN
sd7bYKzEqTc5d/jYiGPUp5+6/AD9QXR/yjmGP+bMG+E5jxrlyPcu8t1YjGjm
9/xnI1pY/5fwEa5HChGZidR+kXmj2q2u970SByaT72fg2Gzst4NnSZIn5V1j
2X+dM8/Ag+Nw6WyzYxdHxc8NHRF/wX4isZzD/pfY7yLO6akWK4jn9Gxz7B58
7073ZTuxPcTe48hzsf0+8qBs6ogfXC7kjI9Zr008/zccPob/B/C/M+c92ntr
LT6J6VVi28W6h3o9SF7X4H95jc8tguWBLmyvjtjP2siev6G/vCni9aTfjW1T
rX0uxPcR9PPRH2YdTPLL2PR30l9KueOsOxMflFMePE+Cc451aLbreAL548Rt
1WRK3tgK4/YK39nN8Pb2vPuP+lNrhePvLzcP5Odoi3+S/4vviddHlCE/CrYn
iG0hsb3F3n8k+e9dvnvilXrShHSu6nwE3hyCg48Rf4YzTiJPhmPLU49Sv9zL
r4Cft/FTWm77QfadSrno/k1q994prB115kAl+D2TuKp7My/lpf7aQ6yvwc/V
rMuo6beo4xv4HGhzn1ma9V3VnV1Mjm9w9lxiOMg6jz0XjY+4mrr8ucb6gS7z
THw7X+XepB51E3sz2B3j3FuIp5h4Iq7lU93noMvV2qYEDlzV6PjF5fqkl4/D
6e68XfAd010bB/YzsTmMTTk2ZanPqFdlas3hrzaa9+L/JdhPr7X/T88h/uNf
JOc1cL7afemWBvcmyd8h/icr3JcGwb4DXF4An/asMRJWS8CsZ5X9rGLtqTIn
N1HTXIVxmIWfpdRlCjz5JrEcgj/XgP9B1g+a7bOZnra0aBvZPs3+x/GzvdP3
TfdOc2ZDjXvRLnrI+iTfy53a02ybmfiZk3qsciqdwd2iXg/j+55Uuy+Q+47k
f1BzO+s5NYEcf4H+x+gfVh2R70f+XqcxUo695DiKfvPMJPySW13CeTi160v2
3ey9KdVliLPmZP0GuAL/P0/+H+30zFPfWwY397cZhyVZzwBhfpY83uoy/99h
/UPOs0Az4bGi790qsBqstP53Bff5YWleq2by8428z1YMBfz/pMN7dXd/hZ93
qMXjRc8MzYqFzJDdxNMKhmVZzw351bdzjc5Xef+r0Tkq1+XEfB5+drKurrN/
nfPp24XY1vLG2ZtmUlO5Z5tm3GK+R8699GiV8xcO4sWSdB/vzHpePZJiKK71
7Fq9MuI3BecubDbdSU0+j/9esGhwT9N7ZBs2XyK2p1h/REx9zOhvM5f3sKeM
vZXguZ94tiIfaDG3xCvx6+UU5yt580M8qc26V8r/E5zzUsY9ZDPxr6gybtdh
09xo7rWwjmjyXdZdV3yKM0MMsyr9FtpHvgdSDM8Sw0CL5V5wG7nOnBu1zt+k
V7x6J2mmaKb1Ec8Y8lqKrrfOvUU9RjzQ+01c7U/49LEeTG/LAdZ/wq1WOHZS
XEsxP1D0W1D7Xwe3MU32qXl1uMb273d5Lmo+ftTtO3FhOuvuOnND/emn7e75
6v2aqeKP+tN364yJ+ty5bsf5Sbf5Nja9VbZUGVthrDmkebQBzHcscr/VnB89
w/f6tqJniWbEu22ezeJVKedPTW/OvW3uQeozd3D+mpXmkjj10DT31Yub3C+E
g/AY1WS9vquuqu9Kzl3cbv6IR+8WLB+nnnelXjeG+/V0xvbihWaG4lQf2pzy
6sp6TqhPduDvQMH4nQeH96n1jdzNU6wL0ttPM01cUS7KSbkpx3MZvzXV5z/h
nL4GY6U3iP4f0NvgWfrh84nziv2GdmM4hu//B6mrQtM=
        "]], 
       PolygonBox[CompressedData["
1:eJwtllls1FUUxg9QhLSWRQok7AglBNmdUra2LEMi3UHotAwttJVSItAi1Ra6
QIkYCLKIvgi4gWCjBJAl0RcUVFSMCoKYEBBZqxgQErAUAf19nnn4kjPzv/cs
39lu36Ky6YtbmtkREAWahpn9DRKXmo0GdblmL3cxO9PeLCVoVp9utqmF2WMx
ZquQ/8ozG9XVbB2/X8k0O1bLfwPNGgeYnU1CXmR2E8ytMCsE28vM3gMbSs02
gqsVfj7/SbM/kPeGzHo/wbdosyvjzMYlm32H/j4dzBZMMUtONeuB/QDfJyDn
zjcLgVvYuA3qRpl9xP2R3LmKb8/IR87GdTerKDJLG+/xxHPmaJrZUHQc6mi2
orNZS+ydxP4QYo0DJ5BnVJs9C+7BSTNYGzZbA6KyzVqDB8PNfh/g8S7j3AtF
bks2U7B9usi5aYX/PyM3Bty2fBC3NdV+P64n/MFHPb9XVjtH4upBllkJCbqI
jofIvfFxM75+gc/F+L407Py07mQWnWi2H5vtObsVjvYil2WY3UV+jv/KkXvm
+P0vuR/Cl6Vw9KiLf6/j+3L4a8C/7ug8zLdlxFcFruPrn7meQ+WyO2d7gHNJ
njvlULmfSM1MAPVTqQ9Qmuq2ZFO+X8ZmX/QvxGYW+pqI6UKMx3gHeQY6r+Pv
LP6bmeE1qFpss9CsLViT7rWnGlyNHI/+Arj+Hv2HiW0DfKwHnUbAKWjmv0a+
Pc+ZMs6OpVbGgABIAEvwvzbGYz5FvHn4EAeXF4h/erLX1K1IDauW30f3r3xr
5E6Ys2/AzevDXad098vyXCgnqt3Kce7fQTg4Iu6Hmr0G3ia374DL47zWVfMf
hrzGVGviUFz2IsaeYBZchcEv+Ni/q/s8h35rN8K5E4eL6Y+11NgacIM7N0EN
/v7Q1b/fxrdN2N4IjNptAQL4eDbGfZ7J2WmT4HoQvRDPHKgy+5FcT1N++5nt
qISjoNeKamYJvsyG0zDoPoR6AI+jcwH+XONMLPIj4tse7TV/ifi6ZLm9o/gU
wt7HcLoP7AF7wTdBz/0N9Gegv2UJfoJkuEgBTVXuWwd8HFrkd3T3A2w3gJIp
PivEv3pjf5pzq3pLHO86pEs9rd6eEPTZpn7UbPgaHceGeE6V26fwdxCYh66S
sNeMakc+y/cYYrwS4zG3RR6d5b2qnCQgD4nUt3KwnPtvgfgOXj/ZcJ+Z5Vzp
fhryFXReBtdAI6ie4udVjzu524ecXoXPWGZMKfHfnemzSzNsAr21C3zaC1/g
p80Ks58KvfbVg6eQN9GTY1Rv9M965MHoaOoGB6AvcVek+nn1TBP1Gijy3CmH
I5EXBX22ab4UwU/vyHwJEkMf5PlF7pt87IyvY9E3MtpndiJy2xXum+ZrM7ns
H9knOh+PvI2e2AreBFvKvEZVq+uKzV4F56mhyV08RsWqnCv3mlGaVdnI2+I9
JsUWw8yIXug1pFoKpXrs4iAXeXm1z27NYM3ih5O9HwdiYze24rI9P6uJaTP2
Z8NhQze/X8fZ5nSfV+M580+6z0zNzl1wVsksrZnq8dfDZzO5OsiZAyCRvhoN
9oTclmwatbogye9rHp2Az9igc6+YL4R8BraJxKTYHjETHua6Tum+nue7Rjun
Hl0d4LsdfA+G7wJ6uxx+ykASZ5PTvafV2yF6/Bz+fF7os0oz6zDyfXIUFe98
j8FeONNnj2bQmTzvQfWiOP9qGbMCThMj9ZWZ6jtCu2IL57aC+8P8m84sg79H
VV4LsvEvck2l504+t8f3Q3M8dnFwELnXRPdXM+lkhe9g7WLNVM3WVZkeu94k
N/Bv5VR/K6j+apHvDnNZOSnH/qZiz61yvJxeq47Ug/aZ3ibHqalvQSt0R4HJ
Q31Xq160+5sj/rfG/4fId3K819RDG5h9+ZOc+058j4WfB1V+VjNWszYj3XtJ
PZWJXJvkbxe9YU7D26VC701xUgs392d6Lcn/BPh9KcPnsXpwKXJBqtemajSf
uyGQU+hvOr3tcgL+dtA+1lvgfIXnXpyK2/wsn03acTuYNzuDXtuq8d3EG0ft
dAJPYyeQ6jNJs0k7s2+ix6hY9YaKQZ4b9N5WjxcM952q85ppNfCdEvB60wzT
LNsS6X3tqP93Vam/FTUTNBvmkNMCUKy4wWc5vvtVrwcm+xtOuqRzUKq/MTT7
tQMuBnwH6LfeIJ/Qb9OSPV75827Y3yx6u7RCb1SO96h6VTNZs/l4hve2elS9
qh2uXa43m95u94Lef8qhcpkX9l2nnVc8xd+k+qYzTUHf0drV2jnaPXMyfP+J
79nImXm+C/XfPH53HOG7QjvnRfTNCvvulv4EYjmR57NDPVqO/f1Bn82qj33w
vytSb3ojNqR7T6u31WO/hXznaPfoTa239X8XmjFS
        "]], 
       PolygonBox[CompressedData["
1:eJwtk0tI1FEUh385U4tCzHEqyDTHWkSmFYkudNzoorKn4Izmo5rpMYtIc4bK
dpHjg+yxKIiiQogIdJMlgVpCIdI7Umw340BQqFO7hB7Sd7mz+DiH/733nN95
/D2BlprTaZKKYSk04zTB3bB0wyPdx54vk3rxO/DbIAxH6qWHLmliL2/wD8PN
MvvmHuexo1Ic/A3SyzWSD+solZwQCkjp2VK0UMrZI+XCSLmUsUIawv9XJy3C
Cd4ch/TtUt5K6SR+WrW0BC6FraYo1hWUMmEqItXkS2NeKYGWPs6fcD6MjhEI
knc6Q6reJrWQuxWel0ijMIX+jej8gh3n7lCmVLBbyuKOGxZ80rdV0i+f7Y/p
UwVavdBr7lBPG/GLebMDFmqli9z/jf1bKf2BwbDV9NRoR+9lcBxAK3X34N/h
/W3IpadVfLuFP8i7xzBK3vfEG/PZ/ps5dMMV4rVTawP9OgTP6I2HuTTiD/il
Taulfr/Nb3Q0UdujtdKPLbxBZyM4iemAjl1S6XJ6SbydFdJXNCxDXzd974Ez
9GaReK3Y1/TwDbiZTRacKmIW9OA6dVzjrjuLme9HH/5V2Mr3Ikgyo2ZmFGdG
x6gzCNXESxJ3X73dGbM7CZhG5wx2MjXXzxE7KzMzs0dmn+J8q+MsgZ3wWn8G
/yy5zoETXQ6YJE8/femnp12pvnWGbW9Nj2vJU0ztEXyf2VuIhqgjh/shq93U
8IIcB8nxKWJ3zpXKY/LF+ObnbJw7G9CWD33UHmOvHmC7yF1OT3+yM934PfCO
Wt7Cd9428XYWO5/q0VzExjCxLvD+A3HasZvpawGsY++yIcAMX7GvH9GcpIcl
3Juvt3FNfLP75h9YT74kPc3F5qX8ykL7P5n/ao6dmYXOKuaOzgH+yf+Fkc2y

        "]]}]}, 
    {Hue[0.13845069835107982`, 1, 0.808299033052351], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlw1dUVxw+LJcpACBI1AilhGxECsZMFTSLbo9M+lmhb8rKQpO9Fk1Sz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        "]], PolygonBox[CompressedData["
1:eJwtl3lQllUUxo+luaAiKphIJqJOpqg0QJksCZ/NRCBlyfaVBJQ4Fi6JipgZ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        "]], PolygonBox[CompressedData["
1:eJwtkk1IlFEUhl8KqQgyi5lIK9NcJOVPUCMyZqljhDMhGs0P/tVMOlKQTIuZ
VpKmDgozUlrUItq1yBZtktQCy2y0zCQqIQqS0pXYwqZVRc/H5+LhHO69573v
Ofdm+dtqL62TlA8p8MYv2TKk18SkQ/oNCbe0f4N0/LA0RT4NHT7pKrTbpM/s
tZN/8UjlVumvXXrqlJ5BM+vz7Ec410IeBEe1VAEnS6UPO6RonbTspYbahyVS
3CX1wzD1jyELLyvpUjYxcU56kiYVVUmWPMkKPdSnbZecaHaRd0M66zvBw7lx
zr+lbjf7u6AjgF967AyY/Rl9ho5K+/DyHn9L1C1C2ylpYJt0l3sH0dy0ES9F
0k3yW3ARLkBLpbSevVbyYnpKoBMkD7LeCinMK2rBI3Nx4scF5dxZBgG0N+PF
T+zDTyd5LzFE3WWoQ2cCvSOlpnejhzH0ZtALo1eAVmGVOWtj5v9YczDHBd7i
DprZ6N0mWujFCl7qPdCP7jy6LnSvMftG3ugYfrrIu+EG+XUY4z0m0fvD2jT1
U3CWGSVZszGzQbz2cMcAsRbd05DE3xL+4nh5VcE8IA+PB2GSd5jhLV8Sw/j6
lkrvhVKMecehhPtCaNdz3wj9jMIL8ueQw5+w8x4T5L/IVyGKRgb39xEfwAHy
IeJHfH4yvHK2Cb7zd3302EC+F/8xdOrZ30Oe6TN9G/5rmMdX5nKP+czicQ6v
74jn8d68Nmtj5hF6m6XHcbfZn9FnjLVF1lZZO8GZSjhD7X00vMQImmHYcoh/
tFW6Qv6Id8ql3x92868bf/4n9SvgxnM+npfJ/wMucrN4
        "]]}]}, 
    {Hue[0.12612347465650642`, 1, 0.8253674966294526], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntszmcUxw8iNkJdptWytao1RpvKWh11mV42ad9659Z634aXt6GdtWot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        "]], 
       PolygonBox[CompressedData["
1:eJw1l31s19UVxg/VBMUJCGtrEVagZaCjDB2tL9BiS4uk/koHQl8Dte3kRSjV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        "]], 
       PolygonBox[CompressedData["
1:eJwtk0FI03EUx7+YhR7y5ooKNc3VobrYZjHzkImgk6BsbguFDa0FmytjagZS
BFrWISjyUtCh9BAYhJ062aJVc4orIg9CeVpQ14K69Hn8PHz57v9+v/d93997
b3vj6dNDZZIOgq3gU0j6XC0V4YU26RU41ikdBbmYVNglvYOLJ6VVcC0ile2Q
xuElUMfvPDzml66CR3GpYbf0GL7cLQ2DiRbpiUfKhiVvUNofdHctZ5DcP5wl
4M4j0nyNVJ+UtpyXysE+H3ogTu4V7sXgJfys4KsAR/AZBd2npCCYPMeb8NTR
Kj3rpR45c/BDtGfAKPnXiY3AJb5/gAX0m2ql9ZTUc0E6CyLEw+AvfSnRn3/w
PbS/on0fHm3HP6htlmrAA2JrnM3AzeT7wWv0vOg+9zlN046C3B704bsJ6Y4h
Lb3kngedPHWK1FuGT1C/bdOjeb2J5ym8T8ItzCIAQvxOE+sNu35Z37z07wV9
7CJnWxdzBov0Kk/PsvAUd2+RMw0fwtthkEZrCIwwt2rml4F7yD9j9fHyHU8l
uJ959oE65vUFjfLj0lviK5yPB1wtqzkXlW7Qj9mo64/1aZ46B3jnYsr1x/p0
kX69514CruBOJejH1zDafWH3RnurJ8M+1Us7M65n1rsYHn5zbwD2sUt+v8s3
ndvUvYTuNFzF93aQosYHYkn4F5438Pwz5OZs87bdt/9AjtgqZx9Dbmdsd7Kb
b3wDP2WfGqn7jfdW8NZK0Mq+FdAeQzvJXqTaXdzONwJuD2fJ+w9LqaQQ
        "]]}]}, 
    {Hue[0.11379625096193313`, 1, 0.8424359602065541], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWHtw1NUVPkCAgBAiaGJCSUizIRANUMkm00KAzUNssulSJAnZtGzzMA/I
Jo6R2U2A4APBySCldRxtR62OVizBVCwJBWkoILQKHZAUKU4HUdqAbRmCTBFl
sP0+v/vHzr25v3vPPY/vfOfcpNW2LWsdaWbREWajMB4rMjs01uxHVWYfRMxS
PWYtPrMer9nzWM9rNLsrz2xsrNkvg2azsd6O9c0rzH6Dv0vjzN7E/uk4l4Lf
y+PNMuvMVk41m4GxMMdsFvYfqzBrxdnNmN/E2U34zZhs9lmOzvHe+hiz/g6M
kFFUYrYH8wbMM1qwXmj21iSz9yHn4TKz4tvMXqg1ewr6b4TMayukK3XuxT0B
yL0H81js3zDfrBZy7ofMzYvN0ieaJUO3Tth8FHtOQcazuP96slkY9ryN8y9i
fSnkbYONMbD9Nvjg8fnSbSb02b7e7L/Y/wbGW9mwGfZuhz4zne0Fs6Urde6D
7pXQ76+YL8Bd9SGzJNxzqRlnI9oTP1f20K7d2DOu1Ozq7WavVUKXDMQmHf7D
mXuh5zz8dsJXd0CnMdDtsSazHI++9cG2Bq98cgV3Xoho/wbE6DJkzPHo7svQ
7Qjkr4JP1gblE/om0w+9YGPXAvgWtpyDPjMD+Ib5o7CrHnY9jfkFrC8KKH6M
YwR31eDXhns9uD8OOufCrhT8/NhzN9YnNMB+F6Od2HMFv17MkxGHUrcnBnty
1wGT0CcBfurIhV8h/zj2HILOPux5DnsrCwBe+P809tznMPYRvt+PeRbmIzDv
TIUfM+TTh9eanZ8B7GIc1aH15ZDRVCX5vOdwjdkwfDIGvn9yvrBXDv8krjH7
FDLuW2iWH9D8x53Sg/r8GjFah7vGZwhP4yF/EubjMM5J1Hw6/LBkrjAwOmr2
z6jw/u/vAGeQOXkK8IRY9SAWfsTnLZ+wwv0r4dcg9GiEPsehY7Gz9+tysweA
mdGISznGR4oVlyXQszFb68ux3pMG2z3C9qmo5nmwfcS9wlEn7lwS0FnGdo3L
i3z45NU44Y/YOwNfj4A9i/LNnsGZ0cDeJGAw2eXjBKz/Dnqvgvxv457yRuXR
bsT5fchMxdkw9pxEbAbvNDuB8QM3Xwd//6VMsWBM3nP7/4zxVxvMdmQCW+uU
o99LkC07gNVh+GQNbJwbEFaJ2SfaYCPm1YjR/qh0jlYJH/Tb7wuVe8yDIYwb
qoTTKvikpUj8NrhCWCQmS+Dvh4olswC+Xeq45QLkHYT8E7D3cpc4lFyakyte
ID8cbEd+ku+g8+MYZ0OXUcnCQ3OJcvARxD2pQb6eBB1ex9lB7DlTo73EEPcP
wf8T8Xc99vynS2sDuD9mlVkZzqZg/qcZihdl/c0nPzVivbtaHN5erDy4OAu8
jW+PVSuObVhPydBdzNuqHOlGnigoEX8ehT4HoMN+nEuHDh35sudj2H2Pqwsn
YWMs9FmLPZ/6hEXiqgzxqXJ4IC6SIKdiDPwUVGyPQp8W+HEY92Vjz0HEKFys
mC6EjJHQudYjuU8nSQfmz3Ar1pB7VzE2RcWTN8FjFyHnPHA1hHGx4xxyD2N1
ydm+tV05zlzfXyhuJ8ePKhUPkA8OFCrvNmF9L/I8G3Hsx7myEp1ljTpVqfw4
65PvGCPi6ZKzZTl8md4i+axve2H7EGzYhzEFfolB7m8Ahz9XLR5IRU79AvNY
xCUKH4x3teAd3PNDxxXcOyFPtYk1ijH9BL/eOJ3h2W3Y8zPkxiL4cEeR7OY+
2j4uT/c2Vyt/mEdt2PPlYvl3GXTbW6i4s35uaVKtSQAXnm2WvR/B3mv49iL2
3IKtWfj7CdzRBWzGO9uX5Yh/mLPcx3rM3PkB1jdC71bgZxPGrwvFpbsrVXeJ
kz5gqq9SsYiBD7qD0pm6kx/Jk7/F2kvQ90a6akZ/SD3IF9DrWqt4+XOHEdYD
8lqCq5u0aRds3oW1LPIMzp6GrJdD4vK1br+/TfEkT7yXL52fxL3zcpXvy7B+
vFI2HsP4RpHq2lSsp/mkX09E9YO1oyCg+sQ6tSRHOcRcZlyILWLs4nzF4bLD
em2Z4sh47quUr+izd0tVf+eBP3pxx0344W7ced0ru2ZCh6/Stc4av61IPdj/
kKfTfOoX1gTVF7yQJE685dddMfniO/Jed5tynrocDIk/zju8sQ6RV9nrsV8h
VsdCrz+E9D2pQNgc6fbP8ilWh5uFF+rHOtQMHXoyxQt7XL/H/uiPIWGHWDsC
v51EXh+t0N4dbv/HEae/T3xK7lqNHL3p+hzyWSJ8OAu2xKMufBLW/PwCxYnx
GvaqR6IP6Jdkt37Vq5rNWpwP/x3AmXicPRuWH+nPNq+4jxw4B/OdacI99d6a
pL85j88T37J+Drr97KnPQaYHMj/3q09i3dnSrj6M/dhmv/SmztXIjwOu18rw
Cne8i1x/u5NPXmfNY+37MCR+Ye5MD4iXyaMvhYRdYjgXWI6vk93ExcRO6VPY
qF4uxfVzF9xZcjxrxbfc+oMFGqeA394MKibk+FyXIzW4p8mjGPMb+ZS8+pMS
9d/MM/Yd7IfI6wPM44ji8QrGrmpx3epiYZ2YP1yqtwT9/xD8UJ4jzmENIU7p
929ws0L9cCP2/N3l3TvA13r4JH4avqMvm5onznwVuk9zc3IwbWXd4TtnwPk8
0yueqPeo7hLLlMP8Yg3m2i7XB9Fm8hR5lv5PDei9RHlZdarT5FJyFnN9q8v3
f0X1LjoRUf1jHczD2XCt8PAgfJbk3mWs7S3OP3FY63BxZ+8TLFD8YhEX71z1
ByH0wGlRxeJtn94P5MPJODsV61Ngy8Ym3U0dhrBWVyTbibt+YHIc9NkX1huD
vm2CTx4ISf+vFiuviNXJZdKJujGG3QtUa14Dnu+KyreJUdX+sPMzc7rF4YQ9
MetdALYfcVzHtyPfGNSHMamET8ag121Cz5sRlZx+2BXEeizWqzBWu3kYe86F
lb9fdqjXZ315t0LxpO2M3+ka9WDsxcih5NIbXp3h2Wfgj9V4C22EzJ/WCTfE
TDJs3eaXf+in1x0f8j13vUPr3Tg7ENaca+RZ8u1K+Or77v1CnLLX5buUfWRq
tvT5EHq9EpKO7PsKXQ9Mv7J3JJ72hNTzkQ/OwA8NUck50aXegv7cHlS/8k3f
0qw3Kvl2sEJ9Mzl/XkBvLNYn1ib2nextEqDzFvdOJB7D7v1/KqL3CfN6aYm4
npzPHGI9JsY/i6ofYp6yR2DdY09G+emQdQXyPRgPub6a/fWjPr1v/xHRu4s1
dBPqUZ9PWOH7gP+bYC4k5qkvZ48xAJvag6otfOscCovTyLV3doi77sDY61dM
yevsI5jLzOkbfu0nF2Y5DHwBDBx375SfR/Q2Y11YWKR6xnN8vw6598V6n7iC
8SIPsM8lPolv1kX6qD0qWZR5rEx9Nvuu78KH/weAqQ66
        "]], 
       PolygonBox[CompressedData["
1:eJwtl3lQ1mUQxzclr1IJEwQPNEA8wkhBJpHkBRxRQMrC5G0mClC84G2iRhCl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        "]], PolygonBox[CompressedData["
1:eJwlkssrhGEUxp/kMmUhI2SmXJtBsSBSM2ODZNxzvxTNjB1mFhYWjCS5LQz+
CLNVlLIg4xJmRlMusbNC7LCz8fuy+HW+znve5znnvF+RN9DjT5KUDykw7JVM
VmmUeNwmnYDbJbXA7JBkN0vn5Gy1UiBN8pDzwQRYuyQLrIxI/lzpuh4apSt4
9Eh3FumBOO/kO1tKDEhVrVI1lLRLxTCAbyr+g8QvP7UF0o8Rh6UgnKJVie87
dz/gE9bxXoNVmOGsgt581HrBAxFy0SZpifOVHKmTWRx4OaGQfpOzpA16vqHf
KExDgdE/d7+59wNxfGIQhXL0mmukZ+qeIMxdMxrdXf89Gr0ejUuveeQbpPQ6
PEzS1Ch7gQDYqbUZu/JJi8y7Sgwzcynfu8Q4nrewQ+02bIEJDStadmrHqCsj
9qHRD5f0lWCnc+zWyT5dMAkXmdIvZyHyW3DA2+1DHx4paPQS6/G5z2Dn7MfB
bpwQQnuZ801iC/puWOB+0Hg79PaoP+QtAszvhxgzh/k3Yh3SGfkIbFD7Qk9v
1P8Buchzjg==
        "]]}]}, 
    {Hue[0.10146902726735973`, 1, 0.8595044237836557], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WHlU1NcVvhiDwQUV64JIqwLukJFCPIoYZkANuODBCkJbRwYXUINaiAMC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        "]], PolygonBox[CompressedData["
1:eJwtmHtwlsUVxo+Ui1yDwRBixDESbtVgxESmQjAxKCWShkINJK1+EhAISNAS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        "]], 
       PolygonBox[{{31246, 9686, 31245, 26435, 26436}, {28095, 28094, 31222, 
        9667, 31223}, {31326, 9747, 31325, 28550, 28551}, {28130, 28129, 
        15584, 8717, 29791}, {29579, 8590, 15234, 27688, 27689}, {29583, 
        29582, 15237, 8592, 29587}, {28548, 28547, 31323, 9746, 31324}, {
        29750, 8693, 15551, 28121, 28122}}]}]}, 
    {Hue[0.08914180357278634, 1, 0.8765728873607573], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWHl01NUZ/QqUxRz2NRQoezIJgZAGLBIwM4S0kIQcaUtIDjosFUw0wEhg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        "]], PolygonBox[CompressedData["
1:eJwtl3lwleUVxo8MAjETIGFLAnESTAhhSSCNthBDEwqo5JKMaCG5rV4IsiRS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        "]], 
       PolygonBox[CompressedData["
1:eJwtkstLFFAUhz+CoAcZZA/oYQ1Z1sCIxIwuUimLFpVGLsxHGhnOKM44kG4q
CjLCtOwl2qL+gQJBG6hN0tba2SpoUf0HFcGUq77LbfFxL/ec8zuvm+gvto+s
AQ7KWvmQgmWpuA7vd8NsHfT2w/pdMOJ75izUy/JlGNgASyeM8f5R3hWgZi+U
r8FLfV/JKfmxEw6okVKrVj41QWkjNJ6DuW54Js05aJL5TNRYUmva96s74IHn
YBsMyZw6s1LZCi1qzHhvN+68vDE2bey3QswT8r2+AMntsOj5tRDtl8bsSfqk
+gzslzbr/G2dSfUyvqelXo7o/znU4nuz+cr2/tD7I1mx5xVj9qSiRtD6Uogx
pUysKdT2s9MZyORJWKdGqRHeyibv8+qVtf3pjHMN851Sb4vzLpqjJRf3cPz/
fMKcbhdhwRwX3VG2FnJyZxDGpbIh2sb1+d7hLKTjtPNzVxNHId8Fq85j2DPv
DAtSkbUWmR61rwQ89kzm1amC1nS0BZ+tddE+o/2JPJXD1ntIBqx/TN2sZ966
N1v/RCrags+UvpNyfzTq1uRj7lBDl7X8MranK+447PqmOx9297c8h+xvUPrs
d9He7trbvWK8b2uIfYf+V63vrxzTt9f81VfghfE31HneHW3BJ+H7Pkn7/xbc
QZX3f+p8juo=
        "]]}]}, 
    {Hue[0.07681457987821305, 1, 0.8936413509378588], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WHl01NUVvqBgEkpYTIMs8RAYSSBNmIbdhGVSwEq200ghhOqU0AITE9KY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        "]], PolygonBox[CompressedData["
1:eJwtmH101mUZxy9QkJdAQGRNwRgOGCA4gYFrm25LKNnQ0zTYlvbEKGG0QRPw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        "]], PolygonBox[CompressedData["
1:eJwlkE0rhFEYhq+IzViIfE6+VuIvDDtWYyxmMZl3N689K8VeycJHhuJ3SOyE
jVIU2ZBRyh9QLGy4ns7i7pzu89zPdXcm8tXqShvQrTrUSQYbA/A0C+uL3lVX
BQqqU++lHybr8LsEN94vZmB3DvbU2DJkRRj1nJqHafVRg7c+2CrBYBmGymln
7H4MhqyjLM1G5kFvTe9A70vGpYxTGccLdlO95nvUbQPuh+GukdjR4dy5a+d/
zI3Y8dl7u/v+zFFJ7OiwbZd3O33Wkh/vO7kZu+97tvRffd8sJVYwgx0dzmRc
ufdbxqGz42aaefqf+Kd/9tE+GQ==
        "]]}]}, 
    {Hue[0.06448735618363965, 1, 0.9107098145149605], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WWl0ldUVPcyDEKYaSiEyhbwkBAwhCSsEJC+8oDVDl7CEJNBmkVThBZIQ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        "]], 
       PolygonBox[CompressedData["
1:eJwtmHl0lOUVxm/YAgOGYCmUQpAYIAlhiQOBhkUyYUAKJLZQzFJbjqECCYSw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        "]]}]}, 
    {Hue[0.05216013248906637, 1, 0.9277782780920619], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWHtw1NUZ/XiIJIGAbQViCAGybR5bY8AkhEIqC2sGCck4lTFJESJpNWxC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        "]], PolygonBox[CompressedData["
1:eJwtl3uQztcZxx+iYtdlkSLCRljJWlpl3WdJvWyTDsu0TYfdQZZNgt211rK8
i7UbK5JISCppdRqZuISEuPzXcWkq0WI3SkPEIC7NpWnGIDUGlbZJ+/nO9/3j
zHvOe855bud5vs/317Ok8hdzm0dE62YRLfgtS0R07x3RjXEsGZHZPyKdA8O7
RYxdEvHdDyP6MF/bkbMTIhIjIz7oGdHE+OeCiH3LIr7oEzGjdcTvmS9H3lBk
DWF8ibz3ObOds3c6IHt8RCf2d7eN+LpvxPx6ZOR5fxvjAGc/zI94HFmX2a9k
/78DIza1sMx/IO9kYcTOzhFTsOe1AuRw/23uHsmIaM7dlZw5lxVxntEqYZ/k
WyajnPW/WPfHvwTrO8zfXeD7e+9Hx5yIfPw7mh5xL/uN7L9che8PRFS0jPh5
bsQTEyNyuH8V+6rqbaNsVcwaB0SMZp2WGfFwv4g1zHMH2Df5qFjM4/4pbJ/S
NaJhdMSnpRFd2kVcQcY8zmdj4/vE5yfo/zf6Xy+wr5M4v3S0dUr3CmL0JLIG
DrDv8kG+bOb+ZO5OYrSpiWiW7/213J9UzHvV4WtORBH7r3B2APcPs59LTN+b
HPEZ/21kL483P1ES8WrCtuiO7m5lfZD5GmKyitiUoeO13s4J5cbz/LeavZcY
OSMi9uNfdhfu49M+5otG2fYT+HS+iNybHXGzu2Pcl/MtsLcRe17F3kLsPYBN
A7HtQ3SeQH819xta28b56D7I/mD2/0N+PTTePsiXW6y/z/rJ2X6PxeTDM8Tv
ep7PS8f30DWO/L5xn2OgWFzN832tg/00cr4GW4uwp360c1q5PYzRQCzW4G+H
5vbhJeaZ6LvV3TWxl3oYNMC6pFO2TqCm0h6KeKsHuVMZcbzEtbYBeZ8irxSf
Kts5puU1zjnl3iP8d/iRiHd4/wvk1kXGH3jvVdjfgfuX0DEdXZ8kXT+q2fPM
K1P5Jp3SnUXMx2VYZi/msyb6LYo4n/lExNwSyyviv3UFrnnVfg/++wJd25H5
q/b4wnv2wd4qfHgbX9KRPxH5t4ZELEnFqwPvd436faqFMeY4d9tO8P4F4pGD
/rHCE+ptPv5VUdulCddeF8aRpDFCWLEHfXtKbYNsuY4Pu/H3L9wZg7wryFiB
rLcSjpXktyd+G1j/ElmPMdJYP04OzSaXdjCm1brmVHs7kH8PZ+uRcTnd8TxS
6Jhqvgl5hwp9R3d/l40s5q+U2B7FqBzf/keOZPW2jmnoWk0OfcX9dcSjDfLn
MdLb2aZ07Kli3YZ1L+6fFr5VRPyIeN6knvZjy4iyiLPk7yh0fISuuzn/Orau
5A2e4fwmcuwIubYOm/eTD1PROQvdM7HvW2xZxrohxxgqLL2Azivovs14dAyx
541uYts0xgrO/5T4TqY3fIVNC9k/is8b2zq+DdhTVuRYKceGU4vFyC/Nsc/y
vQL565kv4P7L2FdV49yu5/wCzm/A3sPYe4p6rGf/MP72xd9DDyIX3RWVrg3l
60h60RbOf8D5Jsaby3xGZxXTWt7mPfR/zl4++rYk3IPUi/TfHuZ3Fvu8dDSi
qxJ/hvOW6/FnLvNBvGE1sWrifi7z9cTjZFfXSDP072R9iXUtd+Zzfhn18lxr
Y8pTs42pwlbhzfrBvCXrx7raR/kqTBI2SWcT9X826bfLUHyx9xI5/W5X58BF
5n1GGFuFocLSzcho7GN7W+W7RlQrsmkXupolrF8Yfxf7LRLGTmFOy3znnHJP
9fwb6vko8TtDPA6CUeuI35Ri7yueLypXkylsa22s7cD937K/iPvNye/sWufW
LEafWmO09Km/v4H/GUssX+fv4vzTyPs4yzX1A/TvqzF3UI7tZf7rAtsmzBGW
3VPs3ijM+vNQY4iwRBh8E2y5McSyZdPUYvdQnf+I/+bwNv2Sxnq9URL7OxU7
t9/h/ZuQtxF90zq6vgZVG9MlX5jUDntPkyMDOdumF/KrXRO6f5r9hcjPKHYv
Vk8ux5bBtcbCzfw3RNhQb2xWT8mmXney/ryfOc8n1E47fC7sbQwQFqhGVCuq
sdYJ93jJl42bsPV20lxlLGMt+8MLjHfiQOJCzSY4Hoq53rZiiO9Khmx9g/tX
sowB93F/IfV1GX1XkXcJW7bXGWun8h7bmG/H3vP9jCfX6IVlQ1K9oKtzRZgh
7BBmHNVb4XNaO/foqcw/ThrL9F8l+i7WWNcU3rcX/aXzeNeKcla5q56h3qH4
LiK+PcY7l5RTyuW/Js3dxMnEzWag415kPwinKKk1xxLXEqf7MfPrYODRnsbE
jdROCT6V57gHqReJE4kb6Q3elHzW53q7nsUVRvW3Pepp84hVca1rtQ7/pjP/
Jum3EEcTV7uR59pUjR+lvn+W6teLuX91LtwzxW/ECcQNWqX4hPLrb/hTWuTe
ITwdRr5mp/BCfEFc5f5UPMQfxZW/LDXWZaZF/L3UHFz1JJ/HIG/YHHNZ8UFx
406peIvTiNuopyj3lSObyaXyia4d9f88fM8battls2zXf9oTR5jJ2W74fDXL
OaXcahzqt1ONqNZmpvjESO707O8akz71tBPU1p+GWp9qVrU+bpaxSPkr7EiM
ce8Rhjaxf7bIb32I9+mRa86g3i6MFlZfYn2mo+u9hvhV8Ebbst0zvyU+XXPd
q4Wxyzk/K9/9XHgjrvNClbmq7uhuEzW1tbNrTLX27EjXmtYjWK9P8XH9p71j
he6NunOc+Yw69ypxmunMd5e6d6hn72LeapTtF95kkAsXsL9fF/uwhNiVFtsX
/VdW7J6p3qmYb9D31GRzU9WoanVhik8LY4Q14gCqXXFEccXPSh07fWPoW2NF
sbmM8LiB+Xej3YvFGcQdxAH13nqjCuwZXGD/loIPucxP1pmLi6OKq65J8Rv1
WPVa5bRyWxh6psIYqrVy/u4J7hnqHfpGaVtjn+W78OFh8mVBoWtNHGJOjTFI
/jSy3s+6zRjPlfNfLzBHEFdQv5g70T1BvUH8cAe2XSRmq9sbM2rJ3VWsL2QZ
E9JYDx5g7FOPVa/dle+74nTidgfqzB2rOfNH5s8n/W15DJsexdeMGn9L6ZtI
30blxe4F4hQtc80xhA/iMFuRnzXCtSsOvZLc25nSJ5vVa5OV7lXCaGG1OIm4
yW3kf4P+Hgl/S8mnLdiSLozNsk/y7U6dzwrThG39Cmy7erB6sWyW7brzQtKY
rNjrDZYSv0De6SxzOnG7Z5N+e31TP8f8WtK1rZy7mjQnFzevwt+B2No813N9
850jt6snGh+EqcJWvbH0iYOex75TJea2+obKYu/pFP+WDcuRn7/E36L65n6A
/f8DxKcZEA==
        "]], 
       PolygonBox[{{26723, 26722, 14021, 8102, 28526}, {27704, 7864, 13468, 
        26134, 26135}, {28114, 7983, 13744, 26444, 26445}, {26438, 26437, 
        13743, 7978, 28102}, {26445, 26444, 13745, 7985, 28118}, {26135, 
        26134, 29629, 8616, 29631}, {28530, 8103, 14022, 26722, 26723}, {
        26441, 7361, 26440, 26437, 26438}}]}]}, 
    {Hue[0.03983290879449297, 1, 0.9448467416691636], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHtwFcQVxhdEEDFRFNCoMYEEyIOkuQEp4aG5SKGSBG1nWhIeBlAJF8Iz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        "]], PolygonBox[CompressedData["
1:eJwtl2lwleUVx09oAJEmpcjSICEr2UNJWDRs5mLKVBJox5mOWQgBHIUk9yaE
JF4quYFgwNZpZ1xCWLQtEWpZgrV+qFoqCauAQrVjKIFAi7Xf6FQbBenC9Pfv
uR/emfO8zznnOec8Z/k/KWsaH20YYWbDfLF8QxVm+fw4Fmd2Dfryo2Z5E8xW
jWVzhtm4GrPyBLNp7G8pNvtV2OyLNLNbfBkBs+9EzE6NNmtJNlsCXcv3iyxE
0TGIrnR43kV2BTqeRFfmZrN5OWZvxZh9GDKbWmh2X7zZwUlmF8vNtrOfmmtW
wX59vtli9E0d4zrroP/O+fPSsQeZj9aYfV5gtgv9XeivQH8q8nPRX4l8Yqnb
IFu2408q/ry0xKwf2W/yvQjd2m7Wlm12MhE7sHWo1qwPup/vGvR09BVF7e3F
nphl2Al9kDNHQA9iTzb29KLjKeST4J8Ff9NU7AmapRWZ/ZjYnEHfX9GXEfX/
BPt/wP+d2DB6jPNsazJ7AB+/xfr2PcQe2TT4H8hxH5/hrBXsD7PXCX819Jf4
3xTrMXwBXWm6Q2IZwN+nFpude8zs7L1mVdh8FroHmddS4EXfXugtnBlCfhv6
OqB/y7+SkWY3iPdb0Pv5XoZ3Izp/CT2eGFcS66P8i+XuUvmSOPsE/55jb1ab
WXOm2ZvoHMVeNf92sXcSntvYmog/hfjThfzXSsy+4t+hOOcRbyXfDuhh4nmL
u/kbMXtP98F6P/ENNZrlkq/38K8Belo03sqXucR7NTJ12W7zPuz9B/p3QL+I
zsfQXdXitugOK6HPk3Ov4ds6bM7G9gHyJZt82YP/q5CPR+YHyE5BRxv5X8u6
h3XeZLPwQu4d+7qxZSffEeh/cV5vnNeMaudt/r3K3j6+d6DruJ87nBfkvHzO
2w5PH7wn2L+feN0lx25i2wRsPEB+X6jxXBXPRejL5EAW+fY5OfBT7jsd/x/E
/wTO7CkjL9m/neY5pdy6xnoG/MZ6xxK/I91VMjrTOO+hiOdaM/dfDP08PPHx
nhPDBd4T1Bvkcx2yp4nXONUONp4q95gqtt3wfAb/j1j3s74ETyL6Z8303NvJ
/qgSr1HV6m7W/4Q/BfvnROs1iO+5xOTVOK/RPOg78HRhy0TWXdjWVeZn98Cz
A3otNo/Ct1e4r3XQuWG/mxT2O7mvAu74jRjXWQg9rdB1yUbZegv9++L8jnXX
Q5InXkfIoafJt49Zp7KupMd9OpsahOfdBI+BYvEC+58Q759xf29yv1nU3Hu6
O9YjOevX2PQxtl3iy+Q+q/Cpm7s/xv5V+N+JeK2dRv/b0AnI3E/97YJnJbw/
KXFf5UMbsbzEedOxJ5OvGfvqiNkp6nvgG2aPsP84Op7lLkcQkzXQpY1eK6qZ
pY3ug3xJR34AXTURr/1q/q2EPkaPmDLSbVzB+VUR7zXruINK6EfWErupXj/d
nNdKDWRP9p58E33vh3xf9p6HbiZGyejbg75V6Ktpc/o4Nv0Z/4c2mv0n3mfQ
VehzxDc5zv+dhz682WOnnnW02ez1Wq+1BuzZgO7vE6/D47znpZKrQ8SkCdkf
sl7PfsFM7w3qOeo9N2q91xdjUxKy/bU+m37PmX3QN+DPw5brGchvMvtdrdfu
Ec4bRP/1Wp8NuqMO7FuNPy/jz2n+fcLehmi8Jd+E/OUKP0s8a9pcp/bEc6LF
ebTWmeuRXcp9lsd4zih3TrW4bdo/CZ3EDOsY6zNaszo14L1YPVi9eFHEa1kz
YWHEa161/xk5up/7KYn4rFZNPQz9G2zegy1/YX8suqZj7yCxy+c+N7H+XsRn
p2psMvOoe4n3jn3I/7fAfZbv6jFtkuf7Ms0xgrBCUsDPVg9UL1yAvk349gU9
Zz70K2Xeu3bj8x5og/8l9W5s6Aj7DNAsUE9fBX0cHQcTvcdlwTt/rteOcuBm
g9eUaks128j+1rD3JmEKYQthBmGHHOKZMsN7qHrpZfR1hr3nqvfmIn817DFQ
LNQT1Bs2sM5I9xpULXYUOzYKI3NduRfw2hKGEJaoI6dPUp+7+VcPPSrgvU85
qlxdv5wYxXl9NkAfLfVa0xl/Qn8Ynpx0xxjCGqMDbqtmjmZPb4ljEc2M12d6
T1BvCBO/EPl/lzs6EOt3cgD5wojX+i18ngV9Jey+aiY9uNAxnbCdelg2vezJ
iPdW6XgCehnfc6zvIl8GnU9MH6K2Bjj/fXJ3Zbv3Lt1hNfRH7e67esqH0PWb
HFsKM9ZBtyz33FbNt0KHNnouqmcEoeuX+10pRkHoODDXsLAd63joxnLHJsI4
wjpLsennsW5jacR7sHrxXmp8LfVazZlnMhyf9dFPZlOTrZmeU8qtldH9/8+k
oGM2YTdhkE+hi4RxYz2H50HP5gtnOWYQdtDM0+wTphlPLCcWeS9WzX434jFX
7CUzB/pwu88a2fxv7qq/xXPhEDqOt3hPV2+fiI5UdNXXOLaSzXOwfRvrYwme
I8oVYT5hP8Uohvzua3fsJEwnbPdVu89GYbQ77d6D1YuFKVpl72I/WxhPWE8z
TbNNPf5KhWMWYRdhZmFnYSZhJ/UQ9ZIrNR5rYf5B6Ino7En0GalZKYwjrCOb
O9mviLhvwrRfV6wKvddKpgDdh9odWyvmBfSHb5NvgRzHWM+jb3yR56LeCHor
DIQ8FxfBkwtvUqljD70J9DYYs8xzp5j1jM3+xtB8mM06WVgq6LkhTClsKUwi
bCIMLixeHnRe7Qvr64xFUTx/KeQzR7NHGGoKvgTLvRbXs76qXtjs2Fs9YfEC
8BX/WuIdg8RDxxd5b9RML4i4jcXR+hqN7ZNKHTtrRkwodZ3SLYw7IuA1KF7F
SLEqnOn2K6eV+3vL/C0jzCjsuHyt2y4fclh/gL0HJjkm3op9p0M+yzXTz0Cf
Y//mvc5zAXp1xLGy3ix6u+gNp7ecfJJvZ8u9t0tGsuqR6pWaMenk0x9Dfr7e
RHobVkXjL3tVi1sW+CwQ5tpa428w2T8f/iz4L4aclrzeVjnR+1BPytM67Nhd
bzi95XprHDs8jc4j0B+EHMvIvwvQDy/wPb1B9BZ5pslnnTBVJ/T/AKpWupo=

        "]]}]}, 
    {Hue[0., 1, 1.], EdgeForm[None], 
     GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnl0VdUVxm/g3WcoSlIUUAQiCYQYCJooxSBTwAJVW5V/Cmp9rV1ODEUw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        "]], PolygonBox[CompressedData["
1:eJwllltQllUUhleIoiKHUEGJQPgFf1HJjzEnOii/FSggVhfFwSIpOQkxGAoi
HyggoBhqOqQ52l01dVFO03TRTFpazZTaTNNEdddF1x3I8jAdnnfWxZ7Za++1
1/F91/flNnY+9VKcmU2w4ln5m8wKEs1OFZpVD5r9ss5sYdTsDOu50OzjSrNI
mtlryHXISSVmu9l3se5DzouZlc82O8/7J3mfXWxWgvwhcg3yBnQG0L0916y5
y6whdNsZ88wGkZOx1438MmstdzcDs5MENsX7bbwPS80WEN+3yDuR69vNPs82
255gtqTJbA1nP0fMLmeZrWbftsZsz11uM8DedtbpqMes2F9Evgff55Fb2B/E
/gbi/Q77TbxfTj5vLKU2mWY/Npi9gM5ZdDN5M0S8J8vMDqea/bkSXWrXHLqt
Y6wl2C/sMeuNeMyKPYt6rMT+B9h/Bvst2IykmF0gx2b27wyYbaS+aclme/Fd
3ey5nCW/SvbRTa6bscpsmPcDxJA+z3N6Ft/DvJmF/BH2a7nvRr5BrS8gP428
Gzkp2Xs4TWyHGtxXLjGNsM9FZzriNa1r9xyV6/gy7tkvQuf9eK9JE/v60LGg
GBTLpVazt+51HekuJt73tCfeIWw/uJ4aoD9dYNa6Hxu8Pxf1HqgXtaypqPcs
r8R1pPsDq419Cmd7uA9ZD6F7C3wcof4jyI8i95LfTfId5+wEvdmHfGeu65xC
/hf9Y6nuc2foPVKvXmFVI28hxjFqlUU94mKOAWHhHDkcoH9bkU8Ueg+TY56T
chuhv+nk2l7jb1XjDvbXqMGtpY6RV/E/hjwnxc+uNzjHxDVh/O/AMS6sizNp
2J/DymY/yVkVdzcCz00ceoR4V/Wb7VpBbViF/c45cU81jwdrW9E5im489d3C
/rHQa/UfNWnpckwIG/KRiX4F8mHkNt7/FjjHxLUQub/UMSVsieMR9CPENwNe
3qTnn9D7mDiE/WHWQmp7pdtsc57rSLeRHl4t8Jmi2XK1A87mmCWiU4fudeSi
HOdMdNAxL+zr7JsOnwmaDcKAsLAImysSnfPHwXM596PcjQuT3I82OLZVc9W+
HHuvJ7jPa9irxMdR8vlyvtnsmNdYtW4n3z8Cn1maXcKQsFQDJ67Aje/xt2zQ
OSwuC3PCnmaQZpF0atGdoueTqc5JcVM+5EscG+5xDovLF5PAFPj5K/BaC2PC
2jry6YMLe8nnfvZPcHam0HNW7rNYX8z3nql3reikMtCH0G8LvQfqhTBQhVzf
7bXWjNesf5yzQ1HnpLi5GP2xqNdQtcwpQj/OzzaHXlPVVjOwUfOmy2eDcvyH
2Cs4m+BuAvlO4JgT9nRWGTrmhD35LEN+QBxG7pd/9g+Hzm2d6a449NyFGWHn
3QG3nQ6/+si9JPS3mplBldndxNeH3Mtaz11AvjO5fAvo91f0O7/W32rGL2f/
U4PPds1gzeLj4miqz0zNzrQSr6UwLWxvZA1G3Yd86Rumb5nOSrn7NXDuaIZo
lmgmaDaUUfNPieVSt+9PE09FJ7hdS53znCOXufu6w2MVRoXVbdicjHpP84r8
G6lv5Sg1P8h+136fjeqRFfkM0Cxo53uURPw7WvhuJbiPz7A/1OPYFWaEHdVI
tdonH+STH3Msaka+3eOcFrc10y+yP9DlvlWjmcB9yJdqXIz9HaHbEmafD32m
arYqh4wS/0fQv4Jm/ALkyk6vhWJUrPqG6luqmbaaXH4PnIviqLh6O/BZLA6I
C/8D4rl33w==
        "]]}]}}],
  AspectRatio->0.9999999999999999,
  Axes->True,
  DisplayFunction->((Print[#]; #)& ),
  FormatType->OutputForm,
  Frame->True,
  PlotLabel->"Surface Intensity",
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4352708321072693`*^9, 3.544878115946933*^9, 
  3.554143003233129*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
   "IntensityFunction", 
    "\[Rule]", "\<\"CompiledFunction[-intensity data-]\"\>"}], ",", 
   RowBox[{"OutputGraphics", "\[Rule]", 
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJzM3X2sx8tR33cX+d7rEPJQaqUlaWMsAqWYElRqqNuUgwElEcWQAMINcVtD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      "], {
       {Hue[0.65, 1, 0.1], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnAl0VdX1xm/y3otMSRTQCgKiQpLHgzAokIBDEnCmDlFERUGrOCvFgSnv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           "]], 
          PolygonBox[CompressedData["
1:eJwtmXuYztUWx/c0InMxlfudYuZ9h2hcR1EzSDmnUxlEuYuQkDQM83t/03PS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           "]]}]}, 
       {Hue[0.6315396461340141, 1, 0.12556048996828822`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNnHd4lVXW9h8EgdCrdAgl4aRgCKAUCydRQUEpwbGBRFQQEIEgkIScc7DN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           "]], 
          PolygonBox[CompressedData["
1:eJwtmnmAz1X3xy/JzDCIUGPMYh9bY8Y6KDNjm1AxVGRLmcHEMBKzfL/f0vJr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           "]]}]}, 
       {Hue[0.6192124224394407, 1, 0.1426289535453898], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFnHl8lcX1xl+0sigoCFKDIQlEErJAIEAWZAlBwiYEAiprIigIl5BwSUgI
JDeAomJdUBGQxQVtq7iAoFVrF3+2Cq6tu61btWoV0Vp3reLv+fJMP/5xmcm8
886cmTlzluecl17zaytqjomi6JHjouhYlZdmRVF9xyh6/GdRlJoTRWn6HewQ
RRkpUXR6nygaq3pyUxSNUZmIRdGykVH0ZG+92BBFN5wYRX86PYrO15899d5I
9W9Vvz+vjKLn1P4nlRckub5HfY90jqKz1KdK9ZI+ob/erezjeeeGthGhvUDz
Dld9aG4UZYmePqqPV3tNcRSt0Dz/rYqipwdF0XHtouix5ijaoT6VvaLohDZR
9HAPzaN6sp6VNXneaRqnItPjl2i9+erfV/WzNGbv5Cj6P9H5S+3F/Stdb1sa
RTHNVae5vqyIomGJKJqs/Rqu8rN4FB1Oi6JaPZ+mtuQcr/2MkijKTteaG9zW
M7TPyNP72vBCvfex/h4q2j7WvKNVTxMNc9pG0Wmis7fqPVT26uP6fPX5o2h5
JNB230rXjxFtj3X0M9qTe5ieGR28PuZmjYzdK4yzJKzlG+3bwSy3M39uJ/ej
zxDtSZbqk1TPUz1T9YmqP6Gzy1F9qvoX6t016T73DSov1a9zJ7et1a+D6svU
93LVv1CfK9Jdpw99L9PvZbXvULlTvz3H+PkvQn/4ak0Ypy7H79C/sNHvbi0x
P+1WPUt9crQnddqHh0dF0fLTXWcfbkz3HJnqc7vKO0L/J3UGI7U3X+tMJ4Zn
tP92uc+kzfQoKk/y2qB5cqPpvEvzDs9y/946y/OTPAfj54u3lundd3VHKtSv
TO1fNZinuVfnaL4a3Z0Dujvfr4iimT3dzl2bd5L5PKH64Cbz9heiLVf7n6H2
CRq3SPVs1SerPlO8NFzzP6g+t64SX2VE0W0qZw41b6XNE0+L5m2iYbdomS86
twc6+3bynrDn52qcMzROvvajuNH7v63EfW8I/ack+fzYB9oY8xq9WxL+pj5T
d2qWfmdrjTOy/PdB8fOwXubzx5AdaqvReltUniN6a1V/u73vzibV96me06I+
fbVulRdp/M1hf67IdP+2onW6+l+f4/em9fS7u9W+NMfjv9Lec/D306KtMMN1
2g+p3KvfbalRVJodRfeqXqQ+J5+sOy86y9t5vOvDmEvUZ47q00XLv7S/v9BY
H6qcLFnzvtqulRy4SnNdqd/zWvv3WaYVOtvVR9HFkkMrq8VXGvth/Zbo75fq
xB+aJ3Wh6Nc6r9V6p6v8WxfxPDQcb56v12+Q5vhNpuv3qdyo3zX6va65blTb
Tv2eVZ+zm90+HRkY2v8qGt5I9d/UWzTHXs2VaPF9qgvjMy517ldcMmReL8vT
Z0Tnfar3HOb1Lcvx2n6h9+cjY/X8FtGcCDKW81kWznSfeLVV7WdpLb87I4qa
Va6QEGnX1++mtrOcRzYiq8o17pRM38k5nfw39SGjvL41CZ/jZZnWU1drn2/S
u2s011VZbud8KTeEPum6y4+JB9/N150oMT/N1DiJnn73zWM9N/pgl/p11d5V
qk9Vo3l3htofinx/5wR+/kLy81Hx48zz1J7pdu41490cxmR9bft6jbtTXE9h
/Z08JnekSXdqWqblM20zQ/vGLI/D+r7JMh/Dw9wd6r9Tnwl6tyjTMrsu2bwF
X/1V5/GA6n9R+bRkY3X7oNN1fns1//Jq8/u+wP+js13nHtyZ4rOBZvaC/Uf/
lmX5XGj7YrXn/cPAKLo73ffi1mO9joqwltZM0wqd3MVEOJfnRNNC0bhqoseb
Gs63Q5119EHJrc7Nbj9J5bMpXgt0t2m2rImarbuWB9k+Umc5VfSVJLzWq7Tm
AxozR7LsLJ3x+MWS7bqr207QPGNkv0jmXiTZe7cWliRddqL46aCedVffk1R/
SvVMvTtRf4/Vu29pzA8073MaM0/tk9Q+Ue0TNGZb9R+v8uqEz+xKlY9oT09T
+yqd1/eS+xO1Rz+o/F0/8aHWPqomisapzzPip0f0d0fVf6v6LtVHaqy45p+8
SHaGzuML/bprnWWnea5Ujflinc/6ZZWDRM9k0TNJ9Hyivbqrj2XNFtGyWb9P
Rfdfc20HvSmDaZBomKT6UPHAddI1a/qYJ9tpjsK+lhOr1WeD+nxUbVssNdhj
c/qZv1ar/Y/STWv13jujo+gU2RqfaZ73xAMndZMuVP0h7VmRaBujZwVx8/WM
cHcYEzsPeb6rg/vC8zVaa2WW/67L9pjQjz2ADdFF9Xka61ytd4bWWxPasROo
x/tYbm3q4TrtVX08F/e3VWf+G63vG+3vdq3l11rLeUvFl6r/U/Xf6Fy+7a8z
016/doFknnRqgdZUId34ieyqtlrbjaItM8U28PVaS8mCKBqouzdqgXUwuriT
5Mb+Cvffp/Is0Xas6pv07r2yTzaKP9uUWjejo2cN9R3k/r2te/e59MHdGvML
lWdm+xnt3FHq3NnXiiTPNd6XlZIzkm8TteZZkkVbxWftNd9mlYexUzXvRyqT
B2ivNOYpGrNefP+O9nK8ZGqL5j+hm3UuZ8H5sf/5aV7zTtV7as/Ha89Ha8/3
dNVd0D4261lDq+9FucZZGbOduEt9LxN9n2jPv9eenqG+/8WOFd9+pn1uo7Jf
rebpb14+SUbMsFVe3/YCyQa9+w/1f1PvdhGtBWpfOTiK1muuZ7Vvg0t9F7gj
7+rZh1pbHJtU/9wp/t0juu/R74+iL72b7+7N2vP1evdr0XlFiXX3Vo33mN45
qL7frrI+LE+z3fVUhW2iF8p0jr2s+5BZ+5qsk09Y6L28ro/1GTbXGRl+JzPH
9RUdLVuQK9+IzmXZ9q+QTzyn31D0mOZ+Teu5/ALrEO4ZegSenRv49jvJu1P0
3ohC20vnZtiueDXL9T9oriKVxRnWEcgxZNh/Ne9pPc3vJ+v92aJ/jsasz7Xt
x/yNbf0+42JLQNvQsBb0+Dlhrn7an8m9LUN7dfE46L95nS1vWdfznSxHsDGO
jBCfqv8Oydql6nPdidbRH8gwHi6assRLI7Nst6er/wlJ5knkdptW209HEtan
6GneZZ/Wapx+HS1r0Y3/RPfpeUaO9/z1EtudE/TuMM2xXe+9qrtSH+QoMupg
b/MD40xqdvtjjZZV9OcOP91gOvtqjBL9rlX712rbonn+LJofxM7Mtv5D97GO
O4PvcLf2eYP2564m+9PYK+jfW1b5jG5W+ap+i1V/BRtSsqNY/NSkO7Sn1ue1
SO1/0e+A3t+nO95LvDpB9IwRLZH4ulrvvq1nfXUfB/f1eU/ROEM1zmqNM0H1
QtVXqJ6ncon6nyI6R0uWdVP5L53D3ibbZe0WWgbM6mQ5gL8M/eiM8sWWeV0a
bQ9jZ9PnNt3freKRH+aYX9h/eCkn2evCJzpLNBTp70bR8Het5R3Re1jzvq76
R6p31pqmiZ5C9U1T/Um1z9C7T6wyX88IvDevq/ckV/OO05gFGrMu5jkzw7lj
1xcG/n+8xPbKkGArFoX2Djq/Z3X2x6kcudiy7XXxRpnGHKIx4xoz+wLz2L8l
K84RbUM1f3/RNl31ItUzVP9xhXnohxWWk40ZlpVnq0+x+mTHrTPQHcmqv6b1
/FPP75JceUP1w6rfq/oYzTtY89bGLNeR9cjL67Ns32M/Y0dfGer43/1S7INf
E7NPfnG+zzkvtLM3+Ir4iVN0P4tVL498DmAc4BtP1tvXWSJeu1rv36xz+5XG
uzLmd9flGwsZEPpfH/O7l+SbT8EFkPUPyVea1NtyeJP2c514YybnqD0pTbEP
DH4wKPSHN/Fd8VtviHmcyzTmzpjbL8+3X1sQ+hQE+2Goyv5B/iDTlkoOnN/b
cnV4oWUjMvL4EZa3V9fabsJ+wjdr0bibtMaWmO86z5AD6PA+KdbjoxP2J8cm
rEfRp7NVFudaR3aXTFobc/81MfMLOBQY1C79PUz1W9hDzXWTxrtQZ3swx3NB
A/7j6BTLCvgZWwSe7gOuRXvMeArj8P6GmMdfk2+/Pzuc6bh624yVslsGicdm
w9viqTGyF4+Ipmyt/USNc36aZSn3dbzqE/CDsMHSjT2h59B3E/FZLpQtqXdv
Udkb/yPdWEBu3PzPPWjX6Pa2KmdpzClpxi2QzRem2Ta+QHt0rvq0V5/iuOUo
+MQOjfuixh8h+2pA3GODN5ye6f7QM03l9HTP96Xk0T3q/7XKGeq/VvsxVPv5
mf6+S+1zl5qWcwKdfyuy3Ebewy+skb/fKLLsQoZ9Jho+0Lv7RcOQEuNl+yVX
v1T7IeZSOUjvzkr3/TxHNlkxul+2Ve+47z4yADsbe3uI2lLill3IsHGLAD61
zyrPybUtlaT96Bu3TEA2TNHYfdI81quB5g7aq7lqn51ue255Z/9NHRlJO/vI
3uSkhfNQvX+a145cSU0Ldqra+6Z5vsngUmmmD331kPhvjXjoqXrfo6dVfl9l
rPAHlevky+/THVvbYkwX+YZ+LG22Lze62TYf8nNWe+uN/Sm2z9Z28tgXtDUG
jB2GDXZxsv03bKdFS/z8kWbTQ3906EPa322qPz5I+77EuO3BQbZ/9ve1j7Ag
2e3oo4Zqj4cfeW0303yT+hxaYrwO3O60ZvvkycFPrEqxjcg4zEW/AdWmP6/a
Nh1+Lz5vRYPt26kqrz/NfiLyBVvmpt7WQZS39jbedYP61aitscjtN4c+X/f1
3/TBz2ScdSOsr9eFMcetsI/463LbI+z5A8fYP8CG/1L14lG2qyo0xmnVprNH
tbGE3YHmpGrXT1V5WLy9Tv3HqX9evrHkFdqHWm3AK9rvl+Szz1f9XtUfVf2O
mOXSneD5ceMWr6p9Nj6J+P8P2s+Ni33Pr1E5vMbyBzn0gH7D8anqPcaZQb6d
Fzdm1nOs6o1uv1a07I6ZHugaO8p4zRWSt5+K7i/RNUN8v/GH8YU3D9cZSEa+
JGVwhsYcJ556SuXVqZ4XHyBeb19hpOjaUG+f4z7Vy9Xn1N7262Yu9ZhXaPyl
Kvv2th/SKjq2iJ6zJVu6pgL82z8HF0QP47PcqDVv0Nrnaj/vq3fb73VH5iw1
jalq25Zs+vEnGWNSqsdBhnUN9T019m26ysfZV2OaoR0eW9vbfHDmCtfXjLC8
BCNgrysWW45PUzk0YAfPDTGO+FKKfXJkG+MzbllY/wvqszXZuACYwKvq/3mK
fft12vNXVG8/xLKf/uzVv6rdF8zykmT3of+71R5ngvovWOp1XaX6BxqzS6rX
PmOocd4HxTNXa78qxcP3DbQvXhPw/I+kq66UzjqksksP2wrYCXenWsej37FZ
Ls+w3TKi2HbMt2WOgfAusQnefTrNtgvyrF94t5/4aYT4qr/KhwJGn6v6yGLr
11/GrEvXZ1ifPoicyrAex7a6JMN2FDxwKPAB/iF+Yp1k+LQOrqOjn5KsfiLN
bciYLRmWMw+X2LfJ07w9ZUPkidbTtSdFTY51FTfZLsA+WJ5tWXlvmmMou+P2
YYtE7w8LLLN+VJkzyHIzrdmxL+iG5ofFi+9r7b9TOUg+1IEc2xt74+bt+1QO
01jjROOlWvtuvXenfje29dz0x/8D09ibZpvoSJj3I8nUU9Xn59mej74Hw/jf
jbCMe7nFOhzbAj1OHb2OjtwXfPFNQS/cE9ZIuSe0n1HsuOKXZT7n3YG28oXm
v6kLHc87ikNrDwao/x2ad7nmbWq2TkG3gEXtEO8VtzNGDlYOpo2/tjX4bODH
YODPqByR73cZg9gC/dBH2DSbQ31raAcvJiawP8QFwNTB3Ot72j/eGHB47PQr
Av4/OMnxAOqHs4ytg6sji5GBA/KNae4P2AL00geaWMfOsBZwDXiqPs+yBpnz
oe7ijrj5d77aY7XGhO7X8wPiye3aw81tffe4g50lg89aaH3cWG17/LIM2+TY
+Jdm2M7fFjdPzcuzDb4hw3Y4+825cB93LrS8u0nlVmSy2s5T/1/F/fzCPGNA
jL1A9ZvjHvsC1bcttDz6QDRsLHHsMF13pJ/oa8GmUXlb3HMuVP8eC41rn6by
xrjv5flq75Lv/W6S3XJX3HenuNiyChmHvMK2BusD98AnuD/U8Z/xo9Pj1gNX
ploXgD2BQTUtsl/dQ2Ne196Y270BG8e+Q/eAW3XX825ppoMSDBSfgjvVLdSf
LTJuAH7w0TKPeUjlVZKN47XefTqfP4mOx9X+57ix1zdTjZn3F3/Xat/7tRh3
A39LjduH5l1oAxuI0uzPZ9QadzunwHpvSZDnWbXWiejGvxT5vRyNN6fEPuvP
NWavTNvf2JbHNbr+M5XfErfW+B+L5sFx3+8ZAQuFr/Cfif0Q5+hYZ7sb+5t+
YJ9j0m1/Dy303l+zyDgFsh5Z/XCN9fEpBfZdoB9asceXhnO5ptZnt1HldbU+
02tVjtZ5P4VMihujB6vPUn1quu1gbODVtZ5rlcpzT7I8QuaAhZyaZjwEWfBG
2PPydNvo2Ocfa9/biT8/Udmm0c+iUKZmmocoy0P/tEzPzbyU/A1N4L4T0n1u
xzb62TEqJ6XbRsc+T8n034XBD+I8iFtgU6Bf0a34O/hmxB7oyzvwBLGfRLrj
4z82+NmRBscn6DswbmzhUIj1DEg2Hg0WzR50y/Q+FJWYn3Ik+59pcNvt4s8K
rf8a8eHUFsdRoKtf3Dgf+wbWl662R1ONB20O+PO2BuOvvIs/ig8KPx/SvHsW
+Z39Opd7Qn2vytxl5v/B4tOrVnrMGwr9nJgKNhJYVk6679V0+Vnl0oXjpE8L
gk/3hObdV+u+2Ndzm0IMoMn71Br2anuL4yApA3S/az3+lkJjw/TDxpinfvO7
2XdeFbNcQj71XWCftD7ffhi6Dl9s4hDbVx9Lvs2V3r9QdvwclSc22o/r2GjZ
gIxA554ct68JJoRvx3lxB8lbAYPD3yE+ix7rHPIosKOIgxA3RjayBvw8+BH+
wX/Fh2RcYlDYl+zF8QvtK7RXmRMwLrCutgsdsz1OZUV/40KvTLaPwrv4KeBb
3GfufccRvsPf1Ns2B4sBh2GttaL52cjY/4fJvsuFAW/8pNJ5JfAr+g//iVge
/tEDNb7z+OLg8pwBMXbiV+R2HPX/M4xZ/w9jzwj4OTIGzBE5c0PceBq4WmmN
7VqwDWyTTlmWT5wtNHC++DfEi44LNkNdiK1X9nSuw/9i4vi36GXs2KOxpR7G
Blgv+QzMf2KWafimxfW5JcaawJ3BxRLhTNlr/BZiGOgR7E3sTnC7X8aNkYHj
gsP/0NfY5ssDQqykvzEsZFizeG/aAmNXd4NJJluG4p/cGjdOB678TJHv+Ye6
W7fEjQOCy54SN97RHZ+vxX5n9lTrQ/QcsvflIvNlu7hjXMgOcAbyZPKTjfFi
R2NPg4dhR2MncgbN1bbfsOMOV9tmwHYgX4b3eResAnmCzLwpbhwT3HrxKsct
MiR/1uf4/LAr8dOwabFtsUm7Z3uu9cm2bfBb9tTZftrRYqwFGYx8Bqdkz8Eq
twdsBVxlb4XrYNJ3LrLvvnuRfQjWCK1Dw33n3r9Y5HF/0H5uj3vd4MeXh3vJ
PUVfojc/UflSkdd5jPrujPucwbCJif0Yzqsgy3IJ3nyhyPf5m2WOgdYHrHJ3
oG1ToeOidaF9tt6dk+U40ft5jumWj3YsaWbWT/kLs7N+ymGgjTo5fdiL2N/t
BzpeNWGM1pNwnlqddOylpfYd8CHIhQEjxbefmPD4b5TYNsR2x/7jvmDvcmfA
CPGdsanfHm17duq5krVx98e3az/GZ5I+S3Z2mWXXftHy65j9qtMlt0s1V4XG
HKUyd4Hz8/otMAYMzcgfeAE6sUdXJ7n/BZ3829/WOOcLJY5NL2113hvYEDl9
5FOQY4EtQP7C2CznORQkXH9S7y2utbwDk0DmUUdWTtDzcVnOVTmiMVdqzGUa
89uQt0HcgdxE8rjI5xpU6jgm8Uzi2MRaoW1AqXM1Lm51PhMxFvIo3l9mW7NC
fsO4bh5/Y2TMlRgnuCvnsinnp9xDSt4tG2j5uktyo7DMuN2YSs9D3I6YHflf
yFXyu/BJlwe+Qj8Qb0Onk9tVEvq8dqp8f7DijvbR8dWRWfi++MBlqvevtQwB
E8Wm4LzIS3x+iLGR0TW298lFY+738qzryFM4FGLc+N3ITfj80yBvcoLM+brF
8vyrFvso+CrIuyuHGIuYv1S25CLbmB/ItpwRc2xqXr5z7lgX2CbYOTYK+3ji
Aq/r53nGU7GtkHXkQHGn0BHZK51zckB8saHUeAK4ArmQ4Pb8DR5wMGAC3INP
wl3AzkBXk3+BbobPwXjhBeKjxDf3r3QO55savzzPcdHnKuxfwdc9cp0XAEYG
LoSdBVYI/lga9h4spc1s34n3tfb1pbZ9Y3m2vcgv5D7szrM/2pRrn58+6JWP
s0w3z14psn3TMW6ceEXgva5xx73eW+3cRmwy7LHdFbZzifWRx0E+BzgjcQZ4
HT6fFeQB/jUxiqaejlMsj9mfPerXptvHYSz84gezrYvJ57onybHU7zT+HUm+
s8xTG+Yi74uYH7lG5K0wF/F08mLWBx2Bv47fTkyNNbE28oiYB93PXJm5xiq+
L3NsDJzpqnzPw3ys55GBloXgncSBiQdX9PSZX5Lkcx/RbDrrJANmtxqHn6Wy
PmZ/Fr+WfmC27MnafOvTy2OWY8gv9m1YlXPFDkgWNcTsU+Nbk0N0d+CHEeqz
Sn2Gq7wo33bFVer7Volzzs4WX00Y5Zg5SV3LYvb38fvJPeQ8sNWJLeOr4gdv
6WbbDrtuQ77v2raY8z72Jln+rM83jnCt2i/NN76wWfV5S42BEs8Bo/u4r/MH
dg2wb0reDT4cWB77i31BPONoLEP7WJ1tuZoXsPp7m5yXR/vRfLMB9vXJVwJ/
Phpj62D848QexkCwE8kP4P6T44dcJ58NmQ/v4Pf9Z5nnJU6LDuFd7hs5WTck
G3MB62Ec/B1kGLYluC74K3YOGCx5cEsCbf2qnfvYX+XLpxrDx5ZjvK1hTNax
NPSHn+Ar9AG8MCvcEXxQZO4twTdDnpIXgH39QbCxySshvwR8n5wMYpd/b2u5
Rv4LZzQk13d3xVj7SPhKxMFO7uH9R26gc8CZ8Xe+afD5Tyux/GZe7HjkE+8S
mwCP55zI32s3xHvRqvXOHOUY9ibx24pc807tOGNj8B6Y2LMhHwTa2IPqcHfQ
b+Cl0Howbpm2eIHz+97o7PtwZpXv9DsDvV/nhztyV5HxkKdE++8H2IYl52jn
qY6vYOPeH7eNul9lm7lu/2qUv3HADsKePnr+Hcw/R3PB9P4V6rd3pf1T/FRk
HzKwW9wY4eaAE64KmMOBFu8nORXo4nEDrUvJmyDfF/8teaH9b+xzck2Iia0N
cuDINN87/EhiOfDEhwO9PvoezeEo8hkQGxk2IPBgP+N53Efs6We7ynfLMv+A
+XE38QEOt7j9oxb72eh76Du3wD5AXq3jHNinObW+X9wtfDfi1eg3MHDuDfcW
POHpItsq2CzdCoxBPVjjbz34zoMc3Be7eZ+I64F7YT9gC76Q5dwy9pn38AeR
EXxjgQ+OL853B+hY8OH/iLYOevZpi20h6vA7uUncAfg/mut14e9yP+LhjhDL
wS79d5FtAmTD1Lh9YPyz9MGSDeLdZzTmswnHGf+e5DUwBmOht35d5fZfwY/q
V6X+FQnjw/VBVqBroZ07hd0Jrz5fYpwAnwj5dXuV9+a30tX5rc6nOiXPfdEB
8Pa6mHn0IpUXx4zXr4+ZDujBlhsTchjIZcAOQvaCHSEz0QvIUvwA/AH0QVKz
94EYFzl3LyU7fpQc+PNx7cOefNt1/477jjIW45CvAB/cpnJ+2EPsLGJ99EGm
4bvUBf93Y75tlNtjtpfJK2YcZACxReQAunpD0NfQ8mKgZ7X2Z7/oX6VywwDL
XXJpkbfoXXLyawZ4reR1tm+239ZB5RnVxknAkv820PFN4pw1Mct4MGz8KcbH
zlzS6jt7UGf0UsJ8+XLC3/Fg54CLQf/4LOuRQ9WW52DbrGlcaAf3w37hXtyy
0jIoPtIxdOrIIrAr+JX49fXdzGfUyaniLr7Y334kchjcln2ERnxR/Cj8qVU6
o7wZjks8pvrOC713N17o+Dn37WDQCdwLZHHvZrcfM11yucR+a3LC+QrkLdwl
m/a7ab5D2YO0ppW2A3aHnHfqjNNlsrEMcpb55mNrN+fxntlkGU7sC78O/25n
gfOuyB94q8Xxa3Bjco/Zb2wb5ORJjcaWiR+ST7cgyTl1r4m+l7W3ryf8fQQx
e9ZP3Adexba+aLHv3TCt7131e0v931N5fLPHSRP/nFZlv6NHlWMvxGDYO/wb
vuHBxylbZN987CLjVsha8ub4ZuiCQA/51/AVc/es8rvJVc4VQu5z3/Ft5ocx
sb2RBbSzT+wze0UeKTmk5FHwrRG5Cb9Z7pxx/BDk690V5qd7VN6uH/l/d1RY
zuwI333wLQC4FthmptZcrLVnJIylgS+ALYBBgnXgd/Ae+C02ED4hvmGB5OHY
SvsTDao/n3D+4h9Hhm/UOhjvQl+iN8mrBcdjLvYP3IXz4CyISYJx4MeRJ8t3
Nazz3gk+O3Jp+caFfAb+Hljt53wj8qrmfVFjvpJwvAUeA/9CLpInir+AnMPP
BacoqbGsIM/o8wttG31xob/fQBY9Ix5f0+LvTAo1789KnY86SDx2f43tKPKD
olLPgQxmzax9vWi4aZVzCF9Q/XCl46wfVToeSh0sl7MlpwpZParSduWelcbw
sP+w/cDbDoec6vFJ/raN8xrTahn2aMCwOyXZvvq40nHE/BLTSx3bad9K9zmm
xPgydsKTOpPvGuw3EV9a1WzfaXWz7dCzAo8l8m3XfFJhewf8h7+xiX4e8LT3
Yra7YgvcRgwY3I18DvydMxO2w7DH9gcZgayYt9z2Jbbb1FzbfMiJXbmOOaO/
0d1X5AcdLhrWVYQ4TINzZ8iNA+cCi0RGHlmh+cfaPuW7OuKi3H/uPvF/YvD4
Du+M9zdIb6tMEX354o2eCePl1JFx3cc7B+Hu6ZazyF7ozgr0I/M4B3LmsXWI
dR/I+SmmxzkT78NnBIthnewj+3dJqTEh4oTgQqyNNV5W6lxW/E3e/zzud8dJ
lk5aaJ90ssrtC+0b7Fjo+43Mx6cGe0BGgj/gu8Nj7PnqsfZ3yeXhbFk7tgv2
M/YW9gQymL+pP1dkXfRZpeMnzMH4fBPFc2wQ8ojJTwLz//Ngy0V0y63lbt9V
bhmBrGiv82pX5W8j26pMKTV28J+E94C9IJ465XzjZVPP9xnQH4wUvJM7AP/z
neiEUAf/Ap8aqPH+mXCfHyrtT2MDYx+zBtby1yJ//4A8+7vqHaqM27evsg8/
Jcx1YKD9+qrF5hdsV3gGfwMbBP8lX/P9IPp/TPiugyFw/8m7wnc7Xvv0VaXx
p3s13iXqd5n6r8OnrjJ9E1Xmlhr7+z5h/Boce9Mi35V5AYskvgKPkIf7XoGx
GjCbQvF3qs7sxyrjOtju/8sto0Q296mwbNhCfG2e4xGnz7PdjP3M2SBHkbec
X+NE1xtUHq6yv/dxlfGZo5jAz5zPSl5rT8nG4wf6+4HLFxn/Rb62tlhvY7tw
J/GDkWfYt/jz5AGj47GXsWGwk7tOdvvJk92XPaT/8IBRdJNcejTYQ1ManCeI
LiYXAlwB/xCb8FJ0mMYdOsq2LnYu8j856Nxjmt2GDwwu9PJkx/vJBeZ7Jvw1
9BzfeBFH5hnf1fH9ALbgqU329/5VZd+d+8/dp89NOT99Y0CJ7MWfBiOBBuaE
B+ATvp9OC99QfxR0RHmz8Sr4Gdoq4t67dYstu5HhTzY4Nnoo2Ax8f8ZdI8Y2
stK6o6TStg/8AF/wHiV8gP2MboA24mV89wVuiD17Q5btRX48w268Tvu5SfWp
oyyDkEX/iVsXHtUxeX5vS3h3s/pvVX2W+v9Y6XsagS8l7Eu9OND4FjYItgTf
+XFe4G8pVbaXUqtsa2JzHjvddjA28LQGz7M10Eysb3OoY2tiZ1Yt93fAyD72
iHx4vksBS/iizPrrc5VN1Y4Bkedycr5t+jmj7I/hl01P+PuStwL/kOsE5gn2
OWWU8Sy+Z6JPa2f3m5ywvzRV5RMltlPxD94caD5BbzfV+g7wfWHVUmOz5Ckf
/fa8g3N3+CYQfrsmYQyMe8E73UNuFboVvKF7qN8Tt24mNwp9fDS2oXHKE471
/KPEOZrw71UJ0/tBWBv78n3gWeQZdb6hIBYBZnoUL437Ll0uPixK2Jd5SmN+
WuYYDrk8Z6h9EvcuYRkHn1+c8N0l5oHc5PtNfB4wNb7fJfYAxgZPwBvknHJv
4NGjdyfLeWDYPeNGea/5Fg0MnjsF/djp+G7Y2PAOPEGdb0j5xgPcDlkKbcjT
O4ttT6+eZj2BvjhS6bsC5oHc3BxwYPygfy+xPn16qLEj5CAy8Mdptm/5bh5+
oR39is8ATb1UVoc8K/KtpiX8HD2cW+vYKzn4fJ/MXRjeHHKJJBd3FPgbaHQ0
unrPBNswe1V+VWa76Osy40zYvVeEWDp2HfY2tFQFef1GwvcePfDActvl9y/3
98zgKr3IZ2t13HRLq+UQ34lhe0xJeAzwYL77JGeYvfiuzHrxv2U+Z+Qa59fS
ZDoeOs+6BVmNfgHL5s7Xq3wn4fNsX2qcBv8HOfZ4wrzP93lloywHV1b5OynO
lDs+otr+At+SrpxmH7hpmvPokFHg83x3wZjLi60bsW2waY7mcXewv8T/DwEN
4PXYbvx/Fsjh5VNsT9apbJpo/cI30HyrTw7jJNG1MeG7Ai7+/+BNO0U=
           "]], 
          PolygonBox[CompressedData["
1:eJwtmndg10XSxhfxAoiAFD1KSAI/WmihJ0FKCBB6SxBpEukkYiCUhASSAIoC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           "]]}]}, 
       {Hue[0.6068851987448673, 1, 0.15969741712249136`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmwd01VXWxf8UIaBAABECQhJwiAkgSaQkSAktkQ4BBFEILUBiSPICpJEC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           "]], PolygonBox[CompressedData["
1:eJwtmndgFkTSxpciSShKERQlEKRGSiC0gAgBJUCAoKHjhYSSACEkeQkECEko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           "]], 
          PolygonBox[{{26144, 7286, 26143, 26140, 26141}, {27272, 7720, 12927,
            25941, 25942}, {28945, 8240, 14553, 26940, 26941}, {28518, 8098, 
           13979, 26745, 26746}, {26141, 26140, 13510, 7867, 27709}, {26941, 
           26940, 14552, 8239, 28942}, {26746, 26745, 13980, 8099, 28520}, {
           25942, 25941, 29104, 8374, 29105}}]}]}, 
       {Hue[0.5945579750502941, 1, 0.17676588069959293`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmgucz2X2x79ULhWGrFzCDDHRjBlDGGTGbcaMwrq2lUsYmV9jZn4z/MZl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           "]], PolygonBox[CompressedData["
1:eJwtmntgz+Uex78uuUXmUprLzG3iyGzkzmbYbEoaRSrGZmZm22/YJqOUzumi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           "]]}]}, 
       {Hue[0.5822307513557207, 1, 0.1938343442766945], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmgmYz9Uax0+4hRJFrpQsY2mxzIylGduMkRkjBjO20JiYcc0YZgz9/4OZ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           "]], PolygonBox[CompressedData["
1:eJwtmXlA11XWxm9IpY5bkznpZFKKZiEIbuAKmCBmWOCSS4oKJIjIYuCCWWOl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           "]], PolygonBox[CompressedData["
1:eJwtkctLFFAUhz8MQSpahEZWaCmIi8hXPoKWSgxRqY2rYkrRHkMz1aZF0D/Q
JlwUueih006oZQRhi1Bo09AoLSPEUlB0IRm16jvcFh/n3nPP43fPOTZ2e7hY
BRyVapnshgONUCjAn2vwV5YewE4rLGr7O2BAnlyHxzIli0fgqXb5HvQ2w4q2
6yaclA3z12VLZo3b1M50QrYBPudhdALGJlKf6HfDvrX2f6SOrzLk+WwRStZ/
9Z84Z/QN+rZkzIb3ddmS1eihfah/t+8jhdQ/dDSegQYp34WKH/6iPW/cb7X8
ugXToU1+qv+U/1jT9viHXvnmuVvfd2279w4pOYcZaW+Diy0wfz/lR51t6+1Y
95z1yzKglq5imlnMLvKjzsIdqFHLuz7YdRWaDsHp40ln6I0ZxizLxu0x7n1f
0hO6Kvr26pvT1zJqbXMr5h7MQH0m7Sn2NX0C3h6G1nH4kYO2eneUS9rjD1ec
f04+uY9hNb90Py9kyPN8Pr1FzGW5JB/1Dfr2vDP1iX6vs7CvDt5k0z5jrxXj
RowrGfdMLnj+kE81otb+Hhh3LrPFtL/Y4z9l5ocJ
           "]]}]}, 
       {Hue[0.5699035276611473, 1, 0.21090280785379606`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmntg1/P+x9+WKbGsi1RKt5WDddm0bJS2pa0llXWhmi6rNVupdTnbtDq/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           "]], PolygonBox[CompressedData["
1:eJwtmXd819W5xw8Jy0DY2yAbq2UlzLBHSQwjQBjKCiuMBCQEuElYehULjltB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           "]], 
          PolygonBox[CompressedData["
1:eJwtlEtI1GEUxU/qCC0KxXdp6piSpIaD2VAkWEFZaOE4Es4w+cBKE8ehFgZl
m7BFi5IKSoMSEoJo1cNITQ2KiJaVGWUlJRFBFG1Cg36Xr8Xh/ud7nHvuufeb
/NZofXecJD/wgL526ST4GpPm86RvxKKDUm+2VEjMB17wKyT9yZB+EgvKpbUg
tUNKAXcgi+PuaI+0UCN9AYNBqTlNGiJORqSsLGmK2MfZU2Bkt3QDlJWSd5UU
3ypdaZHG+Y4rdRzGNUye66Bsg5SDJi9a33ehc420a6N0Dm3nQQicZb+JGASN
4Dhne8FnavqIvoWY0236T5RJF1ejrc3dN54a+L7D+wn+vAopF3Q2Srepo4NY
VS9tBWPUkUE948Quzj7nTjx3q+HYBmbwYSX5pqgzH3+8YAAfQvBcCDpe45/z
UQtoDUhnUqUWYngn50BtiVSMFynN7r7xTMK3At6X8G85LG0GwUqpP5czUZfb
NHjQ8gJNUbT9PiClw1Ne4niN3/y3PjxAfxp1jBKfgmy+n0RcjVZrF94dAa/w
7TV5Z8xHcifz/Zj7hWgqAmOsxbN21+/mweYiC2SC+6x52HvEmWmQaHPid3t2
Zhk1/KBvIi4ekpbAfB09AAnM2ggzl0i8xGw8pA6Vurmx+cmh5tPU3lDpvDBP
9oG9oIm1AfYqONPAb0+OFPi/Z2eS4bwFd1LI5bKcE51SHb5dpSdR6u5pd3Nk
87QcT2fZ68dTDz0pQEsVnq7Dz2KQRu8i9DA94Hpqvb0H3x7uDPmcj+bnjk3S
drBEXmVSM/EYeo6CQTQPo7kt6nwwP9JZi7I21e30mK5Z+vAGH9/G3Nu0N/qM
eZogVzX6EsJohDsx7HJZzmY4r8FzudLlspwf6PV6ej4XcW/M3tocmkPw3PS5
/wX7f7D6rM5FZqKWGv8SZzm3n3MjPvfG7K3ZLNhMTNPfJPS9o9//ACwi0l8=

           "]]}]}, 
       {Hue[0.557576303966574, 1, 0.22797127143089765`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmXl8FtSVhq+yKVBlFVBEWQSVEEIQElBZAiRlh4SAbCEsgWxkI4awiWPV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           "]], PolygonBox[CompressedData["
1:eJwtmXd0VVUWxo90AaUFIhBBAohCMCSUEECIAd8zUn0xKC2hk/JMEwEFBOsa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           "]], 
          PolygonBox[CompressedData["
1:eJwtk11I1FEQxY+h5UeuoSnoWmoYFZhWVH5g6IokQUWtbujDqphmCn4kubit
FYEFEdZKJkIqBZlFKkEPUT4XgbpoRE8WQfVYRkFRKfW73H04zH/vvTNz5szZ
rIYOd/saSXtBFPB0SRuypCrieKF0H3jqpYo0qStH+lkp/QKZpVIGeFvL7yRp
yG3fmpzSHqkvWyojFtVIhQZHpD8RUj7fo9TOo8cI8Tvvf4AXLpvjIuc4/dzg
bIm0uEWK80mDjdItsLtdKs+QQvukYLM0AMZzpRmnlMN9zzHJD2Lo85l+93ZJ
sXzHgR1w3A6+8C4yXVolrwBefYlSMfepB6Q0cJ6+veARXJ7BaYo4Ui7dBg7e
zadIy8WSk/mzU6U3aBCk7oDb8jG8FuB3EJ774dvdxCzg/RlpKVP6QKxDwysb
pXpiR4XUCVLzpBR4JTVZnoavOTf37bzr530bcfWUtAKC9EimR2ubdNGDZsnS
JWLiIWoABzPEg0H4TzPHEPHpTukOusweli43wAHUou83dPb67NxmfqOh0fLl
SWkYbS+g1V+X1WOSOkto+K7ResF4YgxvtG2VzvmpgU4fE6RP1ewancaA32/v
A8RJdjsFluukryDA3FfxXi41HhiO9JggJnjxIphrlSo3S3f3WB2NnsYLxhMJ
cH4N9+4Sy8fwehiu8dtlfWT8VBX2cCVxrhNPsIeZAim9RdrUYvkYXmNhbx4t
sr40/pzmLJ+zx132rcl5Tm4MNV5Ra5H9L4Ab7GuFP1OIb0eYV7zP7sDsohet
A+A02l9jB6PsYhuz/yNnmNw05nKCee7nQDRem8VroWK7T7PX6+y3hj33e6w2
RqNYn/2frCd64XsCn8Sxk8EydAI1nFWDaM687OUmZxF49AleU7P1kvFUpPEk
R+vwWxTfa8F/zsHKBw==
           "]]}]}, 
       {Hue[0.5452490802720006, 1, 0.24503973500799922`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHd41eUVx4+oCIKMEkYCQQkjoAkhF0hCQEIG9zaQMHITghAyIGTcmy2E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           "]], PolygonBox[CompressedData["
1:eJwtmHucz2UWxw95VS5paDLGLbcaNIwZYy7EmIuZhjGY3wxiTK5zvxkMMSq2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           "]], PolygonBox[CompressedData["
1:eJwtlWtQ1GUUxp9ITS6lqFyWBEUIUAgKUBbMRUlQlAx2hSWF5WKbxmU3tiIl
8VY605Q6XRi7QaVNjU3lYFOEk6LmTFbmJWfy1oeaKdTGD8Y0Y03h9Hvn9cMz
Z3n/73vOc855ziG5OegOhEl6FIwFP+RLR5KkijYp5TEpFdzjkVqnSM8UStmL
pBxwc4U0CspKpWOR0jiXtMkvbQRJrVI7Pn7MlbY3SQMJ0k7suXLpPNhfIvWD
N/C3Gb/L8f9UmfQk+NknzXRIl7BLOC8HHuK9Gi71cL92ldRxt+TFVhK7CjxL
zC4QR9xW4p4kbmgN90AnuDNRehrrBlWgKIi/aVLdHBKeLR3njZ98i8l1Pijl
7Cpn5zl7ib+3gxvk2hcn/Y1dSMxS0F0jrQcHlsAxQqqZK+3plKJTpA+MfVya
BGpapHD81cNrAb9LgNMtFYAphvdUKcZvczE5TaaWHxNr0kqpGT9/zpC+KZZ+
p0nDoI86vEDdVlObz6njFyW2T6ZfZXAeItZ3+TYXk9NCsJkYD2J7H5beBt3E
+I8YN4iRTn3TQCb+Avjtwn8yfKbyZjo2AM8gcD4i/RYLb+zgfeQN5sBniH7M
xuaBfHC6SPLFSLuq8UG/E8HxCnIAA/dKCdx/vhke90tvgfQcyUEsB7Gc9KcA
uMC/nD2APYQW4tFE5HxbM1O7NH4PRNFXNHOB7xdBD7V7DahOCouXtrksb8N/
Fvez8PEL9/7ivJLv17jXXsl30EHuO8k9hE3LgxOopV5esIOaXqKmEehiuRce
1KAau4EabwRn6Gsb3x2tVv9mDj4JUZtk7lOLGLQfC74m9lFQDp+P4D4BTrvn
0U/mJ3UZs4W2csD33JkO1xPYrU7yAAF8toNraKeJWAdzLUfD1U2sCcSqCtla
m5rPJN4u5i4DW8h7J2i6paXGTqsjo6e9XWgkDT7YA+i3Cx2vWcr8k99DXqtV
o9k64o0nroffp3l3CgQ4i+WshbNBfCag+4PYJDQ/DVTC/1fqXOWz8Q0PszvM
DlmLxtqodxr1PsqbRN4ew6bwLhVcb2A24J+dJS3i/mLwD1odRbMbXFbDRsu9
aKwJrZ2lzlfJ+w/QRX3XgQ+JO4463mR2Xl5LT1KZe2xfgfROgZ1NM6Prn6Au
7IMX4bcOXu3wyvDYmTCzcYQaHwbPEctDrC3YBnZHD2+Kg3anmN0ySD2+BLfz
1o2PMI+dBzMX1xfY+K8Q/xS8ZsDrJLYKnm7QzTzEMRe9zEcrc9JWYXMxOWXS
w9epRRa2nx476fVnIcvJcLvI3QsgnLk8gTajsDXE3gKHNwvtrjU7N4c42cBH
3GH6cqbY6tLos7rI+t2P38WN1BwM8/Yuzio5282Oew9UoJF91KCdvReFHqOZ
0Ui/1YPRRTdvtrGrc6lbLhzyPHbnm93fwJu9vC3Dh+eWZi8X2lgm5ln4XIFX
s8/yNHx7qHMvdfYG7T43e93ow+ikn76N8u1d+naYuq9CiyNosQM+IfAVZ42c
XW6xs2Nm6H387QEZzFkFWkrHxuIrBmzC3wj+duCvDa6fwnXpXJu3yX8rursN
fqMr7Z4x+2Yi+a2gztHYn4h3DrjIfR4YY/538e0O7HhiT6RWEX6rTaPRIXbH
IZBZy3zRt1m1dpebnR5PPbLoeVyj1arR7Nh6tE78MfV2Z5nddYUdtoyzEbg5
yCsE/28DcFyN7sH//7Zr4w==
           "]]}]}, 
       {Hue[0.5329218565774272, 1, 0.2621081985851008], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlY1lUWx6+mLY5NihiumYqijYIgKKQpioiYivISWiCugLyCbIqoWVZu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           "]], PolygonBox[CompressedData["
1:eJwtmXlw19XVxg8gfQulBYWQhUUDotCGYCCBRDAEQpImhDUICBgChUB+JJAE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           "]], PolygonBox[CompressedData["
1:eJwlk11Ik1EYx/9Zs4gis7XNuZwmhDeBCdV0fdikL1cyFlnGEDOntvJjKhbk
vInoolTcHF1E0QdE9GURgQUViGCkXdhFeGElXUVdVUIUof0O78WPc3je8zzn
ef7n/xbUt4VbMyQVgw16q6WRtVK1X3pZKb2CmjbpKDzpknzrpdB2qbBc8hRK
r7ul4XbpMTxl7yT2jNV9UsqFhUZpHuItfPNKyc3SIuqcWCpVEM9gvxh6Q1IC
7BFpuUu6tEPq53sfpCDtkQZZJ8kPUKeole9N0gDM1Uu/sqXZKumn2cMC8XkY
51yc884txI5JN51SJrUnODsJzg7JAVMlzJLJ/eyLD0ntdqmnVNq6l5khGpQa
4AW62BxS8Ijk3yOVQbBW+kTPEzutfkxfKZii5yRr1m5pFdxCtxD3b6SPMXJy
c4ijYyCMFnAf3e7BbehaJt1lHaevxjwe5pTUHZXOQJSzDbCB3CJqTFPLSdwB
fuLTayQX+z50fY/OEWbvZz8AQ+iXgx5nW6x3Me/TydkO+BOjLneNlljaGI1s
aHWDnv/R8xB6pKAOPeaypH3oVF4HbmkX62fis7COWm5m90StPk2/Qc4m0DRN
/sOA9AjC9HWeXtx4y9cslTZbnjHeuYKffvMt7ZMq0frDarTBiyPo/9xv+dL4
89px3o37r7MeqOAe8LIfJJbHOlqGl/HzxcPWN3PGaGi0XIKmTcz7hnkfoLUd
7w6zOrjfCfnghTv08pdertLLZfRYwVu7IpZfjW/fkR+jTjb1zlG3By4w5498
dItL39D1e8zSxmj0FS3G0OILZ1byHjPkJk/zj/EWNVDF/iDMdDJbAf/aNsuD
xosJcuLkbqLGW/z2kV7211o+NH78D5gsu2Y=
           "]]}]}, 
       {Hue[0.5205946328828539, 1, 0.2791766621622024], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHt8z/Uex9+IJZT7nVy66bgum2FjZrZmY2yupZnLtrYxM8dmiMqtXHMn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           "]], PolygonBox[CompressedData["
1:eJwtmHlYlmUWxg9uZIplLijoJFqTTAWJoaCZhCzjSn4gmCIKpiDghoIllk1q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           "]], 
          PolygonBox[CompressedData["
1:eJwtlX1M1WUUx7/y5pRW8SbIhRQRZ3m9V8hISYa00gsqGlyF6HJBCKOLC0Ig
oJc5raagWzEVaAoTQrHakl62GtVS25q19SL2slrZiy00kRrploX2efbcPz47
v/vc33POec75PueXUllX+FiIpIchHDa5pHqH5K2SfiiQfoSYgBQNt8F4srQi
Q6p1SgH4erWUGCVlV0iOBp6hc7n031xpDs/P5kjfzmNvs/QrQc7DvDulFPit
SDoVyxo2g/V0GGySXuH9SPbFsf8afmKxo8Q8C728cwhm4e8r3mvjvRr2t+Pn
0SLr1/i/TA7j0M/e9BTpZWzYEikUGjdJb8VJ27BV5F0Jp6ApUTqJ/eUhaTJe
+hmbko4/GL1fOgN/+qTCBGkCO5d6zIEMuEpd8sivYwO5wGHOcYz8BrAbsmwO
A+TwOv6PQ1axNEUO2dij+dIQuMnfBUtg7FYpk9qu5vkpzubB+vldDh+1kcMC
csa+Wi+9BrfjM4I+bOf/B+lLKez1S6djpORC8uJ5D1x9nNpQ0+3U5jJ5T0Ac
e+/g7AXs+Yz9n8P+9dI+GEEHneihFV3s3igVk3MH1rFUSoKV7Elj73R87HBL
O+FJ3m0DP3UoJf77+PCvkspgkBzCZ9MPrBeK4BnqW8J5N/J8gbqup74Xfbbe
pu7NrdLWNKkF20+cAaj1oD846LT/PcF/nejiRehpoc7zpb9yOQfrT/N/FzZ+
s5QA91K3G6zlYstrpIoa2xPTmzeMb84zXGG1ajSbhNa+oZc7cux+4yd8G2ej
pyP0tjsYr6vF9t5oYB3778NPvdPmafL11pFrJHrI5v1GYjbafpq+ltDfnfS5
GNtNfcupcw/2DFoehTjqEUld4rGeu9Ea+DOpKezFzyLyewHrQYNX0KIrqE2j
0fQt0tszpdQV0nfk/T0cwfcgLMyTGtDNUZ6zl3G3YR19OEestX7bY9PrMu7K
EDn5sCeox4eQuhK/N6Fz9HeQmnzAecMWoyt8ToAjWLdErOsB9A35W8kdTtCP
LnpwEnuM/2NS8Y/dTfx2OM3cuRjNHCllBsC/8BJ3pAecxPiJWKokP+6oG40d
R6uJPDsggtjh8KnT9v5Aq41tcogixllyijGxqPsuWErNG6h9JnYPWuyAaHR8
cxLnqUZTnG3wFuIxO6bweR1ac6yf6GY7j8xcCrlLmmagD6NoIwxbQD+u0Y9l
ATtnzLzJ4j4uhyvsmU4MuW2PTa/f9ZIbdX7Ha2evmcF/c8587qDbZftu+h+C
DkLp0TSfvQ/mXnQzX5zE9aDJEep0jr72Gq1Srwi4QC5jsJhz1nFeJ3Yc/5dg
BnUbYuZFYruCfg402BlqZuknaGaYtdloaDP9q4Qy9OyDfeg5j1p8bPSMZn4n
rwq/1ZLRVD655cHa4J1Yg42lfjFwiDszzN3pw15nNk3Bc8RrnyH9w7OT2iyC
ZPpwnj5XUbc09s+HLVCEv2rsm8F72+e0vTca6COHUGbNYb+dPWYGxQW/G7HN
Nr7JY4x4UZytpMHmafI189jM5Xzmc9gs1rE1+PmDsz2C/QItfQn3UM9L9NcR
/Eaab+Uq1iZZWxiweZp8m7kjTTDCzFnD7H4Pux8/N/DXjQ1wrlp4np700Ztd
RbZXpmeTubZGvS12vpk556AmCWgnodpqyWhqZo795vQ32W+p+ab+D3aFeHM=

           "]]}]}, 
       {Hue[0.5082674091882805, 1, 0.29624512573930395`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlY1lUWx09Zbqk0mg3kkllOY2OAb4KIWoj6voCAArKMLCKvLIIhEomA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           "]], PolygonBox[CompressedData["
1:eJwtmHl0VtUVxU9tgTAo1QgSCISAClIlDDKEBAIhA2ROvoREE0LICIkEiUgY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           "]], 
          PolygonBox[CompressedData["
1:eJwtlW1M1mUUxi+gBphKZSoWL9JmCzIhVvSIhCQqOs0X8AGKRfCgBkiIQDX4
EFmC+YJCIGymmcuiYW7JVqsm1qhUhFYfWsPhJ2H0oRoU70nW7+zmw7XzPPf/
/p9znetc9/2P8u1NL/WXlAfuBkn8SH5QeobYlybdAM+9IgVFSgefkgZ2S4Ng
/zbpTdBTIJ18SKpZIc2AgDDp951S53bpMgjaIxVGSN3xUsMuqRFcKGMv+c54
pPlFUgiIiZWiwffV7ll7mXvf8pwj3xA1+sl/18vUAE1wCWVfJdzG90ljYAL4
qPVnsbTPC++FUgXxno3SXNBLLz3g1Eqp9gEpN8PVNg6n4XKbfJ9Q9xbrXTwf
IN5i/wCoYH2Y55fgFwbPcDBS7Op9Q2+19FUHFsDxfrCGfYHh6BcneXl/h+lI
vjfIu5mYW+iev0jMAtkgGM2DQMpy6SyzOMo7l9C3id47iXnonQ9i0D8a9D4p
fUv9DSXMBE0GwL0JUgE820qliGxyL5KiiEWbpGLwPhxPgyXl9LuUXspdTss9
kiNNLZaqk6X6rVIGxqiil6+o/TXYsEo6j6a+TKk5VToB/NHODzSh3zh168uc
Z8w7/fR5mX5vondSlrQKJIJ1ftSPcz4yPx1ilsG8u51ZPsx6FMhi31y4ZxJD
4NUOr/vgNbRF+g3UPEF+My5zGMUfY2ANuj2Cd+eg4QHWa8Ekc58AO+D+Bdyr
4Z5W4nTrqpISHpeeBv8yy12sXWGWh9HnCIiDWzV+jp3V23Q/kCtNh3IWiC+l
oxv4aTV9sOZlLXm9tHq985v5rg7/ealbS7yOJu1QzkKX58ELhr3MhN6vVko/
gCvgPfJoCXXIu5D8i8Ak/pgA73icDyvR+UNm7OP3/AQ3e/NAAb1dpY//8MZK
+CaCvkR6g0MbHGLg9BhoY+/HoA/t08mxlVwz5L8NGqgxytrb1JiCwx16exdO
EfCIBK38bgEnwCAzWMDaCnyyEZ8O+9jDfJaCJt6fIE+zx3nEvGJ8jJc/dbvh
WQjfcfjE44kKZvMqeA0sg8+zvNvDvjp4HgSJ6FWJn2rw0zG0PA46+H2WtSM8
28//t9IcR+NaD78ZuE/SQxv8OuEXu9PdW3Z/RXE3lcLhl3h3JuxsmKfN2435
0pd4qSHfnWs731PcL8OcmX+Ia5lxKviV3H9Qo4RamZwRL8ikVgq6DKJBED0H
ghY0mKKfk2hynLN1DLyOn8fw9VCO85v5zo/zOEqNAOIh9o7xTqPHzcXm8xHa
nQPb0GUK7tMlrmfrPRrfJ8D5UWIH+S+CMHJ/Ro3Fyc6X5s9smxucf4b7OnRa
C6bRJRivB3BmvHjylM0NXxVTc0+h84x5px0P7cZLNxLdTGw2P8Illf3LmVko
dTqoF5Xj6huPeehcBNdedG6hx1ZQRW8jvHPY43xt/rZvg30jAul9HA2Cid0V
0jVwvcL5Oo9+G2Ld3RXJ83AQUe7uT7tHc+HcTN4kejiPTmfoqX1WM9PuAnz7
Wft01v92DlK4Y+7Q00XuiH5mfzPV3fl29/+Nr67hr78yHG/jP496k9QPIX7H
jLvAJuZehL+2MPsP6G0aDq0eN3vzgGloWrYmuPOeA7851P4cLsGz3zT7tv0P
HJ+BxQ==
           "]]}]}, 
       {Hue[0.49594018549370716`, 1, 0.3133135893164055], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw1tUVhk9FrSAUW1SwRRRKKZOEJIRSSAgkBPJ9EEJWwpp8BAhLlpIA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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3t0z/cZx5/FZXJxKTWt+yXSjSQSZW6xEJJIIgmJuOUiJISIJMg2DqNK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           "]], PolygonBox[CompressedData["
1:eJwtlXtM1WUYx7/dFocjnNIMnEKC6FokmnaRQ1wOFkfJDojBAeKwArpRQztL
h7S2VkiRQHFJSFqgoWKxLpabhVpZWlImbaIpkGtpf4ioNRjkZOvz7vf747Pn
5fee97l8n+d9iSlZm1NxvaQn4CZwPimFwmq3tCRG2hmUWtdIXbdJW7AH06Vv
YEfQ2t+F3b9UOgAtD0rjodLTq6ThfOkPeDNV6omUjgekQ6ul7+FYGb+bLf2C
rYZNkIjvZeAGx63S6BLpXXzHE8NLLl0kuAP2+aT7SNiXIK0slTJhgP3SmdK2
XGn+SmkB+MqpJ1rKx4+X9Qro5/txyMnDH7/3JEkNxNtObY3YEX57ETzLpDQo
LJbOk3tBsRXb5JBBrLvIqZHcZm2QTsZKL1NjOzW8D/Mel2IhMkX6zSntzZKS
8OWGXwOWFv3YafhyQvrdxEf3LV7pnaDluwk7ST7/wado+An4H5LOou1zaNzH
+aPwHVr2osWPrA9Tyw+GTOlP9CvyS2H4r3NI3fQrnLULlj4gxcyQ/ibHc3Ae
lps8oHsRvsmlgpySie3ETwt5vZYovQ5D1DkIZ4n7NT6C6BJfSF+nS4voS0ey
1AlvP4yuMILviQjpArYMzUthBTl6qeMEfYi/l3qhh749Qz8+zrXmyMzTetY+
vr2EbSFOM0wSu3Ua2uYwn3YPs7FR+IiGBOZ2IcThe4I6TlBH3nIpFzpzrRnZ
ju1Do+zr2EOjfCiAGvxvgmr4C01vzrH6afq6uQrfC6T6Kqsnpjed9GgxverA
+vEfR02nmY1u/O+GbfZ+ltu6T+ZebcX3e9AOR9CvgpnYWyJ9CU2PSuXMyx7W
Y/g/ykyOY9ejxQY4h/5H+HaRb4P0cwji+D4PRtZYe6PYuczKHRANpdSYuJje
Mx9h4KGWQ9y7j7g7qdScAmnwlUs6Qw1v0OsaaLPv+xfEfPUeYqHHDczGBOcn
zYzj20HPA49I05nHGdBGv1vBVSSFMOO1zH8DdU6xbsQWZHCf4APqe4w6U6i3
g3UnnEqw9K2rsvI0+UYxM58zO3Oxl++XrsDv+D4FJdn4JqcB1rX4DtxCH/E9
xnyMQxcz/iE48FNG/BDsFHlfg2z62sAMXWX9D7GvQALxY/E3nxlOszVKxSZD
iv0+mXeqjLfBxZtSzFtyifoy8T1EDqXkU5Zt9cn0q8V+t5qD1rtj3h8/Z2/k
bCbrNnRthcNoPZM7loPe0ZyLgpOsD6D9ADaAzzG0qiLWJaMDhEMYuGCcHoyi
yxzOReCnmDNF5px5y9ChmToLqbcSjTaamePe1vCtn708/vaDG/qpIxG7lnlc
B2Po8RN6zOJsH3X/DAu5X93EqOK+VcJG8KB5Adq/wNlyeB560Xon/vZjL9CD
EUgnHw/4qLeR96iB2qd4J65BOjNzOz4u84408Nt6GCyytB3GPkWcHu7ts9h1
5PAibK2UPovjflZafTb9TrH79a/H2mtn7yDxdvMOrDKxIQuG+baPHIbI4TR/
n4F6qIM9fNvF3rfcrTnUPhuSbH160cxBPq+gy53ciVDWTmgy/SJGNX6bWbdA
uH0HwrAZ5Oa1dTB6RNr/MyKwV3mfQrijx3ivankf3oL/AW7UdQA=
           "]]}]}, 
       {Hue[0.4836129617991338, 1, 0.3303820528935071], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHl0ltURxkcREIOggkUFRCViK19CYhBZhEhiEoKQjR2SyJJI9oRIwmIV
jgiyRkV2kUUhLNZ6jhClBRRBERU4tgbwWKG2lR4UAdcepAX7G57rH9+593vf
e+fOPDPzzNz39vGVORVXmtn+K8yaMB5KM3ujhVnPsWZPV5n9nZd3dDMrGG72
wvVmt3Y3O5ZtNrel2bcFZoPC80/SzU7kmeVdbdavp9nr481i25s1MK6LMduK
/EfLzWaz51OeH2L8YqLZlx3MTjF25ayDKJBXYraZd3nIb5NqtuE+swRkrprK
OfzeYW8/3r/PWVtvMvuQMZ+9X6DnE7Vmz4V5NDp/ji0d0O2rIdjB71gzs6NJ
Zq8Mw6bmnIktDww2+ze61U42S2HvCfZWI+eloewDjw8iZlkVZp+h52b0vB65
1zJvUsgvx2wpev6QaNZqjNklZH7bwyw74DYVOUuxfS3yk7C9NF/49MeuPRlm
e6PMfulr9jyyspCZXgpWwd6rsWtftnCYi/wL2HwNay4y3sOa1qw5xpnn+N+U
55dizTbis4m3cGa12c2Pmc24lf/IzMH2mW3NVvQyO83eVPbuRP5Kzs1m7zDW
NKLn39BzObZeKDNbw/P6R8yics2ag3MLxhLkD0V+WbFZZ86Oa2OWhrx5yF+H
/PmMJzljJ/EzYYD2u5w/MM7Ehg3IaeDcM5z1M2fNB/sDEyRneybnx8gXfQdL
P9ezJVj9UiCcHe+TyNqMzAzw3BTk/4K+i7Alk/n92NIUP21nHjVRMeqxehgs
R4D/Ns7az/xx5vuYX43MnHLJdNn1AcMtjO3B4jDPZyHni3DuKcZmQf7j7Gvs
pXxpJNaOhvlfibF/BRzywGFh0O0Ssb0Nu14Gh9cZ7yQG9txg9h058ga278b2
WzhzGbJaErct0eERfPl9R9ay9wXiqjvzFuA/r5/ZFdi1IoXYQ9Zq4u0YMfDd
Pdq7GV9cU624Wsz5BweiE89HjWBNDVgSGynILAo+PcC4I05+cf/kckYuZ+Ux
NuC7j9A5Bswi+ZrHMkaNM1vA3vWc81C54rw9ebSiQnnt+f2Txy7r57G+Ltns
wWvMEvuQf6PxNbYf7yE7XedV2N1QI1vuI94OBZ2L0Hkktj1K7ucTLz2IiSps
/xOyB06QnB1geTP6PIM+7RkfQ+9K9P89Y+Rhs8Ho8CUyK+Cmic4n6DNtuHgg
Bh44GNHeW9hbm2B2Fq740eOa/MxoB1eg73R4I+tG/NTb7MWI+MF5ogey3ieW
2hFLBhYbGObCE3MC101Fh4JS5aPn5W72tEXOeORsD/EwA1smoUcC+hSiVyNn
7yKnPvGcCjy5AVx/AodXwCd9ktmRwGm3ou9Y9mxF5jjGmBC3c9n3DfFwiDV1
rG0XOOosmDdDz43oOR89WzKvZ76Q+REwGoA+nzJuI4Y3E8NP45ftYX6O+W3d
xJNPEo83sHcTe+t4Vh6w7Qoe91IPOuPro73lS/dpPb59eYj0eSdJdcV5ciFy
klKVp43gsCvgs5OxP/ubMF/KvE2CMCwsFb87z69k7xp+/2DehWdvoOcW9FyN
nvEjhGd1d73zNaPw0XXV4r0VhcLIseoCZsmlyhfn493o2ZbYa8eZIx/Ch9jS
QNzeNRL9W4PBg8iNU13z+pYZ1r/FuUuYv4zvFjPOjlNee36PjwjzJM4piAi3
11j/fLXizePu4Xj59xB+zpnCiC/eBJPbwrmdOPd0mnzhPpkQke8ykJmbhX3E
4e3EXSk5NYx4LmfslKA48Rp4sFD57lwezboG4nMtZ61m/k/mN1Ozqnoqnnvn
qz55nVoAP58vovaQUwPAO7VU5/r5nYOcOxhTyPFLnDWZXOnE/9vw6RD0+oj5
j6z5MVa9hfPku9hRXy0OcS7Z1kc4O945pcLHcdqdIJkbWXsCHLb9BozvF385
j31DXM0A34XgfJ5aEJ2guv/ZENV4z3HP9bXVytmfef7fEuWp5+vZkCMemzFj
FT+L0K1ZqfzluTIoTfp4vNfdJ5zPkU/x5PNnPH+1m34+fyKi+u113PsX5yH3
o/c3nhueI2VgHI/Nq7D9COujAp6ei7nEbStsfA886vDxNGIpCd02B151PhgX
kf73su8c3LQSjrqIr9ZRS6LBec142e84HE8ThzqXzgaPZ6kd16HPneRldK7m
XRi/quRMdNxPLk4g724k77oQg23AeiT6dB4p3rnMPyWqSV6bSqpVV1z+h3D2
nzPEyc7NRbzbhcz2yElF7ujriC8wmBFRfJaBd2LIU+e/gizFzFl0bBnqiz2K
zoNVm2ZTX9bzfBhx8hKxtrGHaujKUfBwqeqs9wI7slUjdiQqzz3fW/H+yvGK
sePs/S3/JxE/P+D/u8K8C+PKkAtv1oi/nMdi4bOP89Q/9MF3x3MVAx4L3/VT
ffE6806aeMD5Y2emavT74PB0onq53uiVHPoN7yma56gPmZOvPsO5aAHjHvix
knxfNERc5jG5g1jILJUt3rs9m6ncHIT8LRPVow4jRmrK1Z94H7Q49JYt2LcI
LjoAhnti9PN5RoX6Wt/7R8bSntLH+yPvIbwuL+f8nBTVDq8hfQrUh78CPoNK
FDMeO97reM/jPeCoX3td5CXkK/6dz/YGTOaD2QN91A94XxDjPXMnekHGgT01
j2Vezd5z7P08UX2/n/sAY3qIpfPMz4T87YW+zakTR8mXpg+rfjuvTk5QXfH6
cgL8BwbeGMB4U464bgnndJiivS6jV6hTXj+3xqp+eZ91qVpc9BYyewV+cF7P
L1Gt9/vNJXgygbwYiv5XFatnG8f8in7yl/f+HkMeS96Tvpet+Vb2DgDH5dg+
gbg+TD7sRc8sOC2zTPOcMvU9l2ObfTvDvEOO+gDn+Tx0TwtyUhlfTVUO7qe2
dB2ruFoGV1WGfsPrpMeZP3+buHsy9EUR3r/I+gJycFVEWDvmM5GzaLpyxOvG
7Omy3fud09i2Dht/Js/O9FDM+N1oTLhDeZw+Q425sjO4w51j+iiX9w3U3cnX
d2R9r7hQZ+Gc3LDmAGu6Bs6JLlGNcV94fViXLJ1d9y014t715GZX8vQG4mcx
2Ddk6q7hd5eKybrvdEWv1cHGFxibFMt3S/DXHZNV35uST5N4XsTzqmLFrsew
53cjuKxkbyyc9Hit9rr/3Ta3cR5Y9Q9x/nG6uM8xTMEniwIOC2plj9uV8Jju
jd4XPRWv+5Xr3Ao72qYI2019xXfOe13Au+ODwsp7k+HgsIz5FrD5IF3nep7t
qpG/nNtmBX7we0xiT+Wp3937h/nle2roLTskiF88bpNTxL/Ow/UVup87pzm3
RZM7+4ixd8mPzhXqeVJYe6qb9FmDPk9VqX+4CD6fJ4krvoQrnqvWncvvr0dT
Q52sUrx63N5dolo0saPOGJGq++D3nDsl9OqDplJHQ47794n6vsLqJPg0K9c9
0e+LdVXykfvZ9XM9s3j/Ubx47FtwKqbeLaPevQaeO0Mt8/tKHrm3nxzMZZxS
K1u8J8oP/aHXlq9rVB+9jxsQeCajRP5wHEbgn61pqt1ew9cN1F7vfb4eo3v9
M+B8MswT8P/gqcLH76b/K1Ofcy26Lw11wXuWafjsB+L8dKK4zDnN+7i9SVrj
ffGH8cJvH/id+vU7APqWFOu5v7+qWjXU76zeJ3m/9CzPZrG/Fm7sy7P1Fcod
z6G3Q51azvNNNeJnrw8PTVZ9ebJcdwbvV+9GzyXTVNO9tm+OqF+aRN3ID9he
gHMqeN6fNclj9c7XFKJD6/C9xb8HzAn39yiexQXOcZ9XFitOKop1T3buXY/P
v+mnvuIvYNuYrm9W/k3rK3D+D73TqTHC3TF37FeFPm10qr6z+PPuYHYaXopy
+UWKP9enLTpML1aN81pXFKe7sH/7aVcrnP27i/dSHsdvDdXd2muNx7f/9+d3
8n5tnLD17zH+HcrvWbPwS06F8HRcvbb53ov4ZESc4sH7X/+G5d9PRlcoxzw+
51fp3uv9yQW45b1q9f9+7/f+1XuYvCzFk8tpOgi8k1UXvC9zznXu9Z4rI0f6
+P2vNfvvQs61jPN518D8QkTnOE96LnkNcL84b50Jvaj35i+FXHCuKisSnpVF
+g7inPa7DH3L8/vdbGyfXi4edj5uDP2Y3y9ri8UVh1lzPl16ej3ZE3owv5Od
y9a976lafbt0v2cP153E48Hjoku4qx7pre8X7rvCQfqOc/nbTi/tdzlzOKs+
Tjj796pZtYoxr/MeKx4zdcTA/wHctQSx
           "]], PolygonBox[CompressedData["
1:eJwtmHlUl2UWx29abphLmZpipqbNuICIabgkgvwQRWQRV0BUFgVExATRaabR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           "]], PolygonBox[CompressedData["
1:eJwtlGtMjmEYx/9YUomQM5lCG285HyKSDq9Dkpe3Uu/blI5DOWzUp8wxh1Ui
LccsG2VZJGcbMUr41GljfHbqNW/zIZv5PXt8+O269zz3fV+H/3XdUzMKbPkD
Ja0GD8hgkQ7nLVLmBOniVmnVXCkSroRKzROloExpJ9/t/C9m3xer9BVC1kgW
eLxZ8h8tPcWGbZSWwB2nVDtOuottXiYVektp66SYJCkWHoRJdV5SJfdc3oQv
iIIif6mUf418vw2F0dJ+OBsuNY2RPiZLZzZIFVC0Qvo9lnhS8b1USiCGIrtk
jSI/6CM2N8xJJz9in4tdsURyDpG2pEmp4IAjCdJhmOGQ/Ii5nHujyTeSM/kW
sz5Gndzk9Qu+RbBm337OLlgsDee+r8TwHX5ATqKUDVkw31MqWCD1w6sAfO+Q
FmZLi6BrldQ9WOok727ogd3c6eLuPdgYYo0FN/4qh0pJsdJBvh+CC1tNvS5h
c4ktDyz4CMTfTWrQALdgGGd84T46XOPeA9zVyrqe9WunqZWhWRZ3ZsIn1iX4
6jT2UbvX0E8NmvFVQv2OkdNReLGWfkBTB9qeIO4adLuNbuVodhrK+VYGpfCO
HHvnQYpUjV4u7MoY6gsn90kDg9iL9c6TfCB6Pb0AlzOkafTfVWwThLK+gz3J
v1PwiHwfQhA9kUxvBGIt1HUW2KhzC/V+z383vnezDt5O/FnkAT1G7eEDMT8h
9g7iTKUvh3GPA3uQc4eMs7loDnN2SZ+nSGvRI4Q6tVM/C7aQOSmC6f97Zxr2
Gb35HNK2SXuJ2YndTK72GHOvcaaP2erjXxuzNYh4fCdRB6yfTRoBU+ijAJgM
f9HUxtk2YmyFl9T3HrPTFWb2udHvE9CmDI3GYzey5wA52bDj5vMNiiPMeWxy
mv1g9EU7Wr+BXmLwwL8LW0Hvj2TfTIc5E8ZsXF+Ovj7UIF5ahnbhkMh5Oxyn
Bv3sL8HeIq4G8KUng4nFDzvxf1xvLWYvGT1VQ55XIAc9itFlFPGl01P1zK+V
fjpHb1XBT3RzwXLy2Ec+4dhy/JRBKeQwdzvRY9si9qONtYC5RqsUaKQXzqFl
Hu/G4DjJM86cEWNWqninBuErkjejjrM3YBY5xdObM1NM7QwNvaiBJ7kNdZjv
nfHuVRBDLbFUYvvY64YotGmhPgOoXQ6+syEffCZLO7B/qKs39e3HxlOzDdDF
nau5u9NhvrXGmzubWlVTqw6L+a4a7+s/pOQQ7A==
           "]]}]}, 
       {Hue[0.4712857381045604, 1, 0.34745051647060865`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlU1mUWxy+Zmi0qjOagmGmZlqACL4im7Is4CL68YCqIgIgSm6mIyqhT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           "]], 
          PolygonBox[CompressedData["
1:eJwtmHdwlmUWxa+KYleQIqKUuAiOQQ2EjgFDCiUJST5KJCEJLcZNIQOhBEYc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           "]], PolygonBox[CompressedData["
1:eJwtlWtQ1FUYh38kXkhKRbRUzEuhTSEzpQKKioqgZkGyrCkqriQXRVYFl4tm
1uBMGlNN3hKDSbCRBf3gJKCmeKEcpAkc89b4odHKItTSTMa0cXvOnP3wzPvf
Pee8572fERmrUtxPSHJDd7gzU/oLXnJJ0YOlCGQN7INayOE/L3K9U1oHTROl
0CeloNnSvznSA5i1Wvp1mOSIkUatkMJhRb40dAQXsP87h3QkVLo8QfphunQB
mrnzNDSxdoi1c6y1vya1Qc5bUshA6ftYyTNVWvs8eoukE6nSSSgeKxXB68VS
2QtSErIVG4uMrRHSmllSPuxeJpXDYY90cKQ0KE4azu/6IdIwpONNKRXGzJXS
gqX3WG9YLDVCCPrffU7KyJX2ZEpVBmzJG0SMluDvIukGfMz/H8Ek9nnY//hV
aS82VkMrtrwTLm0rkR5lSF0h0s0k4sb3Q/gknvMQh5/VA6Q586Qt6NoMkejL
R9999PXElnV8J/NfOWu7oftyKRCWEvtOYp9O7Lfz/zaYzb5i9nfjnI/8PIZU
9v3OvgXs28w9Tdy3iHvPEu9W2Fpibd2ODF4qPQXHk6Vj0PI29xKzVmRootQf
PiBW+58lX8SqbZrNwxvFtm5M/fyH3WuxISrXxsfEKRh7e8MabLmNLdnYchc9
XejZkC71SqGuUqx/xk8nZ9ejIwg/4qmJC/3IBbYewu566GtsIK815DeWfE6C
GHISDfs8ds2LjM7CDpgMG8PYiywpxEbWNxTa+Jg4lWCbeyixRo7FnnHQM1vq
ARvypMHYvGO8VAo9+I7nv2voug5eqAHfSvKLzSnscVODPwdJ0+iBHdTDTriJ
Pae4txO55BXJBV/QVxnk4yL7xtNXUTAE375i33GPrWFTy39ESx1wzGPXmpBO
7nnEfT3y7P1evz3Grg6oxd/fkAvmSPOhgbgF0FsziOeABPIJNZPR8wytmsY+
vp/mu3wBPUetjk6yvWR6KpOeDqOns5G+CfY7K9/2u+n721OkW3AenbF9pavk
oYD4PsTWokI7K8zMMHky+dqP/QdY64evIewNog4+nGJrztReNTVYBdX0SF0f
+orvK8ToMkQSowLq4UunjaGJZVuk9OIoadM66dMo6XNyNHcV9nJnDsykbhNh
NXn9k7uucm8n8+cM8+cX/FmMj+mQg61d2JWLvMe5fyCLM52cucSZK8yLH2G5
mY9w1j97Wlz2vNFzA30t6L2D/kt8XzQw7wZhc4vDzjEzz8KZawXMt7XMlmT6
ci91MDXWzgUzH86Pk74hv/OoqwjyOAZayHkcvg1hiJdSm5vgOlyDDrhhco7M
RedKdIdxR0/u6gXlnA3jbGmerWtT33VQC070OVi7yp5A+rAb3MPfB/j9Pv5v
NL1CXEoL7ewxM2g3voTj0018q8fHBjhKbI4YONvO2fGcPU4dHYOR1NhM6msb
dRZAj3/bX+rDPT7qQZnWF+NTGZzDjy3I+5yp4EwAtXEKHafBR93Np/4eI08w
H05CDPc4qLsocnyUu7+GCOrqZdjK2UBm/Bbm/cBJ0kJ6YPR83oMZ0giowI/V
1Fgzb1MjPhyGn4iDk3gsdNv4mDjdxc470I5/jdj+t7Eb3T78KaNmh5v/0uzs
MDMkhdjvIQcHyUWdv95rkVX0cTXU+d/Yygj7Zpi3oxadHcxb7zI7a83MTaS/
EuCWf35kx9kZbWa1CmwsGifaHJtcd+eNSuKtWsm9leSmAo7gUw01Wemwb5d5
wx6uZy6Opi+RTawfYN3L+mfs3wUudCai+0y+rXVT873pLRdx2eW2NWdqr9H/
xjZ47Pw1c3ghfZMGCfTgTva7OLccu5vZd9dj/TF+BZj3nBqPz7Xvl3nH/gex
p8GO
           "]]}]}, 
       {Hue[0.45895851440998714`, 1, 0.3645189800477102], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1mHlwltUVxk8oyo4kJrRKp1PqVGAkICSEBGgCSchHSFiyQFgCCRACgRRo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           "]], PolygonBox[CompressedData["
1:eJwtmHt0z/cZxx+mEnexBhVdqztnOOoupOFIEJII4ZdfInNPiEiaCEuTkOim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           "]], 
          PolygonBox[CompressedData["
1:eJwtlXtM1WUYx7+4kYpyVdHUSnJLWAKHq9egUPGCgtBRRBATTrY5B+UF+UMt
W5vLWU1xXgLLayuYQyrp4B3xNsUO6KiJl8zLSmfBwS1NWPR5954/Pnue87s8
7/e5/U5EUWlOSR9JC8Afdo6VdkDBDGlyqLT9HemDBOl9qHBKfYZIW7F1b0uB
3O+Kl2rxD8PRRdLBYdKGVCkhW0qEDwul9eDl2raBkl+OdHG69GN/yTNBOsZ7
x2FNnFQG3hhijpDOuaTyeVIW5x2fKDXNlM5CcJIUBHdWSo0R0m/YL2ZJn0NU
tHR7uNS9RPqes+ugnnOb0eRAQ2yh9eOwielSEhzmnFrw8Oxi9B3C9ye/tsFS
D/q60PoEShNsPTrR+jd0wEfzyQ/2TpGcAVLuJGk/ml1oPoBt451fIHmhFBAi
hU7jXPwkKCfPNZAzl/cGSe5iKZVap6J/OfV3Uv95sJY42cRbjx2aKA2DjnFo
gAZfvd3Yx2jYiIZmNCzNld7LtbqN/v/I41fyCSCvQOo/EPzexY6UQmLpG7Eb
IJH6ribHY/hNPBvOuS5qH8/1BPiKGu+GKcRWuJSGzRovZUJpmfTsVamkzOZs
cj/ji9HotLU2NR9P7T1oHoc9ie4T4KLvs6nPKfzIFcwYfX0d+5TZegYbiek3
WtqEnUuMbIhiYCMhfLJUTd5FGeSSbuNcIc5laF5kZ8bMzsmJto7ryK2FPnjg
bgHPo+V37LV86a+h0lXsK+gZBde5PpP77QX2efPeU+r5D+yh/99S033YTs7p
gDTq4KaXXvxqrn8HJ6h9DbN+Po359+3Pm2gJpF9B0MsMvEAfupi7ZmbwChRR
1yXwCb2+Sz+K8W9MRQfUrGKeqHM19mVqWMN5R3hnJP5LkM88LYSOFCkD7XfQ
HgohEAbxPD+L2RljrnM/CjuH35mwm/yqYEuKvRfJvRHEPMM7y8jtRfzhhVa3
0Z9KHn7ks4W8etjDVvrWi32L/UyDCjRGo3W70ZpMXZPtHJl5usSslzPrl7EX
yf0JO3/BZXfW7K6H2v0MrdRtVTC1x69jl0vY0SDmdww6ImEl779GjR7Tkw3s
zcewk5neAVW88w09qsTG8Fw1fWgiXiy+A/rxvWhEw36+F/4O+gDt9K6W3K9j
p6EjHfLYzZYB0qNMaoufD152uJJ56cJ+msVsQn+n3bMB2Fjm3+HD+F+i4SD3
dmFD+B0Ms5nxQGqWgd2MhgPk2YvubnLogRucvYl8203e5FoK8fm2h27Oc+DH
wS1i3oQ2atBAjreYufvouge3qfkfYdID/Ey+VXMga7496zN6OIgd6sd9N7MW
ih8G3eT5HAYT+xA5hmNbybmKHrUU2xkxs1KPfwQ2o8VLfX7Ar+H7s5p9/Jrv
RDRzGwOVeeQPeW9wj+eiib2HfE9T+7704F/m4Tk85Pqf0F1EbTjLwW6cJ6+f
qNsF7FXyuwb1PLOVOBXEG0VeESZX3y53ptj5N3tg/n/M/9Be5uoB8fZh/wfz
BlgK
           "]]}]}, 
       {Hue[0.44663129071541374`, 1, 0.3815874436248118], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw19UVxa+gFIIgomwiFrUiUgg/EhIiYIMhyS8LBH5kQ7KwhQSNLEZA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           "]], 
          PolygonBox[CompressedData["
1:eJwtl31U1/UVx6/OB5AkNfExO5bTUFGe/BnSFEMQg4EiCCQwEVBrGCo5nE9T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           "]], PolygonBox[CompressedData["
1:eJwtlX1M1VUYx7+SKNCWCGEC5qY4QyRBUN4SiUJ5K0EIrigVojkLX+r6AmGL
QTWtrutSwqZtudWaE+6lSAKFlHehF8s2wGrDi2229YLMQgJF6/Pb7/7x2Xnu
/Z3zPN/zPM85Z1Hx3pw9HpJ2gCes3iStgsurpAA/KQb7qTipyEvac1B6GV6B
B56Rrs2SVkZLc7B9IW27lApBSVLjYuncAeYWsQYuvSAVLpB+YBxbIV0kqEeO
1MH8TsgqlU6GSNmMf/P9H6jZLx2DD+DCbMlnJ3FWSyXYrn3Eh1+hORc9c6WJ
KKkJ+0s4zfqQpdKr5dLhbOkI9ERIb8yRqtH6HtghAW3xcIpv/ez/xXDpv1Tp
HqwwvgWxR8a8fGk+cY8+KeVjW8C6lv2BbZ0U5isNbZFqC1hLDFcK2rFr4Aa+
RmEffiz4szJOJTL3Ien6Zva2QWqHEWwXnMfOIT/D2IH4vE0dpvkvgFjzoIb1
xfipZXw+jdrA5sekAphOZ+/k4k30JZDXeCgrN3NRzthFbjrh0hPoQWc3tq1C
ilouzSQfa7AT4ad4qfVB+oDvA8wdhLtW9C8ivwnkeyt1h6t8b2feMPOz0JEN
I2h2gS1WCqVvhrEr0XMugPVonJlBr0E1ubSDDT/N7OddxrfonVPz8fmsNHe9
5ActG/kOC5+Tevn2GXMa2NcfwZKTMZA5QdCeRy7hCj3pTa2+wt6N5oVonpFg
9qHRj3XU+DSsP4Qm8tJP7WfRi54QTIweYjQQ4y80/AkDxD5PPX7HLsXnQSiD
WvLcRb5bs/ADUeyzmZo+TI3C8JNDT0Sj6wt8nQEHfuqhEbufGEuZ043PLvBl
Xiq56sA+yncbpDG3xp/88d8kZ6mHM1XC/9exf4MM9t5LDtLd5844f1fZZwl5
bkNfLNriwIc4HfjZwTn2wvaGY/hpQcNNfA8SZwiqWH8Ff5WMwbAA6o36ci4+
pH8d2E6ItHCO2budGjqopxOGqOMg1GNPEj+cORloSYdpd9/cYbxFvHFIRUsb
miaMOtPnvvB+DPmj1/2wX6OGh2CXu34lVrMvjf70pE8fIf5NNO2m33ZBRpn0
zhLiMaYwd4C7KZPxadgAo+Srk/yNMfqQ6/uhj/9T8f211YxlxMxGwzf0Th13
jgOckIVPG743lpn7MfZl5N+ow0vksRu/49hV3DmV8OM2KYLaL1tpnhHjrDSx
Jp9YU0YuuIs2sfeRQuoFLvAupjbQS06jZ1C3R838G3XYmWRqv0GMcOq0HDLd
tXcSL5Lfdvx9zH8/8/sXOHvAvINbGY/TjyegBV3VrDnLmIeGfJi0mrpuM86m
V7wghj4OpBczOL+x2HEQwf/7yfm3RebZMc7QfezLA75PNvOTTX62ZHIXgT/v
Ru489r5G+pSeCWXtJPVq5Z5oizf1GLqc6HOi08EYSd2TOWdjkdy52FHQhFY7
ms8wvs4Zq4AG9xq/JPN+M+65THf9v0s2NRnajBobtf7XfXYmGEeI7QILPZOA
pmtos5DrFHJuQXcKNVgH/tzpfhCDhhzO9CeJZp2MeiXxRtl5q9aWmu+U8V71
o6GOGnxOLRZzvnLJXwQ9HoK9BG5xf49DAfuwsp9CRic5iqTfp3hr67EdEEYd
lkEoXKaH7/CmVdHvlbCX/hzlvwrst3mDj8Bh2E6srcTq4+z5kvNtnL2L9FEf
nCTnH0Ej+2zgnr7A3u/xZt6FaSil1x/nTf0fpVKXGQ==
           "]]}]}, 
       {Hue[0.43430406702084035`, 1, 0.39865590720191335`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3tQVdcVxpfPohh8EG00kdS0MaMlPEQQULiUN1Ie10aIyLWCCFpAyEXU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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3t0z/cZxx8pIRFBReK0jtDhHIpI4pKINJrIra4/t0TiEkGYCE7IhlSZ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           "]], 
          PolygonBox[CompressedData["
1:eJwtlWtQlVUUht8EcuQiIKYChlJqAyEcQImLoCMoFkKahzuHBFFTUBqofjQh
ptgPHaaaSRo18UemhKE0gFrWpIY6DhqYBZZAYDlhWakj4CWyZ8/Hj2fWPvvb
l7XetfY6gYWlL20cI+kVcIFT6dJJePi8NMtV+iVWcpsnHWRckCJ5ZEnj4a/n
pJsw0yGVTpGewcatlOL9pHUhUtISaREk50j3Jki30vjNeDH0reCeiVI/dn2k
VAyn2F/HOScd1rnmfJ986TRzk7D/LZcewbQ87mcuAJvCmqXwB3tamLuBXcEa
OxxfK/VMlY5hG+Fz+J7vl2B1uJTqJV1mnBrKGVDxImf6SEtWSXsWSbth+uhd
1QnSDu7ZDm3MLWLuIjYNPVIhcza+EXdioTSPOOPARpzLJ0uROZaPxteoXPxi
LgbbuxD/YLxd+gktvLGB8y0tZ+FXODFEQEKllB8s3U5GB9ZMhsgCvkEYObpH
zjrRu40Y6klkI3sqi6TNUMP8TkgjDzHe0nvk5xx+n4XMZcTF+lbGV/HnZ6gm
5jtu0hvE68f8Jr4HoZU/46lwkyL5E1ZGY6dJRa9SD+SmDt0Ocq8bY3coJ59l
8BG+ujwh1Rqf+R0Bn5DzeuLdj02Mtb7v5btnouQFQ1HSIPjizxG0moK9wNo2
OI8Gx8ZJXTHSu/HSQr5PQF939PaAgQQrNxfwNYv4siEpjjlq9/0XpJwMKRcW
bOBe/N8yl7PWSFegEe03uOPjYvJODIFwhPnDYGfdgwBpDPs6SqTfGS9gbivf
qkYx40TmBvj2A2uK0eYmdxREW5oZ7dzgNjXpinUCZ/Aj9m708LVb9WDqYgQt
/wVXfPiGeOrwbSt+n0CrKmzoHHIPr5Ob1+Afcn/Ln7Xk/Ef0+htdOrHbyecO
KMK3au5dhc0DBywoJs/4KnLy2WqpAfaj78dwFK0b8elbdN6MXyOMK+1WTk1u
Z9ikpyE/k7xN4jxsB7G0w1Li7SPuSOI/ij8t0E0sBWjbxPgE93wJCWXSuED8
wDrwpQJfvE0f4NtpGOZdDUEDvWYnd7xMDwogv5epzxFyPYf45kJ/EvdBTTZ1
QNx26sIPbXwhHa0OoFkW1plau0jt3Cc+H2KZCDb8DYNl1NsWfPYplc7w9loh
GZ/z8PkdtB9kz13wH82VC2dlU6tZ0ESvXMcdLdhi7lwPNvS4z1wYdixv73E4
hKYN7D2MvRpr7Wlmj403HA4txNRseiT9Zy25TCGnoWg5G56iDs5RBzOxj3j3
xz15F+gfTN95Firw6y3I4J4+Yozj/Dz0v0FMDvb/RozXwUEviKVPRdAHdoXR
48CTmN9mXWqUpYXRJJa9/WYu2sqpye0M9C8kD1Hko4K8bIIadN0JTrytQ/SX
Dxk3o1sT1KPhbnxeg3695OkOuenJtXqo6aWBfJ8ONtbupc8EMHalf17Hv2hi
aufMDtiHr7XQiq8DlOseYuhmbSNn92Dvctaggb37qI0QNBxiPAxvsi8Ivx6Q
uyr2bYNd+PMFe4fYe427f4Wz6H8G5uN/LXmJo2d8TW5KGH+VbuXZ5LsLHTpN
vaDLNfRJQKcr/K90gQf6FTC3dyPzo+fEZ1h1aOqxlz71gdEA68SbdYZI6r6c
un8YQV+k5g/AJd5ci3l71Ek7vaADwulJNggm/+fxPQg7TCxjH+Ot4HcVNbGt
wHrX5n170Yd6OLemxDrTnB3CO3PivYViPx3NTZ3Dqi9TZ+bNmbeXxHc31iWX
Wf3J9Kknia2c2L4jtv8Blu+Orw==
           "]]}]}, 
       {Hue[0.42197684332626706`, 1, 0.4157243707790149], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3lQ1VUUx0+ZuO8iRKWiaBooINuDp4/isTxExMcmKBQiUYaao1EpWTaO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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3twVdUVxheREGKCPBJMREkmpUrbGJPLTUhIyJuEPEjwUhITQmJeBFok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           "]], PolygonBox[CompressedData["
1:eJwtlXtMllUcx7+ggjcE5aJiQl5qbrnE4OXyegEE4QUyhBQFQREv6crL0NcE
zWptJpblpQkbrnUztFJQSDQ1DcUKkUxNRSsW3he52SKtLPqcnfePz37nOc95
fud3f4YVLcte6i1pOfQAn2eQcKtISh4ijXpSComX9g6XatzS5PlSCpyE3YFS
dZbUwPoE3Fwk3YD8WOl2uJSD0h05UiWMjZJG+EoVrMM4OxTeQd8O9P46UYqa
y7lQ6eJoKS5NcsLnC6Q6iCuWfIdJ45GXk6RL0MX5Ns7/i9yYLpVB8jipKljK
5Y4rcVIruFxSTH/p3LNSLTzBuid7x3h3HNzcvRKypmIv/rTOkr7AtkNwB9/m
9ZXqWR8gHiv7YP8UnlkfhDZ8/Rly8PcG/qbjb8JYKR7eJW6PPi6tKsWWl6S/
RqEbWcC72bAb3bvAbzZ2DOKZGB/Dvi/haCq+95LOYt+yQmkpnIES/G1GTsO/
CvxoJkaT8DkJWvE/ywv9M6Q5UAinCtCL7vXojueuBHiP7xegp5I4/0ccuiAZ
u69hfzZ+XMKfyzCVvZvszYy1Phpf1z4nrYEmB7p4F75UetopZYDXCuJOjroh
z+DDoSB0YX8C+hNh+TR8gcWRUoeP9ALrP8nndL7pLLY6jK796N8HP3HHNO6Y
wR2N+fiIHyfzbWxNjL/nm3S+PYsMpB6Ckmxdmvqso66qqauBpm6pnz0Qybke
nI9G1nGmg9quRYal4Af8lsceRMRI/XqSe9YV1EU5vLFa+mSktAn5LbH+Bs4T
7+vkYAFxLqd2tkO12/bJPmSLJ1+fEucV+L8S7iZaPW+iJ4a7Y8GbfS/oju9X
iNkA4nLQaWPpTSwDqO/+0JJJXCGUGPgRi6HIYGonCAKhkSauIL9Ovo2Dheic
iH1r0HeEOjkM97GlFpteQ9+syVIehOFf/UDiQ90XmRrE/tvYfw2uu20fmn48
Q9zSsOk7E0e+7w73Pfnb67TxN3loYs/FXjNy/jz00lPHsLuI9TxY5LR6Wnjf
ACdgHTY+xPdxvOuJjl7gjU9H8bMH8g/86oQy7NvD3nnqOoScDYSFTnvf6WLb
J6Zfaj353++2+TN5vMw3lyCYb1zk9wLr0GRpMPQZT++ESH1nkh9mXxSxzKB/
k7A3GcI5u4R7wwpsnk2+pzxPfsOYl5F2RplZlcveWvb6sneY5yOQYnym1lzI
V4jDqxDAPT4DpMwMznK3Hzyk5/+BUuzPJUerkQ8mEGOYQJ6CA6R2ajKfsz/0
lv7m2yr07IJtnjm6FfkL9dsOHxKvD6CGmJ3C9nDiOAiy0DOGGHxmYgmF1MQ4
7nNwX+UY9EDDdPxljraZvqbOvdNtnky+znn6bjHvovgmEgrQcZx/Rx9q7mNq
eifEcPcWcl81384YM2u+5tyax6TNJbb2TQ9spBd20xMdibbeTN1d9czLQuxz
l9o5+mKp/WeYf8fbJVbPlhJbh6YeC+nJr7C5nNnog72+EM2+A/Kop3J/7mO9
nXkyh7nSO5qaYM60wu/k/B6kEt9cemEPMQ/i7Cbi0jTa9o7poRDO1j9CLpD9
wB+2YeNWmIG/Ffh7t8Dum/cVzLAh3PXyEvxFdyM5n8A9H6F/JwzGlom8P+Ww
c9XM19aF2AXr2fPlXSrfJkYw82AsuZ5LnUYgXejr4n96Dz/SWKfn2byb/N9y
2z6+g6xH1/vYfABZDTXgYGY9xbcXiEs06xhwmLqHTv5rGdTrA+Rb5LaQGGxG
ZpG/bM8cM/MsmJ69Ss8OQvajrrLpqdH8K/xZB4Af+6XEvG0S9UOtdIPh7LUz
+6PojxGsR0KZJ/8bVtv5Zubcj8yie+RhFX37Os8bMu0MNLMw0JOXAXPtf9T8
T0/TqxexeR218T+CcbJi
           "]]}]}, 
       {Hue[0.40964961963169366`, 1, 0.4327928343561165], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmHlw1dUVx49QxMiaiBBRzNRl1JKQFxKTkAghRjBEUaJJkC0kZNWXvLwG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           "]], 
          PolygonBox[CompressedData["
1:eJwtlwtslvUVxg8wLyhYW6B0QkEWQQql5QPsDWhXoKWUwIDSchsI7UfL/C7t
ICUCQaZsApXSxeJQuQwm5V6m6BDYEpUCiwvKKjGCll0zGCgLYjJBwe335LxN
nvS83/u/nMtzLu+AytoZ8c7GXyez7/Fv2Cqz3w4yO4PcGjHLyzP7tqfZcwlm
XcebvV1ttrOv2UHWLxtu1j3mz408d0VOKTHrDU7lmp0Gy0JmS0FasdkQ8N+l
Zvf3Mkt4wOwwZ5//MXc8bNa/m9m1fLOJ7C0GmxaaNYF96PMd+gxNNQstN9vN
812eh/CcxvOmsdwN7ikyuxdcLzR75iGz7B5mrz9p9ma9Wa8Us1Gc37vArIA1
+aC4iruqfI/2XsWWa6Af5x/k/HJsykTX16ab7eWsL/uYtYXdJtmWio79Stwm
2baHs/eC4SXuu7fw2btlZgemmv0zyayI/WkZ3M9zPjichZ9BI+dvBF0W4H/w
TMx9e5T71yDvxuevgcYKbAUJnJ+eyF6djx4HuHM/GIYOGSC5xve+zxmbsKc3
Z7Zhfws2PJ5j9sp0l0/w2272DZhl9iiIjjKLgQZwmfMTk83C/H5tMr4Bn4Mv
wA/wzyH804aNa+HHCPQJgY/Q5Tyo4PxysIGzG8AB5P3TXUfp2i9u9im6nUXH
/sjhcrNFic6HVvhwsdTvT+b+pdzfPtpl/dbBu4HY+BjYwlkvgzT0OYw+p9Fn
F/ocKXPfyEc5I80erjW7xV23uLM78sjZ6Aw2YksjaI+avcj7n/H+A+QadLjV
lXix/08z4dpEszvgabi4AjTDp4YeztfP4Wt6kC9zOKMEvmx42rknDn4BF/tM
wFZyx4h/cSW6s76V9bNYP4b139Q6l98hCb9GHhi8P8WWJuxJquMO3r/H+4eQ
Bwf2zmZ/Ifu/nu+xVExfxs+jlri9yaw/R/yPc2cmd9/D89YpZi9hYy22bmTN
FuR0bBwK/jbO7O/A6jzX3mX9HfRZBx+eB+34/qNS54C4MH+M2QJwH/66F6yA
AyvBN+A2mMBvRWA6a6eBNznjLbCImE3Gd5PI+Z3ofrHK81P++gS5mfdHeZ6q
mlDsnBK3cjgzF3QL+D/vEfYQjwpyvxzswLZfg+ogfr/A52fxT0PM80E59Tzy
hSzPx5d6Y+9c9IFfC8F92HY/qAz0U4yvEus38Lc9Dt/xx1x8szeoP/JPDs+3
Jzt3muHoPni1vtr5tIPfqvF/W6bXTtXQlTO9pqm2zcCOMnAgqG+KbyHn1Ue8
9qgG9efdmZlui2xajG0fLnRu6vkscvtSf3+b55/wfgf3nTTfr1r2/bjn2h/Q
Jxl5NBxpxrYrcKKDepRU61wRZ3oi352ETpy/Df9+ko5PMz3XlfMDOK8t6vbK
xtPIOzOdq+KsuP0Bd1zh/Q3en0NeXO1cU3+Ygz/CwfsOfqtGXoe9FX39fNWW
7VFfL46+GnXOiXuKkWL1n6C+izON5FpL1M/Wnr3IzRHPLemjXOqgHv4jyP+j
3N9Ezm4CZ35k9kewFvTHHzfgw4V51KbVzk1xYCFcuEz+/At8C7fugN9keq1R
DioXWyKei3pWLarBv9WgCoRBN+J3gdgPwadGvAsDexWjfOSsRe5r+bwzdo4K
4v8e74cjvx7x2qIao948JbBPMSlFPpTntVM9tZJa2rTCn1VTf4mcBqcyUp2/
A5F3Z3p/0nmqXXMC/RXDCuSfw+e14jR4FkTL/ewkznybu85iz/JE59tTPPdE
/82J/j4J+Z0y732648RE77Hqtc/i5+fAkjzfqzPOwd0+xZ7ryvnr893H8rV6
unr7vyu9dypnW+mbe2Z7romDU4nnC+TAk/gvi/PG4d9B1KSBY9wG2bJrDr2M
2LaxPzTVa7hqeVfWPiDEPTeUI92Qf4dPOpHvp/DXEvx1LM9tkw+6LKM8hvyd
1hxh7R50bQF7wT79jzg/FLP9yBfp3RfAXXzzHYiHPBaqKYfZvy7da5lq2oPo
M2Kq6yqd52P/GGaT0cHMotllPjoNS/X9qk23xnotk38OsfeRoN/MwEfd8UMS
Po338PknBT5vjXisFfPtyIvpkeGRPnNp9toQcW6JYy9EvOaq9j4BsoKZR7NP
Fj7MBvX5njvKofXEtzrk8TxCPP/K3asjznVxfg1yY9D/lZNNyL+Ku6zfmpGr
Rnosfw+H2uHSZ3HvXaonl5C7LXFZv50k/gmz3VbZnILtc6lp9fAlFR0eRJdz
C51vqpF/Rt4W91qgO3fEg5hN8R6iXlJQ4veLU5uJTR41JxesJ4YbQEXcZyvV
r1nIJ5gJr/fx/n2ZfI9GPHeVw3Hk1WHvJaonq5Bj2BcF68ij9WBBkN/izDzk
4wHflFN15N6SkPca9RzNvi/G/H71tM3In+a6r6RzIbq/P9pnN81Ln5U6x8X1
LO7MBovhQBg8iq4DQP1Kn2U0gy9HfiLgXxkxbcEfs4f57CL/5uDvO9nkZ7bP
eJr1RtS57ZphRiH/BY5eAv11B7ia7+fLB+3M+kXTmA3AZX6/ku8zombF3tSB
FFDOGSc7O8cr6nym1mytGVmz8qQ675WaiUqRU4J80J6eyB/HnR/qMe3IxTHP
7z38NhG5FR/+b5Cvn1LnPVa9Uhz9Kf4fF/ZcUX8Zj1wTcvsU42Nh74HqVeJz
FvWrqcC5Ls731fxd4PuVc2/Ue44rV6VjId8r84qcm+JoFXVxKznyKhjMbJ4G
MvDtMNBGLzoFkoldr+CbSt9W56M+W6j/foxcxjdBC7XpQ+K9nnhvC+Z7zfyt
BV6jVKvUA0q4/0aGf8vom2YXazuXeG9Sj+oC9zrFvJ/qm64LcmXcuS7OLUCe
Fsyj8qF8qRlQs+AMcq8MpKHzYHCTOesr0FHtvlcM1sKfCcwX40EHd13K828W
fbsMBekgGvQr6axavGWK57pm2GP0gtF1zjXlg2axp0LOB81Q+lb8Cv7eBK1w
9zDYE/ZZRzPPD6f7N4O+HdSj1aur6rwe687FyGtqvBeoHm1H34ZS9618PJ7c
ioacO7L/4Cr/htC3hHqOeo9qvGq9Zl7Nvsdr3H/i4z7Oy455/OSTXOSE4HtP
/k6M+Zk6Wz7OJV6FMV+rPfnIY+u8HmhGL0DOnuu5qpw9gL8nBPO7/KHZ8iZc
+hLkwLFcYLVe/zTvda51H8lX+ibVt+n/AelG7TQ=
           "]], 
          PolygonBox[CompressedData["
1:eJwt1Gto1mUYx/Ers0yodJTbWEhqBtrmPG7PDlagW3mgXNtSm848PIOCTcNS
yN6oQSqivtBg6jQ0nWTklopZYWRaQgc7ULRCM4MSB4aHF5Ya9Pnzf158ue7n
ue/7Ov2u/z104ZL6xX0iog53oHdMxEWMLI2ofcDvhRHd1RG3BkVkZkX0TI74
BUMej3gQ7S4uvi9ieHPE4EZ38iKWTYm4syqiH1ZYv4pX5kfMLopYzvbMibhc
wA87w/06PMT3aXdfnMC39VBkn4lYhHN8HyyM+J0tnxnRIZdK9supEV+hMGtf
rgVsDV+1KBezDFtKIp4Xd4O4N56KyFfsCLX9qa6/cID/93DS3St8XLZ3vini
Tfn9wVbXRkzEOjWvRUV1Gj8j/oXH+MBp+1UD5TM3oqucT1S428BHJrE1EfWY
OzFic35E5+yIM+JcEG+fuGXil6NU/x7Rg7LxEcXWJcjIuxzz1XGcPkVqOqxH
hzCQn3r+BrB1/JzibwZ7Vj6/YZv7feU6iQ7/uncDvaPpi+5nI16w18W28dWK
slmpzhVsf3fO3U9XPm49GfEfzk+iAYY1pnsPJ3o7V4OgwwK57/Lfz3Lt0PPM
gjRWEjPRONG6KKfVDvV3+78L97jTw9/djameia6N+rtXLg3sRmzAGDnuF2OT
9UmzcwJjM+bQ/H1uXWk+KnDZf5v9V2X9yYyIY8guMpfiNolb7f4Wfo6JU0nP
Kqx2ZhUu0audbjcfjdjq3GdyaGffpv0eZGhTjkMNcpfzQfZd38Fx8zlwXsQ7
dNyPkRXmDPfOS/fy2LfM304cMXej5fIhm9XrPBq2sG+obw26xG6SwzS5XH06
4hqO6tsldz5ghz+h9/hU7MNy+K5SH2g7DsX6MNgszqT/COuRaPB/PV7S3+vO
T6BXb67Oi+wo/SrNpDOYzGJ9bpa69er93Jz86s5k/apBp75OFaO/HLJqb8H3
cvmY7x/YrP604JJzR9T+N3uT/1s4pcdf4Gt6bBfjNDtFH8J69ij5TJcbVpam
+98sSvVLdGzL5d/KtvLfhh1876N1sV5vs96OVcl9LNXTfL19md39nD6rdxe7
lwadaNGTLLbmvpN2di3WoB+tVw/w3VsXqrMAPXwfUM969a7nf8ltZtK3Nw7j
8VNu/0f2ilqv4q5pfKEjN0sLzdo/9j9y7jq7dKz8MFTfhyTvXfKm2tttr0TM
YhSanRP+K2B3Naf7e5rTdyt5v655b65iSlM6N9PZvs7ejj446c1b59zrJekb
vGx++t0l398K9d3U09ca014kPTlL6zOopvVy38lRMzDM25bR52/psNGbtwkr
+ZnD3xp+B7mXj/8BfuEwDw==
           "]]}]}, 
       {Hue[0.3973223959371203, 1, 0.44986129793321805`], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx4/ZUNTNvITgbYCiZogYCPiCknJ7ARGIV0xuctU0L22Im1ib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           "]], PolygonBox[CompressedData["
1:eJwtl2lQ1WUUh4/aUOKCS5mVlVKXCQMSuXElYZxU6CpikiVWA5gGWFeutGHK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           "]], PolygonBox[CompressedData["
1:eJw1lXtM1mUUx7/dRKStENMXLyU3AUPUvIAvSiIgIirgQM3kIpdaXF5sKiak
udRN0MLWSpEIIRDMG7XmZa3L0hRIRS1LV2pGTcX1TzqjnNrn2fPrj8/OeX/P
5Vyec84bkFc23/OwpGXwGJxeIs10SWeRQelSMHyYJW3j206k10ypP+yJlI4O
k+ILpInsnQT+7HXB0uft/gb2Z8VIXz0l1SyQ7idLD8CP76+w7mLf1jTpHXht
obQKqidK07ykFehNiVIj/BknXfGXDuRI9zib3l8KjeY+9AewKlcqh/UR0i/E
UD5L2l8s7YN3+VYcIq1cLQ3MlnxhD3aLHycefI3HdhkJqCceF7H4w4V8Yia2
n/KtfeNHC2eaoQ97aU9KYeTgUew8ApEZ0tVBko9b6iAPCcTWhTzJuVMQ/KKU
iw2f8VII+ihIyiPPMAsiBxJjijQ2Ch2OsX5jiHQcWRJr9W/RN6RKG1Ntrk3O
Lzp+bsD3N4h/LayDSF/iwK+usVInHMe/IbzBMWQLMTdDPXG8j5/ZxNQaLy0c
IOXxVrW80w4Y48QUYeQM6Tc4M07qBm/s3SGnURVSIXfV+Um/cl+NeU+oxMev
faS706TexdJN+BL/v4D1qTbfn6OfcPwqJG9r8HctDF4kpfD+rgTW0F1QmEme
2LePfdPxNS7e1qCpxV3YrSWOFuRizl/2JjfsK+VuD3Tg627sNeLnat62Avbn
2HpqR6aT7/kQz3o2NbEZ/89z14+wdgJ+wQjuuUQuhiOjsDGR/L5FnjfDFviD
vb/DMPxJpjavoteVkEfoWS59E8A6cip5rScON3muIoZqeNq52wufK7i7Eg4S
bxH7DiMvYP/iBNsjpldmFNi+S0COJoefURvhyFuTpdvwgfOudchwemQ0hGbY
vhB3h6GHmzqAZijBRgq2ipA5kISel2nXzJ5F1O9CeNaxNZR6bMHvZnh7ge3t
rcgi+uslaqKKfiuh70qLbe2bHvieWk3Cp3NID3fP4cwypB+9Pggm4OtzEGNm
DW81Dn3XC9J16uBjYmpFbwMPeSiFTfj1gJxVI/uI6RqhbUffAXUQxhuuxJ6b
e6Zy5zRIZO4kwCW3ze2hTDvbzIxbQy7Pk9NOamUOtZoCB6jdJmr4n3nknHOD
H+IbZz6BT2ESdnr6SdH4M9nUBVwh1sswEvse7AdhPzDL6sHIVuqsDaa6rf9V
nBlAHn3gFt//gilZ1vcYZDR5jYLJEIL9+/TyefLcZubZGOqA+jpWYvvB9MVe
t32/pfj3uhNTZYGdyWY2v8mMGcysWc5sPUsNnoO75O9fSORsP87uxCcvYujH
jOtlNl2HG9Dq9FkhsQVwVyDEkZfp0E0PVAzlTmRDhr2nEXmY3ByBvRF2/Uyu
nUdmLtWib4ejY+371UbYWjA1EfN/nyC3zKbPIAifb/OtBZ+noEdDO3o5c+s9
1kdhLwS8iaObGdDDvAodY/O2ifU7S6W/oZuZeRrWRdqZfDTV9pfps5Oc98fG
d8h59NpcuBFr/w/PmP9FfifCtVg74zv5ljze1mw796WR63Q45dxT5Lb5MXlK
KWcGBEqzkcs48yoEOjEFIEuJ2wOH2HsQjrhtn5Rl2poxtTPQ+d/0RfaVEQ88
w30XuXdkuZ1jZp4F4tcT7AtAfsTeJmjMsnNwBO+2fQX/EZzZhvzZw2zw2Nlr
ZvDL2HVhtzPDvp15wwJn/uYjOzLseleGnY1mRpY6M+SQ2/puYhhBDw2HC2Yu
0cf+6EGOXzXk7wR574Bs+izL9Br93UBt7p5L7/NOLXDP6Ttv3vEHZ4b0xtp3
Me+Tiw85kI8PN+nFJej/AeObqPQ=
           "]]}]}, 
       {Hue[0.3849951722425469, 1, 0.4669297615103196], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl3lwlvURx5eiRaFyhSSEm2CTNsMRiDnIoZCLkEggmgPJG/JCgoAhR4EG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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3lQlWUUxo9JYWCpueACIrjVDOZyFQxBU8DMhbQuIAhCiwteASslzZka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           "]], PolygonBox[CompressedData["
1:eJwtlmlQ1lUUh3+ljAi2AAIK4kIGyYCJiDos5qBASFiUigiyiAvJ5ozwgmal
5oKKaSNklqMzsYhCmZrVjEZTKlqTZbLouOCG24dqclogNXvu3PfDM+e+595z
7rnnnnP/74h5Ja8WPy5pCbhAdqxU7i7tTZHq0qV6WJ8r1T4l/fe81BMq9cLF
fOkCeGHYOUzymCilpEovQdN86a6/1IwcMUPqGii5RrHmRckTJrEmFiLmSksH
SUEvSNfxdQ0G4+8c/nzx5z9J8oOQDPb0ZO/p0hz8pcME/FzqL43Gbzt2bfAY
tm3YumNbMFNaDEWwzUM6nCSteFkK8JJa8VeI3yL4MEfK85N2cKY/8HkPMsOl
DDg1Gt+co4JzrMN2LbRge9sX39gmMo7E3zH08YwT4C5x3IEQYrlALP7E0neK
1AciiPVvclFA/H3j0YHPHGkq/ryRmiY9Is4G8v0dMdUhvxhH7OAzW5rpQ36Q
5fNtXMuR9eSxAVoY/47ua2Q1v2ugfRn5gA64OVQ6WSj9wJm+hxWsqyR2X9ZV
vUI+GE9F18RcM7SRlwTy5iAfn5Kb/XACjkMPuhzmHrLm8CLpc8grlmZx3quR
2GBfBlPwOwO/B/Ok0+TkR7hfIp1lnQt5Gc/v3iHc5XLyCONhj/Ps/cOAfLjB
CfJ1HE5CIvuuYP82cnIWlqdJg8jLMuRc5u+R30zkwghpEWSwNhqbjehiyH8s
JBHXTOI6kyn9BD/DbuIeRlw1RdQp5/GEb9HFoHuCs5XzuwLWcq41cJ4zjXma
e6ZO3PB5lX1HmXtlPxeIYnwTXSwymjhi4NBCcgFPsscD7iMN/7fiWAeRrOtm
/UTkDfpsC/2WS+1mQw5ksPYhNp5F1ofxdZv+uQULuMOcAdJ79FGsgz4KlOIc
tp9MX9Wi/xiS0d1gLhEZ7xwnOWy9mrotI4e+5LIU+Sv1+hvspGa62Ld7qRQa
I4XBZM6yBl1JAe/EAmkf5BJPDuxyrvci3g7y1Q6X4Qb3fAEZj+165ldi+xl2
ByAm0tZnK7Yr8bEKniWui8QX4rB1Y+rnLdb15T6iyEE7azogDX/vYrsPfyfw
1QrTxktvs64PtRaKXRh4k6eBkMR9TebefBjvx2YLtmX0x1IohXDnmzQGWUud
1MF1xofQXUP2TKBmYSo5r6aGotE9R25HwQDy5Q47nG/K9hwbo4n1MuwxOUBu
xGYDtgH4qDRjyMY+C3YybmBud6qtQVOLmzhvAOf5iPMfdb4/R5ABnGVouK1L
U58r4TR7vIlsII4mamjrLPoiGt8wkrw48NNFPfcjJ67gx7sTj7/ByA7mO+EZ
ejMQHhLLUc6tLHLIPVzmPsY67Ftr3lzRA9N5cx7Nww9vmT+cpFZbIY53rIK+
O8W4m7jT2HdRsX0rzJsRw3w587+Qo2belE/gdfKfD4uX2fpaUmBry9SYg/Fa
dHHcdzMxNkED3yYvYt+LfIeeWw3BM2wvhiBdWJPFvluLbR2aehxHbd/35u7J
R1IytZJs82Dy0cm6UtYPN76Zr4dA1p8hzmreoWC+jUHwQanN4xXWD6D33SGM
/d4g3930sg/nvUqsjYW2J0xvmDo39V7JOSqZS+Qcq/G5yvjlrbtEvfzF29fr
fB+Hk+ca6uF907es3YBNFbZf4uMr6OVujnA3D5BBCfhIsH1j+mcDbKMO1iFT
sa3Cdhe2Ldh9A5H4vsJdRjnsN9x8yz3o60Y3+p58DOEbEwDnie0cNBLXMeLb
m2t7yfRUpPPtHptve8703gFnP6VH2H3Mfg3oNqN7LcLGbeKvRrcRXQq6P3Pt
2f9BVrHXZhjMt/UQ9xpEjc+mptLBlW9sPxiZYeeCjeT/wEH4lzvZju4ONfw/
reK+Ow==
           "]]}]}, 
       {Hue[0.3726679485479736, 1, 0.4839982250874212], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlgtM1XUUxw++n0t8AaEWuXQ6UZDrlRAuExSvF6+KXkQFBJSZCXkxmeZj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           "]], PolygonBox[CompressedData["
1:eJwtl39Q1/Udx1+2UBSXIioK1kRTayf444ugqJCA9B1E+C0EBDEwJigKKs6J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           "]], PolygonBox[CompressedData["
1:eJwtlWtMlXUcx7+2cVm9yAscjmIiXl7oBJKDpYdzIA4CIiCocORyGJZumTVg
ylTEzVpO1BBBsK15a3lZas3LLM2MvG5aL0xhViheFogvyi5btaPi/Pz3f158
9nv2f57f/ff7P4lv1S2ofUFSOURAXr6UCz+WSfWx0oBX+neaFDlM+orzNW9K
jbCRs8oxUtNi6XiKdAJC2VIVXES3Ft3LyPfnSOvhbqk0jrM67HkWSamQBhEj
pTkFUswMaRQ8WIl+In6RR+dJ/bx/WMk5DEJztdTmxj9y4kxpEviwnQ5e6I+U
Mj3YDko78edBxqZJLniCzmMIQ0m0lIBuAJuL4qQs5BevSV/Ct+ifgUM10u3R
0hGkG5138RuHPPC6dBDuZaDH2fchaW6JVACfNEgpE6RdyEnYmgzx86UxcJHv
Anzfj95/5HeNPMNIH3n7Te7UYQBG+KSgCz2aEkAvC8qXSlfjqXMyPaCeq6Gb
2jfRgxtIN7X8h3zjkdvnSh2Qj97Ho8gL3T707sD1LJvTYXIK0Kts+Ix43MSV
QXxbyaEVhuG7yGUH42tqdwr66V0dPq6U2Rkxs7I3R9oDHnRjsNGJrT+x+Qhq
iSUGG3XI73h/FvKx3cLAneF5iByewkLsZWP3c+zf99rZucSZH/sZMBmbXfSo
qIrzYubKwTzncXaWdxP5poSeFENhlf1+HvIHZ46vltnZNDPaAh9BM3N8kvpt
RFZQmwbqW7OE3jB3/4OLb2LhBnMVj40e5Hb630meO5C7qe8e8KI/C3zEGqZk
v7Ab/nTpU3RygtaX8Znq1Gh6yMZp4n2InZOctWcSG7aqYSzPyzlz8e4Wtb0N
u5Jt3eJ4H0s/XeDhLBVEzC8Nl/56lV2ivnlwndx/pwb11CWa8yjYQixdxLQZ
+Q2xnoYZzp6kEm8rs9oXhX12IQ7ccMGZ2fPIu2bmYYHTr/lldk/MvpgYTayj
nT15hRx86KRDC/GsJ/ZZPFdRw79jpGT6PBSQnkEkexgBE1ZJvexOIjKBPMfB
Fuy1Y68y0+6w2eXZQVvbXGT9Cmk8e7QS+QZxZMF4fCRAIiSNkIYzYz859biG
3EQOm2EZ374Nq/guTEyrkb+W2h6uQ6eX51vwlP1qZk6GFtt5NXNbiV4FbMXv
FPy3rLA2je2ukL0XziE9y6gtHOA+SCO3/cgK9MthA7af4fdD5AXuzw9epnY8
vwPL4T2vnbvuUrvvZu9D1KED223Vtj6mTqYnpjfbqu27dmQPdQrSy0Z2rwnW
wXHmZJu5Q5bYGTGz0sM9MUCNDjG/LyYxR/Azc3ATuul/GzXrQT5izv6ALuZu
P3dKB36j0YmC31Ls/+EKc7+WnWyEY/hoxVcDOtnEP0ieAeQD+j0ISSE7E1On
Mws8p8Ad5x/RV2r3zuzfY/IKQwE5NZFbIXJwNnagxi+NJL59FfY+NveyP2Tv
skxkIXM0QM2LkTmQC88BpGFLDQ==
           "]]}]}, 
       {Hue[0.36034072485340024`, 1, 0.5010666886645228], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtmH9wz/cdx18pC2mp36J+zs+5XUgsP6RB0iVYRES+aUR++pEFmcgPwVeT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           "]], PolygonBox[CompressedData["
1:eJwtlndslWUUxg/DVpa1A1rEkaIYglBbSq9N6VCKeG/v7a3FUspKaCkULbRQ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           "]], 
          PolygonBox[CompressedData["
1:eJwt1Vls1VUQx/EpSwEBlbZQhAohkugDSymlVCittgh0ASyUIkIDRUAThVao
JSQaMQiIC8hSBGVTUESMgsuDGMMSTTQBXAKKUYmya5SguAXXz829D9/Muf85
Z87M78w5t8/MhgnzWkXEHWiLMTURuV0iSgZHjDIejUtlEQeuiWiYHHFkeMRR
DK+P2Nwj4kQ/a8ojyvGEudE1YiX7pvVvIaMiIj8tYkUtP57ElBL7YXldxPbM
iKerIybgGeMq33L5BmHV7WKhaFpEdveIbcURrQojKttH9GmOuAF9cdb3Mzhk
3nIxuonVdUjEfe34FkScxwUUy7vsqoglciqXRwUujon4CcXDkrk/JffnmiKe
xUbsF6PbPRG91X6Zf4cYn9DjU2SJk4npvh3gWyvewKkRb2dH5Mgnbbx8sXdc
xB58fKd6+C6OiOgh3nXojjL6ZOdG7DLnVEbEMfN+NucXrK5Nxl7H5uVHDMaf
avkDv6NZfsPVunR+xPfp9GVXYhXm43404izfSOfxLo1uoeU+dsQgdSNPzaey
IjrT4DFarECNc5iIf4bSgaaTjF+WT638R8iv+23yx2IxH8agVIyBbCv+tESt
BXpAPa2NS53jRHEO2Pdb2nyHebSp1nxNAyJeuyvidcxW3yz0Sumdw86T1/XG
X4m9WG6PoNG3Bpz0bZnezHYejbMiPusZsYBdn+in6mRfJvrzy5pkjK/ZjWpp
oUGdHutiTgaq5FeJ91L6nJRfpe8VGG3+It/6mz/b+ln4u1Qu9p1jvN+ZX6DL
IXYZTZZjrfWZ1gwUb6vf21Anxw3WfDBJ/XI/hRK5FWNY6j4VsuvstxZrEprT
52o5nLH+NG6UQ5O4BXxbXNr+9P2VXpuMN2Mqf3mniPRRetmclcivS64Zyu52
nq+ikfYNuLc4mftBuQ9L3bOb2Wq/J6BCf2yVwxvOqJauk5GJvXTuxvaUW051
so8S/bRpQNKXxZehvi4oo9GD6v6BZkfEPIwVarnUUQ72f2gGP5Z5S75xDZc6
36KZeo8eJWxlpfNBs/yf10O9vQFNxg/gLz12BQNS964f2+Ic55pXoo4XxN+O
EbQpwjFaZdOs2LgNjVpjQ6of1rM/2vucHJbIeWmitzDSuZWhvbN5XE7p9Ult
Ehr1n5Y851z2WrWecweKrckUJwst9l6HPP4COR2mebpYbbFGzfXirWa3TIn4
j0anR9LQeDOO6pMj6OiNucm7dU78z42PozNdzlvbiR1rn0Jv9kL7DjGnAO2K
7IM0dbZTbw39ctTXEy/Sp0CP9NIrr7jTu1Dqjr5vXqE3aLw9x+GyuJ3tu1O8
wd64POR7h1rsdVDP1ruvMzDFmZfqkX+tnWvulQ4Rj1r7hXxO4G6x5uA357tH
zgvp1yGl5Yf9kr7EnOb6pH8R+474+9AGM+23e7o391b3G+O8+WNRhfH+C3ro
hyo98JG3cIc3+yXsRF+6H9djHWhe4awq8T+u9z5C
           "]]}]}, 
       {Hue[0.3480135011588269, 1, 0.5181351522416243], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntszmcUx086M0bU2mKqKkwmS0zb4S1921e1NW+vtOlltBW96Eq73lCX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           "]], 
          PolygonBox[CompressedData["
1:eJwtl2lQlWUYhh9x1xKTxXIjUdEKQgKUCA5GWMjqQUpkcQTDnNAjampSKFou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           "]], 
          PolygonBox[CompressedData["
1:eJwtlWtQVGUYx/9sOqPmCIpArSsOYV5mIDBuBcvusl5iWS6KksCKhQmh4AIG
AhYKzhhbXExIrQ/R8EGzmXImjfpkZlM2KqDW1Og0AmnYxaY+1EwX6fI7c86H
3zxnz77vc/k/z/ueuG31xUGbpKdhJjzxpDQUJeVhq1KlaojOlqLgn6C0b4nU
2STteEZqWSTVYJ9ay35oz5NeAFeW6SMXHz/4pe9hsFR6JVoqc0rO1VIWnMiU
cljnL5H2t0n3ZksxvO/guRPSiH1qvjSAn8PQD4s3Sw5YAh+GS1dYf4X9jfi5
g78I4s+H1iLyg6BL+ilGuhiQJng/Difxc4H1b2M/qJGGwfaYdJXafq03azFq
Wsres+z1sXdqjfQdDJZJ4bwrR48F24kF3vXkNJf3PJ96BN/oUsBzP+8HIL5B
uoFvOzE+JdZn8A2Ct9ul9xLQJZf6oAe6YRd1OMjv603kliK9D0XU6OVdAfbz
gFnTJawb/x7IY58PdrPnz4Xoga3bS0/JawQddvEchGXJ0sOwE/0i6ccObF+7
1AsVaLl8jjRJ/LJyaSsxSrH+QikfSlulzTDDJ9XOQ68caRX1FlDv9DYpnTUZ
cJp8K+hbLzl0Qw+07Zbi4qRmrB3/i8C2SgqDPHxU48PLLI3T95vQWC0dctCz
NlMvQ7cH0e86OjrQ001eLjhJH4buJwfihjZIXbCnQnr5AWmDW7pWRZ7QZMXf
g/WQjxsiyOELZq4f3SZZMwEH+X8560LYc9T5EXiZkzfR3mPMH77r8B2L7zfQ
fRBiyO03co3GhkMEnK9jXmKZ8zRiUksL3GKeFtOPaHLsbUZ3eIn8s9H5PmoJ
owYbXKJfF2Gndca2oE8N+5+FKPxN4HcI/19tMufkOrYDzTshxDxtYa46ma8z
ScwOrLdm561M89wZ5+8G6wZZl10p3WXNz5CQQV8iyZ25Ogcfw7eclxAzMZf+
zoNwmEKvCXQ7TIwBeBUy0GMfupSgTzn1BSCZvJLgUfAxDwfIbz//97HugGFZ
cwhWW/o6s8z7w7hHfCXm3ZCPDaMHNnicM3mWXv+CZqPoNQa3yeUWfEI9B6nn
D3I5hu+j8Dq8SD3j1NXMefwSLZuws4k5B8ao7y7a17vMu8K4M/5Gj5v4WZHI
fHFvuSGRdQmQBPcWECOdc4afRmiAXHpqW4cfa2aDVq+Mni0kTqQxk1b8C/TS
hYbZ4ITjaOshxmt7zdmOZbaP8nwMithXCFvZe5m9w+xNRiMPe86jR/Fz0ka4
hr52tKrNNO8P4x65w+xMwRHmcxb53eY5lfs0Bcas+3IE+3wtGjFPa1LMc2Kc
l6Xsj4dc/P7IXRKD32H8ZOEnkT6vRdd1FebsG2cgf7t55xVi30Xrd8BhnRM7
Npn9v+OnGn//efnIMH9n2HcaVvB/A+tWYruhn+c+7Az0nAn/Wt8cH5o/xLmK
h1ZjLetasGXcH+WQGzDvar/RI9ZOp5vfAeN74Kw0Z91Vafbd6H/Abcbqwcdf
3IF+7sJpbDG92AijnIcRuGppO4YNMX9dMGrNzWXsJL9zIrj78JMKaXCCM3wc
3GhehS4++raS714VMVx8B7vwH/KbtRg15ZNrBzXO4tvzP8jlZB4=
           "]]}]}, 
       {Hue[0.33568627746425356`, 1, 0.5352036158187259], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl2lQ1lUUxk9qSYq55DallYYbsb0BYqymYMgLyqsCsjWIpDmaKEoDGiJq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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3ds1XUUxa9lFUVZbSHs0RaC0JZRwNKywTKqPGwptDyUsqqFFsrelCUK
DoIEjGxMFGdCmMoUBBQFB0hEKUtZYcme6ufkvj9O8n39fccd5557WzenoHd+
mJn9AUqCqp3MbpQ2qxNpdjbd7Pk+Zk3LmB2saJbK+ky6f9Oemc3NgoPN+oML
Xcwugt09zYZUMntQ16zDGLPw1mbLKpsVVWVv0Gx2oVks396tZbY+z6x9tlmt
CjwcbtaW9c54sx3gTfbNBzFJvn96ebP7Hc2+jDP7AizqZfYeqM/3GL5Haw/7
Z3Q2+4u9X0WZfZiMrSPNaoNlk82Wg/XY/AjbU/AhOcPsm+HYDMYPNZsAGrcy
expbFlUx+zOL+9uZ1QOn8e0MWPaC2QfgWorZdXDwRbPvQX9sCoIJ+DQeTAZT
8jwmik0cd8SDT4jhft6OJqYfE+sTxCufeP0agy1NeGeI2SkwD1/eACdTzYpB
K/xsDdYS0zXgdprZHVDI+QDn13N+JudnFno8mpGvRpwbiU8FIBe8Cs4m+ns/
EZ/IfviIv+3w9y3yM5X8bI/3WCvmylUYsTtSGw7EEtc4f1Nvn8rBVnC3o++/
GmGWDjf+4fc0fl/mdy9+7yFHKeXMVkGyXaz35Zp9C2pwb01QwBv5hR4zxW5+
0O2ZA2cWsI4ixnXr4Rc2N0vzMzpbDVQHV3mje0Xn42XWHQbBKTCKnBSCYS2c
v3eIeYNMsw3cEY0t454y28S6X8Btk43ZrNfAhdVgJVgFMpuafcT3rnx/3MVz
oty0hUvtwOo+nsvPsWEN6+sFcANcAVdBdoJZVoLnQLk4BMdrVHaOHWQ9L+B3
643ZrI/3MBv4BHx4ktywfo1cV8L/IvxviL0Xevg37fmL9a5u1Axoz9sdgMHN
5tz1Nv6FsU7N9tpSjXVj3Zm/dQKPyd2/OV4Tqo36xDIaJGV4bahGNlErl7rD
YXC4DZwB55PdnhQ4EZlPnWDDFuzpjT3vap3tvsnHrXqbHPzHexvI40awnTe3
gVX4shq0JVcpg7ymVFvjie040BKbWoFD8PFHcIjcHgaRxCgC7IOL+8HLrAeA
QWjQYHANG66CW6PhKaiV5FwUJ2/Bzafw8Si2N4PPiydRp5xdia3N+b2E30fT
nUvi1G+sI9CvFXyfRX0MhI/hLZ2LZ6mfltRPd+LVDYSRgxJgGDEaCiKJWRTo
xbe3y3s801jHpfl5cXoGuc0NuD4m8P5Z/Dme5dqjGDaiNsvCoXBQGpQBvfub
JfKtgDMvsR7J+eWVvT4XYf9euLYHVKHGquY6R8VVaaq09RiacKKs2d+k5kiq
50C5uId23AcVuK886I1WvQRGB9x/xesc9iW2cL5Lwz4T97njCPcVc18d1tPZ
Pw1cZO8lEJvptacaPIzebY33XNRHXyaR59v49HNt93/hJM+5cr+ZfVtAG+5M
AgPJRQ4IEp9Xqjin75KLr+Nd+6V50r6VqW6LbFqd6m/orfn0m8XoyyB8zAEd
iVEn8Hdn1wJpwgl+N07zWlN+K8LXvfD9uyjvaXvQ2iaprq16T71He7RXOY3n
7AE04xxvneZ7lTHOEX3XnSWxdyXvXSnv+nsn2XukemUbYlCSeipB7MLADLhW
BA5nuLYo5j+wbsD7TfldjzPVeX9pnvsmH2vy+1di/Au4N5B8gtfZPxf8/grc
AqX6uT+DsWcqvaDsJO896gln8O8z/Pk0xTVCWpEJB/q0c5tk2zOZPgson+Uy
3Qf5ovMnOb+W2O6K8R48hng2wodRVZ2z61p5T1ZvVs8azf4pQe890vxivp/v
6991fjqxmlDovsrnGPzYQXy3h3q2erc4KW6qpsOp7Q15Pluof2l22Nrfe4nu
38x6d7xzXzVgxOkM50/HuYZIS25MdPtrcd/CEV5Tqi31wDLcPys0X2iP9k4J
6Yf0oStxWpTsuRcHDg53Dui34r0Nf79P9nyLT/v4XSHftVSaKq2/Q45ug2v4
ej3VNUxaJp/le8NQ/qVp0rYpoVnjZ2aGX4Z4z1LvEsfF9eHkKC/TNVxavibE
v3PyEd+eDfFd70vb40L8Vj+P5f5RIX3R/NYW/443hkvgMnG8AiK5LwI84I2H
IHYYMa/hnBK3juHf2Nr+XjH2zMW3OWAjZzfFu0ZIKzSjaVZbyvtLwEz2zAIX
4lybFeOJ2FIm32tFMVQs5YPu1hvH833G0ayjHq5e/j58WtrXe4J6w46engvl
RLmS5kh7pMHDA94TxCdp3oSAzzzKv2IwIuA9Ur1SM4xmGfmk9xXTdQmu4bpP
mnYTbTtAD9wP2jP7dABj0LDR6T7Tabb7D5v/BfW5KxqMoh5GBl1DpaUR5KBy
ksdEsXnE3oehMzorzZZ2S/Ol/UWJzi3VuGp9M3duyvWZRLOJNE/a9xwxSQI1
g95LVJ/Vgt5j1Gs0Y2rWVM6Ve8XnVezJSvTaVY2qVneG4qn3pJXKqXKrmU6z
nXySb+ph6mWa6TXbS9Ol7aU4UzLZOSQu9c3wXqme2S/DZ0pxUZzs09x7mnpb
BVAx12dY6Y/iv6Kz/48he5WvJ1u7Jkob1XNu0v+ti89GmpHOJ/jMLa6Ks+/w
e8EIr33Vt7RMM6xqTTXXnfeLJ/qsrRiM6+kznmY9aYi0RBogLRB/xgZ8ZtBv
8TcKe+619N6lHjYgy2tWtauZR7OPak7+aqZ+gL2nunhupKGNuWtuD5+1NHPN
Y/0/HOqe+w==
           "]], PolygonBox[CompressedData["
1:eJwtlWtM1lUcx79ibVosHhGsCaO45GxDkTETH+XmLeEJxAsoty2QEIN4RHjq
ATMumpISUrgmurnyTbMsXZOsleWLFipLJaAEU7mo9aKGb6LQ0j5n5//is3N4
/uf8zu/3/V2ILPGuqwqQ9BI8Crk1Ul2kFL9Eqi+WdsBwhvTbDOl4rlTG71vg
OEyESnM2Sj8tl/oghLtl3J3FOpQgXYNbq6UC7v7NA3/BBFyFX6ChTqp9Vmpm
vYK9yzDivFWN3cGXOQs7t0sx2G1kdWE7CMbc9q1Q9jVrpPCZ0oUCqRvOw8eb
8RFuJkudUdLbPukuvozD0hwpCd+PYeNUrPWhCR9+jJMuQSZnW7jzPncHsPEz
pGVLqRBcyp0w6ch86UwSuj0pFeVLD7MQDz9GStALJjOltselG+y/htfYH+O3
b9ifhc4KaX+ElJ1gYzSx/k7s66ZIW4m9AirhAWf/g3jeiyFRqbwzhHaDcA08
aNVBTO/i8xF8HsPnN9k3wIRX6n1aeiRR+qIcf8ttPk1eF6C1H/3Wot+XxHwG
6tA3it/8rOtT8AX8RdILLmnKKulb7p+FJ7DXb+xuk/7k3h/QtpPY5kqtrO6V
1AJ3lqFbqtEOivC/ELayj+BbYLzk3SJVwfcLyQf2gqukw8SXQJzpnE3ibDIE
8s4A312J9n3jxwO0mRqMfQ9+LKV2oQtN29G0EE2H0XMETpHjk5Dj1PUG1kni
/wfuFVsbadjYTu6q4Vdy2UFOJ8jtCvbn+Z6JT5/w9wnIQpNVgdTiWmkb2lTD
LPIWCifoj27qqhxtw/B5NhyqJ5455JZ4KnjvFehLI18x9IVfisPefOiitmqp
4XTs9aDfRWh3cnqAdeUGm+v3yPVM4gmBqelSAGzCTjv2clk7sePFThZ1+hlv
noRoNP4qnNyyzoYw8JdJr0MK2t9BswuV0jT0X4LO5xbavJj85KJr32P0Dhod
2oR98JC7D8hRl8kp7xRBE343QgN8xLeH+LGL+myGFnrsBu1xEN8HqC0Peah2
2xlgZkFjrRRJnE2s9/HhX2ieJ31OX96kL/MXoBXUcucZ9B1Fiz3Y2guj1McI
fEjdt2IjH60SObcIbjuzp47zd8ndOCx2arOX3O7C/3ByU0WOLpL7njVWG6PR
UTSIQIu2V6V52I6FF5254GEtJebNUEIdJFEPxezzfNaHAp89b+4dRIcOuGN8
ZG7s5c0S/CmGZPy7Pp0awNcWn51T+3w296YGXM6sCSq1s8zMNNPXpr9HsX2Y
861mz9kRiDX1+BRzgnra77Pf21hD8DEUDjg9Ouy2M9TM0kDq9lM0SqYuB8nT
EOx2ej6Ans/F1kaYQc+5IPp5yYcuV8lRnlN3V9JsXZv67ia+H8CHz29Rh9N4
d9TMhyB0Y+6mQwa4qaPFELeC+UN9zaXOcnjnHfx/g/eDuOeC005fPMdvUXyP
TrH/V8z/l36nlvpYL6PnJeiFDOLZt9rObTO/K+ttnr2s+X7be4V+OxfMfEij
b1NhOfRwdweadFErpyHPmQFZzIDr2LxNHVfzRg3Uwm7qt58cji8jXvZ74JaT
6zGnNk2N3mde3YNJKGbGL6Kes2vsDF7P+h19fA7+B/z0gB8=
           "]]}]}, 
       {Hue[0.3233590537696802, 1, 0.5522720793958275], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1l3twltURxtcygJa0DUjAEWSwBK1trmNHbFIuIaSNuZFICCQhFUjA2O9r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           "]], PolygonBox[CompressedData["
1:eJwtl3tw1dURx1cEBRGFEDAWUKlIgBBC1BqG8A6xd0gCxInkXUoID03Ijblc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           "]], PolygonBox[CompressedData["
1:eJwtlHtMzWEYx79suXVqGLnOGJYVJUztdKMLqVNuOU4Xl2KVzeSSSzUyZZVL
bn+YXAubEyKhXMdm/jNsjOUWWiWkXHIZ5XN2fn989rznvTzv9/0+z++MSs2c
t6q7pChwgbPhUkIfKSNQqrDyGyqnSOehc6Fk8ZD+EffFSHuhmPFw5nYQK/wl
O8xLlkYMluKJYyZANyk3WmpLkdrBHuJcn8966RzpMEQtknKYm0WsIscl0Ayp
K1IqYG4Pa/nEMvYGmMgZKnnx2xsq0JqF5uno8UKHN5iTpBQeZvKTAhkHwfNE
6RmYyXnbVfoRLC2Ll74NkHzN0kNMeAS16ArlvhriS3S8ggb2vYcs9v3tLQ3F
p5WznXk6yFNH3hfwJlUKGya9JrbESh+hhJy7oZXzowdKG8lxx0c6jb7suVLa
cikd7vK2OxDEmzZwfzDx8lSpGiLIbRskhRMXoT8ZpvGm68yNxM8lzC+GGrSc
QlMPtDVz3x9s3MHdHxi3gA85JzjyGj6Oxcc8tG6BtRa0UqtyatY8UWoCT3SG
854G1u3kOQMFS9EwVCokhjHfydjKmTr8fwHnqPFZMFHzQeQzsVYwmfpBJBqa
8TuCGLBA8ocGcrpSvzJ8CTXeFEL8xbt/w3rD8wPsa+RcE1QlSB7su0i8jMdX
oJJePQ/10c4eXkFfjKMXPMFu9Egha6W8aSfe98J7N3x3h1hqbYFD+LKVtWjG
y/G1kTuuoSULP9dDKnsf4EcK8Qs1aIOn6HoCd8fzTrz4ji+T0OUHPuj6iQe+
jIuZL4JbvvQSddnP/tVoG8j3s4a4k29sF3jTb15Qm+S8/zoxhjfXc2Ys91gY
x0ICdbRBBu8oR7OVsRt5WukxEzGdXBnw2ei7T8TB9O0QqCbnJVjHmxx/ABcZ
B9p4M1rGBUlHqONRiKc/ZtIn3fgWc8ifCzXU8SrYqF0keROJFxz+ww36wQ9/
bjt6ir2bYYGRoyc6l1GHe5wpp05u1MIdRK904cs7fHHBq/v40mH0RDm1N5M/
EDY5+pneySZWcv8FyOP8Fkce493HyP+WXHnUoZo8x8lzAqrowaPkvkmPb0Nb
PvSlJs3M2enzfoz7Qzp6t/PtpREX8t9hAxO6XeGa8b/wkr6wRFATsOJVCZ4d
xDu72elHAlqD8TgEHvFN7qGGj4n+9EoAfKXH2iEOX4rIl8lddvaegTKr05+T
xKvGtxwXJyVxPhn+Ay4/E8I=
           "]]}]}, 
       {Hue[0.3110318300751068, 1, 0.569340542972929], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31w1tURhRcjUASrQm0FwliUIDQJxIaChRBKPuQtSUjiJBJCEAlQPtKQ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           "]], 
          PolygonBox[CompressedData["
1:eJwtlmlwT2cUxo+2tkFLqKW0lWmr1dgpYkksocg/SAWJaVSJZUTCJLE1FNNO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           "]], 
          PolygonBox[CompressedData["
1:eJwtlXtM1lUYx7+5Aa7AC2Qi0BIDS0C0ZTi5vIhUM7l5eRVDxeKyKEGbLy+X
FMHGpaho468mKQkuBCzAFKk/ipVr/ZMlGGUXFdPkMmuFSUvX+pyd3x+fPc/7
O+c857md5w3P27Nx9wxJReAD4+nSGMx5VvrmASkI+fvz0o8h0p/I6nVSDZzm
+7if1Bsn9aOfgTK+eyFiqd3/B/sv5kjN86W/k6T2TOkYpG2XwoKldcjhLOkC
9GyRvponvZgg/YaNGxDokebCEtgVLt2Ml5qypbegaYXk4v430JO90oFF/EbW
rZTqIcrFOaitkI5H8A35BLb3YWcb9vbjWxUEc898eJhvL7EWiTzA3vc5U4UM
xLcgSMmTVsMaiA6ULqVJJ/GnD3I81u525PRaaedcvm2WOlnrgnD8WAjJ26S7
nPXB3pXnpMswCpnsb+fcaTgFaW5p8n6+IyewOQ4t3BfK2Un0GGxHwwePS3d8
idPoxHKWnPsvtfGYuGbGSn4wnkGdOLviFRuLiSkeXz6mLknIAep9Bvo4uyBU
OkiMM57CzznSNfSr8CuMEUsRcYbhwwX8/g6W7ZD2UsvIZGJdL3XDGnxpxZef
YqjxM8QD73G2FW47+YnD59vEN4X/dcQxjf6P29bO1LCWWr5DTeuRD7msr4n4
ugO/cuERpycWI3NTsQlX2VsTRJ/gwxX0UfiFsz/DAL1Wy5rvBikdX9PgBXx/
mhjvYm8XumsmPnN3MXoJTMbbnohw+tD04x1s/wtuzr9J3JXsq6uUsojpmKkh
MffDZ9z9KaQ/JqVyxyD6u5xrgQyn/zvwa0+B9csPv0rQd0Mjec0lf83Y+QKb
Z6G1lBxSwy5qeRj9SKnNv6lDipPvZOSrcBL9dox9i+ZNzoZZcMLpkS5kNn5X
48MW5Lf4dB6SyaELxPpr7PsP2yPcvZXYbqH/BVPgs5W68vaCniSf6H5wvoo3
/ii2kAnEnAgl2CmGLPJWTh6jEuybM2/voONnNTKAGeEPw8ySKezei17AvMiH
PuZKG3EPEHcf9b9GH/QiQ7EfBj2c/xC68fvEbNbQ8+jzeYulQmR3Pt+hmfez
ADuNzIsR/Pge2oj5ZXLvph6d1KILVtGXicyho9Q+DpsrU+095j5PrLVbgN1w
emYh9OPjTnzKwedBU3c4R86yyVkTfVGGnUXYm6C3m/j+9lr7Hsy7GHPbtUnk
MD4OQbUze26kUFdqsxquc08cvelCL+PteuEjJxd5+LyR3mrkrWzw2plnZp9f
vp01vuz1QfeF++itHt73LKQ//RYALex9nbNZnL3EnsuwnJyPMvuXIU8tp6fh
HqcnviS+HnzvhQynrukeOwfNPDSz3Mz0TK+1u95r36Z5o6EeOz8eRF502fdd
x/o+2A9D5OsHapjBfR5mUSl08K0hktpU2l4yPWV8NL66nbgPu2y/mb47FGtj
9CdGN2yCo06dNxfYe8x9Q06/jnC2hZocAq+Z1dTjOvWoYd4FY6cNH8qZjRXp
to9MP6U4/zdFnP0c2+XYTqI2UcyEaBjlfANxhBDzXmx6oALK4aazFsraLXpn
CorJVwg2RnJsXk1+p2Js3J3E3UqvHoEAevdr+qqetzyRYv/X6ips35j+iXTW
G1jvYP9xKHFsf0K/FOBvIbjJ0yYYJFfniLGQvMTzPlZBF2emycESbHU5b6qd
/+Z8vhfA/7NEl5c=
           "]]}]}, 
       {Hue[0.29870460638053353`, 1, 0.5864090065500306], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx4+aN7xVlFKgDjedJiVO5FUQTOFdiIivxkVEFPGFsUQpFeSi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           "]], 
          PolygonBox[CompressedData["
1:eJwtl310zmUYxy9ORUZandJJmySSVlFIe5VnjofN9mxti1iZ5S021UwmVDrH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           "]], PolygonBox[CompressedData["
1:eJwllWlQjVEYx/9Kk4qxEyIZJSbLpFwioZqxZYlrN5Zku83NICnrRIxxLflk
X6axjaVb1gwzKuv4wG2SZQyyjOLGB0LDGL8z74ffPO9933Oe5/8s59ywhZmp
Th9Jk8APTg+TTsG68VJqG6luhpSxWHKAO0Oq6SYFx/JtKrSWro6WusdJYeCO
kYrAjz0TO0jNsN2XSqEQCb9CpHCsjf3v8XMDf6vwuxqaTpe87SV/7NaxUj48
nSgNaYu2LOnQcOkwlERJGztLr+ZLj/tLTyAlQUpuLv1NlpbNlZZDGXsu95Du
YUuIeQnS46WcIOl6Cr9n8h1cxOuK1p3Y74nSDwhB3zv0Xc6w8jb55+M7spW0
KFdaCGnQCn8t4VoSe1tKMfg7RT1OQn6OlBUubcFOmSU1Z28IPibznApNyc0X
/NPIr4sU209KRPcoKKcZceQTRV7n0XoOjq2WBpBPFPH8JrMfMhdJHvbeZa+L
OLnE2431EL8SLs6R8qjfSxt+eL4AiXZiQCx57kJzEs/fiPcV3lGrW8QYTdzZ
+FyD7/Q0S6fRG81c3AmTvqySjo5DE7zA93NwoHt7sOTEtqPWbeGjU8oOlSIG
SeuZj38BUiG6/jA7f6EP79fyvc5prTf7XAOlAmpf6pCq0pkB2EJv8mAXs1XL
zG01PTN9gp/4iWBuGrFPqWtBR6kauxy9DvjA/vdQh78D+C0caM2CmYnSTKmC
+DdtVhwTr4x1+1i3m3XlrCmDWtY9Yp2HdSd4v5/vNQ7Lr/FfPIa46DpL7U/D
GShHQxlUkWMN56iC597UIBLuUwM766ehuSMzs4Lvnzlvv6lvI/jyLo13pbwr
53cF9KFPNvLsjXWjoRiC8DmCfAOxHuJUQjy9GwZV9DOX3s+mH9H8vkRfb9Nf
LzNYD0XMQjz9KpljzZKZqWb48Qcfvu/hnLiYtWR8biD3307rHJvzbM6rObfr
oYAznYPdvEDaBHnwkNyyOb++aE3heRtam/DsAy/RcBMtb7Ks2poaL0HDYrhI
fVeieSnPzzjr1eDZIA3m7DxEUzEz+YCZtDP3x8jvOLToy/xzH7iJGzCAWsBX
5sOH+p1nXrw810Mn9BShJZzZ/UIPvFA7UvoEG9dy8RG3HfOyl7V7YB+zvTOQ
2R5KjfGdAKMgFx/jx1hxTLyj0+gPfTmCnUetk9HaiNYkcyclWPeTuadq6HUo
695iG+j/DzMD1COJd1Pt1qyamT3DeXOR40py7cX7CKhmbQBaDsZZ96K5H8PR
2MDentho7qIGzn4M1stdUQ8JaMmmv8OxRdTVbbPqZermJUYhMXYQo4T+FsMV
Zi6YWbqOjSXmUHwPsls6jd5A87+AhtfUJZB7PQgmcO+lQKWZe+I/wf4HWJE+
zA==
           "]]}]}, 
       {Hue[0.28637738268596014`, 1, 0.6034774701271322], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlwzVcUx4+lpFGlpagWZRBLkMrWWJLwXhp5lXgiEbwXRaKxB0mm9qLU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           "]], PolygonBox[CompressedData["
1:eJw1lnuQzmUUx0+mYiXJvbCs3C8zta99X3aXV62tdX9b1l7Gyq0lbKtBtEVa
clnpqsIoiknj0pD7LhlEKlNYl4SacYvdViVdiPT5znn74zvz+/2e33Oec77P
Od9z4oYXpD9dxcy+A7eDlSPMPgJ5/c1GgQqey/UtlTVQ2MfsOfBsstlkUJjH
O5gKpoGbfLsBKvjnZ3DjObP9Lc26NGUt32x8oVnVGmY7G5g9w3MAxIPKvmaX
QbvRZm1H+zetLRtkthQ06mXWGGRNMOtVz+zh6madksy6TzJLr8Peu8ye6mb2
xlSzRfdgg/WfEsFYswvgFfyYD5qzPw6cCpidBh9HiAsMHWw2DNzTyawm6Klz
QEyWWaQ+61XNfuH7ct7fjL736mG2pcBsM4gP4y9og0/dqruPj7G/6kizO8EN
zrgJ0rLhhf1H2T8uaNaxq1kHUP40nIF+0fhkoz22StlTArKxkQPyunmsirkL
sa9n72C4/KI2tvuZ1cjAHvuv3mlWTHwHUsy+Bndk4gd4Hk4KwZo0s7VgCf8M
vJfY6pplDIQbuG8GWoJWoB6oq2d8bQ0WcsaPnFXMmRc5u1qOWZjnU8RzCz6S
8TUJrIPL9eAI/iY3NHsJf//k+5AEs9wEzyHl0jCeB2CvFE4uwm0m/g8Cq3vi
I+iP/X6gCbkXCzZzxiawFWwDozijBfYnYH9diDzs4/Yq4/B5otkfxL6LfLgf
+2XwOTfovsrnGOz+g82u1cxmYWNMLnbhZAt4E17eAmUhX5/J+kjWz5JLZ8AH
rH0I2mOvXdA5ElfX8z3XlfMbOuJTxH2Tj+vgouJhfKzp+T97itn3fLu/ht/n
bO7zOjlwDaRi89Eo5+L+DN/Ogu3j4AqE4K0zKCXeEjBFnCb4Hu3VHeour1JT
v4Ni7moeaEFNPVDoZ+isUmIpUX0Qy3zwOT7sAbvAbvA3/PwF/gB/gtN8OwW+
ByfBPrjaC4qprXlgdK5zKc6Owt3uHM8V5cxh/FrJvx+BGfw7E3zL2W/H4j98
zeX9He60nPvaz33tQUd+IrYC9h7i/Rrvn1I/DRp4/Vzk3/m8x0Tz72Xsnwh5
rinn1pIbrcmlIPVwnXpYRXzvg/cC7rN8H5Hrdyt/j7P3EHd2El++bkxtPIif
xFwEkog1GexM83qRv9s7mPVl/wvsD7F/I/snoYETo5oobWwB99Nru03ZXkSM
7aq7Ri3m2YK+fob4AsRSkeq2ZDOC7a5oynSee9TiLlnbEPL1KfrG+k74+wzM
wtZscFgxgPNo0gUwhH+K+Pd5ODnA93x8Ggcakiv3gR182x5yDZOW/ZbqZ+nM
HPaWEu8A4p2M/3OwH3nI1zc3N/sKPrpQX53BtaFwDOpn+13pzi4kuIa0jGq6
tH0GOV8EjDNvE1+jnGvxU4e8PB+97zuwf4L7/q2Ta600+K4srwHVgnqMes3j
aFZlXfdxAff67v/509J7z7RobzrH83lwEnuZ2BuDvT5ZriHSEtWEauPjgOdK
PDkTS+48mOLvyqE2vMfz/hBYiIYuAoup92ZNXW9WKT+DrsXS5HRyfxr/tGXv
HHxqyr5BxJwBBsFdJljBecsD3qPUq9QD1AukKdKWzdT6JtAYLpuAx9HECDgN
1z8Mdc7EnXKoNbm2uDd+gfrDqZPh3oPViy+xtzzBe7Z6t2zKtjRMWnbuSfgB
jTI8dsW8mu9zAt5LWvPtBlzfAv+CJeTFe6AcDIb7MOvLiTWY5L1ZPSyXXpaS
4Wv6Zz221uLjmr7e89T7OuNjCCThczIwfHuMu7mdeFJ7u4aLW3G8CK73SFPA
YXS1LOI5qFzcz3pZgWuStGk3ubYHjA+6VkgzNpKb6eTvVv7fBo7wX0qu15Jq
akvINU/at4G9G0Gtrl6b4rcVfq9M9l6lHvMivHahPjuHXTOlnf3JpX7gILl2
CCSG3T/VzBVq60o0nzVDrCD/zjHTnAV14KAuqJLt2qccXoCdJimeO8qhKnCZ
gr1Hwq7J0ua2id67pUm7uIvuYY9NMR7EnwD+xoOlcLkMnIjmfyxnvJHpOSt+
Fc904pk0wnuTetQEnuNS/P41U9zN+cO406HgCcWhOYnz0sLeE9QbxKnOl94c
435isF8NHOPs4yA/eh+agXoS6yfk4Npx7qN8nRPtz9L017N9ptJsVUmsl1P9
znX34lzcX0r0WU96GotfK8iR5k1dP/pP9JlPs99huClL854sbRC/Rej7uk6e
a8q5ykzfo73SoHN9vMeq10rTpe3STGmnfJbv6nnqfZoJNBso55R70mBpcU1m
6LtBHlyOAseosaPgVWrhNbAjqq/SsDhi2UcO7AUV3P3PPTwHlYvSaGn165l+
d7rD7/C9pINrs2yUpLlGSCuk8dL6AZP8PjVzv9/NNVz/L6DnHtAcwzy3DJSi
VdtzfAbQLCAf5ev1gV77yoF5AdcIaYU0S9qlnq1eqPzbneaaLf50ByvzvSep
N2mm0mx1IuK5oZ6UGvYeqv2aAb7BnxmZPqtpZrtK7n051n2Vz4r1SIHXumpK
tTWD+Io0h5AbX6S6xkvrNRNpNmozwXNDPfdyos8cmj0082j20R3oLtRD1UtD
cBoE7dnXAYxl5h4DLuF3OeiZ5b1D/MdzP8ej8SjnVXvqueq9qlHVavWRPttp
xqs20jVB2qAZTrPcr+z/JeI1pFr6Dw7RsIw=
           "]], 
          PolygonBox[CompressedData["
1:eJwtlVtMVFcUhn8VUVAxrQgWdawE06KINxSUEYKgCMIw2AGUAUQRMVA0ak2x
taaCNS3tQ700gBHBaGZMq1Ws4gVflAgajYl3k1aNt8RBgVrvVm2/kzMPX/bO
2eus/a9/r33OyEXL5y7rKWke9Ibd2dLpwZKbcUqUFA0L86RCcNml9QQXMLfM
lIbDZ7lSXrDUNF3yIYnPh1LyHKmvVfKDYanSUCiONfO6yJvlkLoDpWzG+knS
DuiYLHkgeL50MUgKYkxySi3kDo2TBmRIAZDOfoloeDJesjHPgHfoegu/o8s6
RLpC/EO0tJDHw5hP3gK4yT5/wRP2DUNLN2M0uhL8pS/RWLiKWsFGnuHkyWTM
ikYndEyTwolLS5FGEhMKqfHSBuKK8snF/n/D4yTpERTjRzDaD1JHV7rUCT8z
9+NZMmubcvAQfTfYvw6/tsGPPK+GGpt0Gx99qW0S79wlLorxMHmbIQStk3vg
HV42QCPcKqQ+OBgh/cs5pqOzAz0eSEfnRnQuRWfuYmk+7Of5qkGSk3kkez5m
j9nssRed+6CZ2uN450+8jCXWCm7O2wV74kx/7MT0o45OvKynjnOJ0nm4PFu6
BJYsaSJrW/EueBFnCi9ZPzlQGsL8U9ansL6N9Qk8nwg5q/EbrnLWffpTH3v5
skdv8IEZ1B3E2XsSpG8CpEDiKiukKqhnz+3Qi7zh5F1H3svoCqG2Dbx7D9/u
wz5i9sJa1j8h7g198IK6nsMCPKqktgLGJuo7APuhmp6LwYOSImkJOCPNPvRn
/3+8/bSGfHZ8z4QxE8y78gNxHcQ/ggh6Zgx8hIbR9FI38WUlUil8AeeGSSsY
Hxp9QJ+0cv6N9MJOqCO2FjzozvtAGkWNTpjFvgWMAdzTgVBDf2+1kKuMXi+m
J+ANffEa7ozDQ/xrpUfa8b+dHksl92nmbfBrirnuIF825EA7nrTBYW8//MHo
h6549P2Ezqf0yjMI5P1BcNfbm9PH4jH5fjOYZurMJ98I6rPA9nLp4xHUxr1s
pPcbII27Wmr0Ot+NEzyfyvrbctMfw6frxFwDf9btxPkRn4qfKdDEPnF4Gs55
b8GDzTCXc+nkO5PpMH0w/LiIL7/gTx3rTvJsJs8u8ti4Vxlgpfdi4Ttq7urH
edN/x5dKx+DacukMmtr4HpRw7kugiPUHeNHMt6qSOiOosz91ujgnN9xgPYQ+
Pku+SvJWwQGehRn3ES/d9NQeeI7G77kXFu7AV+T5GhxjzX6PoeZovI2Bdw7z
fteR+z3z/+ACOY+GcudWmzoNvZ9zr9dzv1+Ru5R5GXShoRPs9PZa9o/iu1BM
DXb6dCV96qJH3ZDL+resOxlPUWsrWNEQC13co2Q8E97t5oxC8cNVbp6pcbZr
eFYBvfiWnCGuJ2NtpHl/XqPFFx19oJBeXQD+3u9HX8YT9FULNNhMTceYJ6Gh
Ai0RaD3O+y2wC2/ieScJn2PwayoccprncMQ4B2qsgh7oFiR6/yMJjP8DnqtM
/Q==
           "]]}]}, 
       {Hue[0.27405015899138674`, 1, 0.6205459337042337], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31w1OURx1eqIGBfUEGlZShUIPJiwcvl5biAmAschEBwiJDkAkIwSSck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           "]], PolygonBox[CompressedData["
1:eJwtlntMlmUYh2+Yx7S0XJlaeWhK80DoJyGIR/j0QxGJRMFDqalQCE4mbdmm
LavV1LKlKa4sDTupTfKQiZahoTPLUsqmAysVCi0VlKwt6/rtfv+4tud5n/Pv
Pr09Zy/IKoo2s3egBYzINhsODRGzi/B5glliG761p73A7Aj9ofRH0T9DvzTJ
LP5OsxUdzAalmP1RbHajlVmrW8wu076UyqYdzQZ3M6uabfbJMLNyiGSYpcEu
9tsJC6ebFcPNTLN/oXq42Q9QP8WsDkaPN0uBXdOYD8vCZs9DGee/C4mcnQRb
Q2ZbII43DITH4s2ea212nvt0KfQzdXbU42bRsInxjRCzyOwBOF5i9i3szTer
gKhk7g9hzh4DvTijJ9zK3rdl+zeN6Y666ynafe8wy7jLrC3rNqdxR7jS3+wq
dGRNh2zfQ3vt5q0lncyOos+OWLOzD7qW0vR+5pUzvl2gRTks5YwlcJ21zXCo
gHfwtmY0X8O76+m3pv83/TL6TYPNGqEsh7tABTZtEcxfzfgatFgNiWiRBGMf
wsbold/O7KUJfEebEvpNrJmajkaMH6A/lPEMxuvwgdH4QjI+cQI7dmV+IeMV
zG/P/C+C+13nvFc5ryriviEf2aD7TTLrzVszbzf7KOJv1Fs/4M0fwiu5Zivh
Bc59EZ6cavYETOHOOXCZO5Sj9/DOvIvv21izFa7ylkbZN+Ra6Mxz3GUiPpYB
k7nrFDg70awWRvJtFETzLQpG4WOjoW+Kr5em/eVf3GULFHKXIuid4m/TG2No
l/MGC967KuQ2kq1ODsWn4adi1142OE37afR6OdC3Ar2GBHpX098332w//X1Q
kGc2H4wzdzDeD/1jePuYwF4R+v8UYZ84vse5j8hXilmzEPLw7XwYhw+kwSDi
MgSb2bsMujOnB0zH56bJR/GZjnAazVoG9nqb98wK4qkl5z2b7hpIizQ0GQfD
8P/k8R4zip3XQ/5e6bMHbVaGXBtpVMHev6LBL7CW7+vgzZCfpTMrmd+ALZcS
H98RHwVzuCcxf1/Yc4hyie6suyuGFcvSqCB4s95eio+sg9+Y+zscDfxPNt3M
WX+xfzO8h+3fh6XkkiXQHZv1gLOBfyvnHcUvbKDZf+g7lliNxHrMKHZ0hs6K
zvHYVw6oHu85RrkmzNgYmIWmM6ENtmkLU+d47CsHVHCPczPRBL4nD5yAU+Si
H4OcpNy0hj27sndDV3x+gNlh7lQFXzN2DNbyhjfgJN+qYfkwjw3FyDX85c9x
5GjYPplv0Ic9esMg9g1BxgyzCTM8J+8K9tBec/g2F9ajWSk0YLOL8PF8j3XF
fJd4z5nKnbqT7laJfiPaew05QL9vvucW+Wwf2ln45MOL3Afli6+h36ocz1nK
XacyvdZI/2OsvzvWa4lqSm2c20y2a2LeNVhW5LGhGLnJflV5nqu20q/M85qi
2iKby/afpXrsaP5u2hfw6V7B/DrW/8yc1CC/Hef8c0W+n3JgDH5/MNZ9Uz5a
z9xjmV4rhzB/L/OXTfD99d4U5q/ljE7tPOZX0/4UfZKD+fsT3EflqxvxlU1w
MthP+h1k/BBrcoPzDyh+sWEZJKDVkMGe85T7VDNUOxTjivVUNA1DPf5fF/Ea
r1r/TYK/TT5ek+kxqFismYu+cz1nKXedx2cuwD2s6ZbtNVa1tvNs90X55Hr8
pznsttJ+N2hHBflKGixHu8VBvpMG8dTj6alem+U/ubQb4l17aXwJW+xJcG2k
0RHuV0sNrYEsauojUKu7wmXqyJVJHrOKXcWQYuneoB7pjN346raI1xrVnGeI
8/rgPNm8iPudKXE9ZPMa2huY/1bEc4Jyg2qQalEjua4p1/+R9K+kfxD9iwwo
9FyuNz7F3l/N81ypnPkl7SNochh24LM7Yck8n6+cv5j24nS/q+Y/yvqsdK8F
Go+nX1niesgnDpW4jWQrxaRicz17lkIieSoJrobddxSDjbT7BfVbPnSR944k
9kYs8hqjWvM/0snsWA==
           "]], PolygonBox[CompressedData["
1:eJwtlX1MlXUUx785TMUM1FTCysR4UYFELwKXe8GLXF6uA66EXPCieE1F00K5
3mYkS8M5m9nUWQquWhpZKQ7D2Hr9xz905ZY1exdclpC1xMS2lkP7PPs9f3x2
Ds/Dc873d875nTt9ZWPlMyMkrYCRMM4h7R0vLVsiBaEOWpxSyiTpbpX0eon0
BszMkh6cKPUEpdPwIXSnS19M5btV0gm/1AlDtdJNeGm+dGqCdAs/wLfVEIhI
uxOkJdjbCNgZL51Jld4ulTqgqFzywtmVkoO4ccRfu1lqgEiDNHusdNXF87A0
Bf5A57rp0qP4O7xSK7iI3UIOJ3YRz5/l/cxcqTEkbYRO9ChW+r1QOo5/Aprq
pE3QjcYIZwzjr18q3UF/dAU58J+CKMibIt2LPYDOVyGKs3eidRR2mPPfgT+b
0AZfrafG0dQXnW5bV0OelISfDM4MKQcOpZsYI4lxg5oPwk14nr5cnieNCUij
YSz0xFDzhVIJ3xTD6grTF9eTnAM2wTWPdOwxafsW6QnqWgnDVaanor8fo38X
5/gIe3cOz9DQUUMfIEh9L6L5yiJpWtjUNwHbi44+qKc2CXHScmwfuS+DB38B
zCZOBrUtwN+2xWhoxd5DXUfAUa957+d9OVTUmTpY9VhDXbZSn2z8+9E4Dl6k
bkLLDM67epm0Cnz5UuF9Uj913sn5H07izM3EYh79UIvWZjQ76Pmv9Ps38PIs
wrNi7FriroPz5PkSLjZK+cTLJe7+FumzFGnAaebLmrOBMr5h7ord0h5m5ZVa
M0fWPKXkmrhF/N9VH7ngAWb3GnM9ATuePH56uJu6xeDHwhFm5i341O5BP3Fr
7HvxJjW4RP96ocjSDW3P0cdE6TD2Uqrx2/GvP86cQCZ5bpMvG+uiZ254j9q8
CyG7VyeJewj/BebkW/rwGv5BSOFeJUP708weZzxO7z3UwUM9LqDpO/geutAY
RGsFmh+hh9NgDLN6kpkdjT2C3qOQR043RNvv2uhPBmeeY0EPX2Z25+LXcP4A
lC01cf3Yz/nORV4H+cvoczk4+SYH/rN3xb/YW9aOgQ3kuECOM+TIS+O+8T6O
GiQzzylQEjL3p4zZ76VufTAUMvdnMu8T+SYJsiJm7nIiRrt1BquuVn332fOw
F7uQuhZAFHekfDLzjJ3H33OhKs30YD75z1HDidRymJrmU9sFsJz52MqchLAr
2LchyGT/fMJsO/j/UmL54LS1g6AHFtOrHfRqG7oOoq8Ve5a6n4PD9vtstLbh
t8Nm6t9MPcL2DrB2gY9ZLYV0+leLpm5meQ+zHUXe8+ymX9hRV5pM76we/pBn
cm0n1370zGL/DVq/D/j7oID75YHCoNmNw+z4Sfa8u6nBX8z/dUjjnBs476DT
zLA1yzPoeyb7JxHbz+/JAOQQu4sevVPN7oGOajP71h3Y2GzudhP2G3rxNfzD
DkskxhD2Z74fxTkOkGMqMR8CLxoL4UfixqOvCD8bPwtSbU2zwmZPWPsiYtes
Pt3sCWtfZOWaXtXzf7F8FwM++3ekBHsKjV0Q7zPaP6g2+8TaKzX27glg/2be
bsD7peb3dQ2xf6LXCfThGLOxmLmohP8Bx0lpQg==
           "]]}]}, 
       {Hue[0.26172293529681345`, 1, 0.6376143972813353], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlsVFUUhw+oWLACLYItmLALCi3UmXagZcpSpnaRdlLohlU607Jjkc6U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           "]], PolygonBox[CompressedData["
1:eJwtl2lw1eUVxg8RMWJcWA3hAzuCJME0yY2EJNpJAolIuAMGkjQtZGGpDqRm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           "]], PolygonBox[CompressedData["
1:eJwlkltIk2EYx/8siuhwMbDTosAiUdRMk8qpk9ItS/OTRVpDaNNlG+KMrEux
qIsiBTMsoS7aTLqQGUnn6K5ArVxYQocbw8QOFrU08K7fx3fx43m/930O/+d5
vtT6Fm/EJmkbLIZxl1SwVrpZh62WnDDRJL2DTqdkpEqTJ6UH+KXj14rfI3we
w+A+KQ5pNVLPKmlzofT6tPRwk1RYIo22SC+h3y3dAjexDnL0k+tfszQPw0XS
AjVcp6S841IufORuCTmqubtTTh2wH5KyqXEOTd/LpG8QPyKlrJH8xeQn5zpy
76mzapk1jwWkAYfUGLB0mnqTxLeSZ5x8VXwbMEt/XjR08faF8zSsMKTl0OST
gtR4So17WdIZ8k35ic+R3sIy8mSS7yyxd9E5BOfx3UXMHPr+HKAmZDDwdGiv
RedqqQ07ywx/QC+ad6A9QQ8b90sb4D4zHSVvhJkO4hOHZAN9rZc6tjJfzkHO
RdgQOsOG1YvZUzn9RtG5N2Ddm++v6KMTTT/Rlk+8QayNWE8VfpDBrH8xgwFm
H2UvMUiwuzHYzS6fsI8JdnuRXi6AhzxLyddBj2Ol7B3+Uu8TdZMB6z8y/6fr
9LaT3t7QW4xeftOTvdbyN+P66qUtaIlhn7PTF/ChQnoP3YelS8zKi6YpYtyc
Z7ClvJVBNvFZcIXZ55LXwS5ucC7gnMd5O2/58JWdzEAJdy7eirHNaBnhPFRj
zduc+zN6aqSnEz5r9+Y/kEPtEHU9aLlGzV5YWckbVKDZhvZKbJj52ZnRNP62
iLQIRuh/GI4GmT9+fuxVZt0DTmbfwJ2HXYS5T3AOYSfx/wxR6l2mro98Xmod
hD5m6WSWt7Fz+MzDfzNdvFM=
           "]]}]}, 
       {Hue[0.24939571160224006`, 1, 0.6546828608584369], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlwzmcQxxc9pq6Oq5SOOiKl4s1LkjedRN7qJCEhkdcRcUSbRFAieaeE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           "]], PolygonBox[CompressedData["
1:eJwtlntM1mUUx49Sm5eWiilWDsEp6hygcnMMWwosbq+gCKHgUszccvCut9aU
mfM6UmmmLqW28pJWS1s5WuClElAhUbvhDUyxIJ2r5bKpy2Z9vh3++G7P732e
51y+53vO80aXB2dX9jWzWvAQOBxnNjbG7MQos2NBsy1pZl3RZjnhZqV5ZsNe
8e++7E+sMHux0qyEdftYs+OxZjczzJYNxAZGr04y25xqNovzBaAnZPZ5sVkd
OJBu9gkYy3oMGJJoFg4uxpsFODsTXOH8jZDf3xHJ3lKzB/hMxd/g0WaLieUC
MX7DdwwxHyX26UVmT4Nd2Wa7QSYxZIDpJWYzQCnxdQ4ye2e42cvkVppiNg88
U2aWBToKzFYMNRuHva+w1xHvsSsGxdKfGPuBaGIeDdaRf1lvPN3Ym99rvw4+
ri03ewOfNeBqLryBliWsR5pdZz+qyuxd8onmfiPf++DvLP6X43/iCGrxlJ/R
2Q3wnx8wO51lVjzELGGY2VtwG1Xka/32QYJZAzGPiXEbp7D113K3LR978LUY
H8/HOifiRjkq11Ps/wSX6+eaPRwB3/jLSKbe3HkQ6fms5d4m9jeCHmL5FaRR
g3twM5X7tzm7lxwPDzAr7AP/rCdS402DPEbFeh9+atDHFPTRg/+WNL8fxv1k
7s+Y5v5r8V+N/YPgM/A3vu+DiGfNhoMPqcFHoHCm2WwQtgj9gnPUqx30w1d/
cJ71Rvzn4eN8yGNW7JfKqS3ohqNfQCM8NIFLxPw98S8g/nOs11Q5P9LEFc6V
k89C8CO220FiJrmBlnlmraAaPcwnlyj0sBJuDqGtZb31rEJf59Dw9kjXdw31
q8fnF+Aotr8EtwLOjTj6k/Vqcl0F7uSY3QW/55s9+ghxceZmvuek3LZhswnb
Memebzx8DyO+DHymg0LimAPm0hMloHsBPICLnLkAutDONfAbMURgfwP2b7C+
wZnrC5xTcfszv71GPpPIpxV9HkYzx0e55qS96lSPRzGMJ5btua4FaaKW9afo
tw/rf5g1+1mffMHs/ZGuUWlVmpZWpJk47ncu9d5X/2mWPJftd2VjYbb3nHpP
MyEM7p9MMksK9/5uKPEZoX316Gr2t2JjDrYKwa2Qcy7u76Kde2AnXL0Hmqhp
M+ggxksgFo7iiryH1cs7sb0LbOPs1jLXkLQ0ucK1LE2rN7qC3lvSkLQ0sMpn
pWZmsNI5FJfS12Xur6VGa8BubO4BZ1N8T2eqy1xT0pb6c3XAZ5hyVc4Dmc9n
eueH6rECX49N8/PSZA3+2nJd29L4mVzXpLSpO0fwlUFv38TeXfhvpFcHg0Gg
Gw32gEX0XLlmNeuhYH3AY1HPqnfrC1yb0ugh1h1wdBB72ZxJpjY1af6t96SE
eCck+2yTT/lWzZSPZug8/OYEfF8z8Gqs56TcpLmv4fakMMrfLL1dK6t8rd/a
2MtK9lmi+DTbNJM1yzTTnqBWKZNd69L8sUx/Q/SWtHD/NPffJNfNoJ5Z3wBu
oZE/wH7OHsj0HlYv683qDPmbpW/1+A9ot42ZcAqMg9vx4Nug25aPVcTaHPS3
VjErdr2h0scRemIL83HCNOdGHOTBxbpevlVT1TYRjhPAXuq4DzyORkcUuWal
3anEmgI2MSNrQHGec683XG+5ZoRmxSzejy0JPuPFj/gvw//tkPeL3pdW7L2e
6ufV3xPoz7be90hn1FtNAX/79R/gOOsuZkYYehuA3hI538zMbSr3ma7ZrjdO
+tOMPEkec/JcK9KItHKnwt8W9ZPeirosj1UxKJZ/qe8D8BIch0AQVIIGfjsE
mjJcy+JQXE5Z4tyKY/ViXIX/lxEf+q+jHlOvacZ9l+Ka+1973PkYPk4s9Vmr
GadZ93a256Yct7NOTXJ+Fb+0rxqr1vqPcplaX4732SO+xK3efM0+zcBXsf8f
TzjP6g==
           "]], PolygonBox[CompressedData["
1:eJwtlXlQ10UYhz+iHZJhoAlSk4EgTHLK5YgyEt6poHiLxWVaCMg1oY4zZpmp
NB3OWOZMgIiRWpY4aQEZlyfNpGaGMSmjKNmBZYSjBj07+/3jmXd/u/vd99jP
uz+f9Ny5OS6SVsMDUBEr5btKkc9JwxZKnjAEPGC3s7Z2hnRrudQFV/OlJB/p
OvbHLGnHU9KuCLtm9jw0X3rmcWnDOGnRdGkxfBUtHYUFS6RlntI8bFSRtM4X
v9iNMdJr0LJeuh0oncEOD5e8oT1XOj2COdY/XilVQRt+38dvGX578HkHatZI
7/pLddiONOID7wLOgQjIIeZuYgpbIIWCb7DdX8v+aSnSVLiSKA0cJO2Nk9L5
PdJLWo5dgu+lcBy/2/G7A7+/4vMmdKRK1+BwkHSfes6fbuMxcf1JjZLx+xe2
dgLnPkI9ZhML+edCb6G0khr8h+2lPn3QztlX4EGnjgOwT1P/ERBCHtmcF4at
JK49UAFbuNCwJOmfcXY91Mnb5D8gQ+oPkSGSP/sSZ9samlqeIqdT1LaVGndw
39fgKqT2k6LDpAOTpf1wMM7WIhNfText5pt6vt3JGR9CHbls4V6/xUawPxLy
GedBnZO3O7W9R83vQkU69RnMOfgYxdkrqME9apBLnKvBl/vxgb3Ucjz680WH
/ujED75zNJLCd1WR5AE3iXnKMKkT+wk5f0ANqrDprGXAGuIohruF1td97Buz
2OchlSyWtsI2OOz4G4k/P/z7Q8uLaA/WRVFH8o7IlgLJPQBGE08x5wVjQ7in
YGibJrlyxi7uwnUmOsfHTPLNJO/l8JsTax8+Bk+SHoNNOeTD2X34aFlBjlCE
fg96c6dBVq9Gt4/iJxt/g4psPiavF9ZKQ0dJadg91K4yw/aN6Z+8ELuWutb2
g+mLfU59duK/bJFUCuUwnTjnEO8dvu+BY+jJjV7oZryJmJ8g5jexb1PPd2AS
ZyXAIThOnF9gPZh3h9Ri+sSP+mMvxNtxGuM89uTDVjQ4Bi1OIb4Yzh8LQcS7
kbkS5rr4fcvEgeb/hQux1v9m/D9LrPEQSd2+ps4h49Ek9br8pNSIrYU6SGT+
LOvtvGsl7H8Leri7sdS5hjqnsicNWtCRJ3l2kO976Hs7NDMuHsKeTOlL4jkC
jWigAh8N2BqohXrutRhtH0JLDYwboZt4k+mf9cS6AV6F67wP/YjFL0G6wbgT
no+z2glydG30PQ9NJYMH41zWhhbZ/jJ9doz5JmKvpf/2E2Ms/XieMyKINTLJ
xmPiSiW3Xt4oT3Jd6Ly31fTgXGqeDKHMu3DOK1FW10bf5h0z71kr79QstNGG
vY1+RxPzPHriIrr+CX4JpU/oW2/GXjAcdhNLOZwjFi/qGEMs55x3tJK5BNYm
wffEfQK/zeRRRj7l8APfn4e/HV8Z1Oesc04zb8hHfFeaYt8E8zb0Oe9lAHvG
OG96ODaN79Kh2tGiW7B9L827afrB9EW083+TFmf7y/SZC+/tMmLakmN1afRZ
6PRdAbac3Mugkvgm8hZPJdZSfvfnficwngjx8Bm+lxJ/Djqtpk8PwyW00Aqd
aKMEjVxk/DNxXAI3p4/DieUoe49A1wx7Ri5nnOTeTkA0Najl29+5v8xEO/6D
8WnWzpi3Ns7qZEiRPdecX8Idb4MbE+ybfIx9nxLfAXiZWr1OzVZhG9B0PbyE
xtej9cvcW1asXc8qsL1tenwg+T0MrjDHXfqc923yfFuPaWaNfh8IgdQzACrQ
lQ81LUVnofyuoWdCnLVAp+dM733DvnHsE7VvJM8G2OfouirF9rDp5U72LWLf
qhyrGaOdJvNfzNxJNPU/gsnBtA==
           "]]}]}, 
       {Hue[0.23706848790766671`, 1, 0.6717513244355384], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1mUUx49ac2le8C66aTpLG+DLRSFIJoklCvGW8SpEBrxY01BUoJC0
6VwppW5ZrUzN1LSc1jLNdNa6OJq3P7R5S6Wapl10zS6WW6Z9vp7nj3fPw/M7
z3nO+Z7v9xzuqKp9eGZbMzvJrx2/W+Jm+7uZTXzQ7Eq2WVIHs8Q6sxp+73fh
N8bs73A+odJsz1iznrebfZ1rVl1ultbVbCtnx0vM6nuaHWN9lvMlPDIi1WxA
zGxFgtlHBWZVjb7vlmG2gDt3cTetwezDcWb/Ectt3P1nvNklbBZOMmuJmLXH
z7/JZp9FzRax/ySF9/n2O2/1YF1FbFnsU7h7ebjZm8R8RLHca3aOmBMKzT6d
a7YSmwixXCCHWs73cPYQ355rY/b2ZOyKzW6Aw5wys2Zibcv5pSSzfOzLsH8q
x+xpztux/7XC7H5y7NfHrIB1U67vx7Hfl+v4nI06Rtr3YZ+Y6vkemm+2i/Nh
2NdjvwzcW3n3eqnZPVVm1xLNclirxnguadThpxDz68QwPcfjeYLzvdil9zP7
kvUKdXyX/dW4f5NNDbb3jeLvjmbPF5lV4Gcz/qfIH3lO7Q02fJ+d7DgUgMdY
MJ/NfqrO8PUtd+exruV3kX06awk4zKdG58GhlbfzePc069Yqf6uRt26lTj2o
12n2KdTiyV7EAs5DAh924KOOOGo6gzlrYcRjUCyDiPtV6jUo5jVQLV7GvjzX
YxgCZy4Uuf+XSv2+/BzLgzOlzucouC4N2GYR86lx7qcv3KjAzyX89MfP2STn
3kz8jw5Yncg32xbqrvovnuScFDenY9Mf3L7gncrgZyP+dxc5Vydy/gt/Z3U3
OwynzqU7Vmd4d1bgT3O2c1r224qc0+J2CzxZmGlWzN3lcOONHK+76t+50OsS
BcOV4VxcfiTT38rHPh44c5S3InBgG+8OHO/1UF7Kb16oaRqx9w462pDj2pbG
V6OL6gLHRNhEoh7PRvxvHut6Ly33HiH7v7L9m2wyoh6f4twywXuHesiOmGMk
rB5vAv8m14I0ofgU5/ZK16E48AN3O0b87mvo5Q/iPMA+Id/1KZ3eGEle3D3A
3a58Pxn6z5/EM63c8UzG/wzePc67JU3e48SNSfi4HPdckrCJNbnPLtSriDg2
oJFi1rsbPE71qjVzHVv1GOlZum4Bw0RyW0YM7elpByPOSXH/ZODkcTg5I2it
hrUu9KVHySWvxO+uLXD9i6uHySuBd6dhv3eUYyccPgDL2lDTbN5aRc6D0FRr
jvP4JrbE80DwuQ6fa8Ahiz6zmnVqo/fApBzXg956ETwOElMfaldN7vu5n4p9
M/YRfEY5H0Gu6wvcp3KNZzjmm4llbfB/hHuZUbdfX+59QZwv5V7fQs9X/Vh6
EFcXxJ2jwlN9TpqUNr8D2zkBH92TL/lcBMe75jsHLpL30TzHVhgLC2Eyos55
qZq+R70a6UW96EvPsMY4H0CcW4gzT/oEt6FgWxz4oBmo2SB8GvD5VYrPrx/J
qRa8DnK+i+/nAw8VS0bQxZZy157y+ob8mgInu2PbMeSumr8VesiKDJ9z0tex
4Y6RsGrP2dUw+2SrfqHzGN9PkMNocjlV5bNT/VN9tHPARPqQHsTh6/XMHWq6
FP7sZ10ctK85sDzoNDXqM1tYSQfDxnhfWoJ2rtU79+aW+QyQljuQxzK02Qxu
xeQyK2jqTvBsCfypIvedMcdqN+tvcGAROrpc4ZwTtpuo0cCY9/bBrN9HHWfh
LbyEm/j1Tp3vpe+REc9R2OsNvbUu7v8fCKsr430GSHcvFDlfxZl21a4f5dJG
Os71mBX752XOf82HoZnuUzp4BXwy4MkhbM8EjWueDw5x6v8azR7NoCmc92jw
uqsHp+Z6Xz0d95/26ZoPo7wW+/C/s9K1rN62LmhKPeBqsfcr9S3hrpg74Tu5
wWNTjB+PdK5qvml+qF76f2RoyEt9Tv9jiRtTGl0zN/Xb4H1N3OgU9/mkuTO5
yGe5cnks12svn9uZkz9Ts4XU7gLr/5BT2GE=
           "]], 
          PolygonBox[CompressedData["
1:eJwtl3t0z3UYxx/S6YQuq4xTnVO6UNpsvyFyO8RktvGr0xDD9mPIjGKT7FDM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           "]], 
          PolygonBox[CompressedData["
1:eJwtkn1MDHAYx79KayoUeplsKkRbXdLRrcNYirxds65wtzkV+QNtZmxt/kjO
y7DpMrZiXtqoIWPVykroxVt/yIaYNjTp7ppY+MvGp9398dnz7Pd7fs/L9/nF
F5Vt2R8gyQRBMLxY+gqJBml1rDRYJO3dLu2KlsqwbcukB1BllM5Ba4H0MlJq
wV7MlS7AWLLUMFty7JQWZEvzoX2FL8c+cjyHM/ijnLk2S9XgtUgesNqluTFS
AfYwtaPooRybv5E7OMV5GvcnsRlp9A1e8nighPcxM6Ue8sebpThooh9XBDnp
z10ojYAXXkyXpq2RgpnhLPdrrVI25MAA9VZR9x324yY0gEXkd0dxvk16wrsu
qGeuJeHUpZciKIY91CuFYYdUgQZubPhEPWqUr5eu0tM1WMpbIzzza9GLtUI+
FE5oNENqRucc6mSDZTmzU//0Vs6hCWycD4VIB7izoHUd9T6h/Q7qO+D6BmpB
DfUTeFuLzeJdKb6BN7e5uwOzOP/JDqOx9ejRAFOLpX/0EIGmofhhkEqsAerM
vvhI4pup2wSNWeRC0xb8npXchaFdnnQUTSqhzf9Pyng7jg6/IIQ6UyCBu/Pc
xWE70LodHqN9Ojvoxjbwvh5ugYX9VmRIKeROhn5qmfgPl7nzoHUgeiTRixd/
FBYSkwh9xBmJqyLukt335gq2ix10g5k6f9HPmkKfzNgHr9B/EA062UcHPIR5
/l4TmOMYdZyQS55Y8t2gxnv0+gAj6PUNXuOb6NmN/5Q+euEQ8UnEtxL/iP80
h/13Tvwr5u4CO/PZYJ0/bw72Lv01gpP73aHsDj+V2gYYY85Kev+OdaHnKH/t
BLtxwnHo50/XsJtiYn9ksjt4w9lB5hjAfk6XvkAQ/mQIhiPkGOIsFd9EXC1v
XPyparCDDcYzfTneEvOH+W6yr9/Ye+h5HwJLpDxmz2DmSfgB8B9gd94W
           "]]}]}, 
       {Hue[0.22474126421309332`, 1, 0.68881978801264], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl31s1eUVx09hRqOgiCtjExlvuoq0vdArGBgYU4q7uxQaXVsol9n2tsWt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           "]], PolygonBox[CompressedData["
1:eJwtlmlslVUQhqcIQtgKxUJZA6JABLqwtLEIiG2RSykUkF4oVaEgCO29hUpZ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           "]], 
          PolygonBox[CompressedData["
1:eJwtlFlszFEUh3/WiCVTFUuraikypC1dhaFCSFQXVV1UKF0QbbUYozMoJSH2
WKol9lYJ2gckDU8ktuABiVii1YQHS2qpByFCfDf3//DlnPnPPfee8zv33JGF
FZnlXSXNgR5wd5G0d7B0D1s4TyoCl08qHyX1x96ZxhroO1HqA0erpFtuqQZb
mSxtgM/LpO2h0hdsHDEbiV2WJIXhD4MphdJk8IA7WHqSImXnSQ34N9OkBfhZ
EOWRIuGCV6obKTVilxPz0iWlcvbaKGkdtEdy3hjpVED6PkHqhH3k0au39JUc
vkMnXJ4tXYK8xdKIIVIzOVUVSZshNsnWGER+iZxTwXk/p0gpBZwF8xdKGXCF
XMPJMxN/V7RUP1T6RPxTdHrm6GV0O8e3Pfy3hjXhOdKRgdJw7DXyug4H0qX9
8I86Pei9c5qNN/tUE1tFbAGxAer1QyV0Uk9KqrTV+X+Lk7up4Rh77u2PzuSa
D0sNfunwaOn5DOkVv1/DY+qMo/YDaBCTQd0ZNh+TV76zfgm2hfqOD0LfqVII
Z4aCJ57eQYKjT7zX9tP0dSn7BtBvAn60z/oTsQnsnwgXnR4eo58fyOMjhPB9
CNwjNpqctpHT31lS9yCpjXrfQCtU8T11gBTB2k34m+ERMQ9hN34i62/R13J0
WA3ZG+njWCkX+4sebkD71mwphxpzk20+Jq9uxVITOtahc360jckhxkUPguAL
96oDDhGzB20XkXMWVOMX8+0d/72HldS2AsqobQc1luN3Q7dk9PuRy9xQUzCs
9tr/K7xWR6NnOvulwTzYyr5F7HvWuTtnsHEQ72D8JdRcibbj0Nbts/54bDX1
b4Oe1NED3jBHzdzTq+jXwJ71EMr9O4gWYeT5ey7awGnyiyDPdr4F+O2HIL59
Y50L24EO09E+B52vcHYTlHFXw80bwd3N4A7PT7czYmblZMDO4mlsKetK4Dbr
GsnlfpqdTTOjz+jHOs54iq113pASj9XR6FnCeasgKoa66W8pfgOzF8Y+J8ir
jbVvPfYemftUh1+Ltg3E/jH96yvdINf1xPkW2zfLvF1d0GoVmgnb1fHdSfbe
mPtjNDRaxjrvVozPzo2ZnxfMUQ3zUcx8FPmtv9xv3yjzVs2kzhng5pyFfbgv
1OvifXrAW9hSYN9L824205NI+ttkZps1Aaj32vzPe20PTC/MHTR3sR95ZbJ+
En39DxP0D5w=
           "]]}]}, 
       {Hue[0.21241404051851998`, 1, 0.7058882515897416], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlmls1UUUxa9gkABJK7Jv0ipGS9+j0I20UlnamC60ZSm1i9AF0LDL65P2
wQsqYZFFvwgYYxRBRBRcQoSGmBgMQYImSqIGiIpaEyGCAaLI1ujveubDy503
/5m7nHvmzKS1LJ+5rIeZneHXk19ps9nuYWad2DO1ZlMGmZ3DNlWaFbOwqd6s
PZ9195kNqjYbWK3x841mx/lWxZqXWdsrbvZuX7Njk8w+CvPdWWaflJjlpJod
wh4J4+h4s39b8dfP7H78bX/C7PH+ZuNzSSj4OY6fjhbNl1WYrSVeLns78XG0
w+xbcj5HzjujZkuIlYefI8TdONjsMLYzjH/Fz+qY2bo0s6extQnqGW62jPiD
q8xa2duTmC9Rwzbi/kDM1CrVPhff+VGNfW5/OWv6mI1gzVfUdicFzIrNKgKG
efi/ybqp4BMn3yWNGt9i7k6hsD0LtgvyNe/f3Zf7vDWN+smjb2+wpcbJEfzd
xXyZ2XfFirWxzuwB5qcwn0EuN8u09yd8z6KuFurKpa6G6WZbwa2W9b8Ruy84
X2Z+Qyk+7jVbj63lF2HvjQKzlfjsx94F5HJ1nNlQ/J/PNBtFP/LwM4v+zKPG
Ata/yr6DDWZdYPshtqFI4w8YD5gDFwbSV2yPR83eZv0X5PkMe14g7nLsk+1m
6fg/xPg6WJSByd/Yigr12rnQ1h64R0/eK1H+B4hTX6rcvqmhjlDL7Wx6Gfr7
FLZflnBLoaZ08Iylmw3D3qTODnK7UKN1vn5H0uz3Gs1fxLZWibfO601RceN7
5ubGxVvn8vlCYe7Y/0HsdeTQRi6xUo0vN5EnWO2DD5fB8IKfK8b7YuKr8/Z1
xkn6sQbM12I3s3cTe682qffOgYeJubpdXF3MmoNFwsHxOEF/V8PVxXD7laTq
9bo7mN8Ohgfp42K4NWaI2SLsyRatvwKPksR+6B56B99mw48r4F+DzQnzhTn4
KRPHdjO3g96MZs127Jh85ZZGbntiqsvrm1Mp/x7H+ec8vN5mNhYe7ATbDOyG
STpffs6iYPgYGL6Pj53B/znmXotp3r97DV7LKmrKLxeXnFNfh3EB3xOh3sl5
ZteyxBk/r6eKpC0T0ITD8Gkia4bAr4/ZEyG3XlHV6fUuJebeEDdC3OEVWp+W
Ky1zLUrQh5RaYeLYvMn4QXJ+C3u0RLrk+jRqjrjdzRlKKxNXu+DVgYDVRbA6
mZReDUYDMwM+Y4jbHPh2Gr6toE+/cN5jxdJQ52QJ32dQ72ZyS4Lt1Dqd8Trm
VpQp7uiIuOKceZacW7PkZyV+7o6Lbwm+/9WmPno/zwZOzmtXTp7b8qi46Jzc
CjcXTpNW/MMZGhbwcVxbg4ZUNktfnJ8/kv9z06QVwwulQZ5nFj1qbFCN/+su
4xPoRkuDeuk97V8sXnpf2sCsa7o4s54+1AdN87rnh70Ti/TN17wIr1ZEhZWf
4/KgJ36H7ClVPq5hfmacqzMqFc/j9oRXn+N3JD6P1Ql3x62Le2Zk0JBs7Dsd
0hzXnkfi4nkOdW+h9xM4a5ux1zLVC+/JTDBaCk9mYNfwLZM1SWykXFxyTmXm
qafe24wwPzMiHXE9WVWqe8v1ai22k/xbyHNBvfjtPP+ySPeE60CCNX/WSG8v
Zkub3M+uDt1Jfu/crlIvvXeL+J4aEVeds/WsSSPPRmxKhfS/f4V44/zpHdc7
wN8ACcYrg7Z7TO+347y/VJxw/37PzG8Xx5xrp8Od6/rqOu5x/c6Jx3SH+nsk
NXDVNTIj1Ojvhc9KNPbzfTyczZS4euC92NWqd4nnNpR9b3TIp9/P6QlphWvG
gaCll8hlbLU47++IESF/54vfT95HP9M34EQBmN+q07vBz1ePuO5jv5fPFuuO
cZ6cSuoN4ZzsLtbd6RimgmF1OL+zpuu94nGj7PsZHFahA+drdG95H6/Qi/n1
6vXCemmHa8ilZnHXObwEDAa06Ty6bnXBvb2smd0sLXNNa23X+8DvrD3w69Og
V3mc9e5snfE+1Dgu5O989/8+vwUM/gO1IcO6
           "]], 
          PolygonBox[CompressedData["
1:eJwtlnlsVlUQxYdFJIK2tqFSUKTsQlsoXSBEcKENtOybpVLQthQI0AW+ftBS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           "]], PolygonBox[CompressedData["
1:eJwtlEtIVHEUh39lbZqBStPUCtJ041sTFa1IMkp7KFO+ZtSclwU9XJTZaFIQ
KQmiQeYmy0UlFaYZqBQFUdgiqF2ZpJIPtGxhVjAjCn3DzOLjnHvvuf/zO497
I2zVpnOrJWXAWujfI0WHSqfLpN79Uh8EXZACIfQwcYHSJnynWbJtlhzYgTRp
EN6XSsNwZrdUb5CKjkqT+E3EDRLXxvVNWJMqBUBwkdQazHnYR7lS5jppaxZ5
uA6DpX1SC/cmuHenWOqE55zTD62ck4/wPvxwG/GwkCelrZL2xnOf6/gt0jPs
+BHOgFNW6SSsJEqRxC3GSXU1Um4QWgqkS/guyKAHw2i2W6Qv+dIIJPI8AXq5
N8UzCzEHc6QD4CSHkVwObAO9aaZHBeSrx78M0ejvoM5Yamqkpib4Sy1/IGCX
dJ8a0w9JXS7p2kbpPL2YRtsMtDGHVvhAvhCjFIOGJXJ6vNDrTLS4sU/9unqw
V9Klq9DMeynMsgX7ijm+hvFCaQzcmfSHvFVoKaUn3eGSGXuL3O2QjJ4kGEVj
doi0TA1vyLONHO+wNcz7Iowxx2/QRVwUcfew/yAP342d59kvsKKnEixoiUCT
GTtFvd/X0+ckamRmbRBNfVHQwPM44t5S9xR6w5iX2dsX/BmoZO45zH+Rd63e
XQQT72cTF+/VziySYQc1R0KVf1+H2Mcx5mmglz2cXUyeEihn7mWQkCylbpAq
8G+wYy3scSPvLFPzCnz192ME+5i6nsA8c/oJ19HXxPweUlcFfjn8QKuL2Xvo
95zfn8U66LsTPOCGds7bzrkd2DnqmIVadqidXYqskz7R648wYPZ9T0NYI7kN
EFPk26847ARn1+JPYqd30it4yTkvoBD9C+RIoZ4T7EkFfKYXdvpYhj+a5dNw
Gw2/+ZYWoZSZlYDN4vsmHNgMdvYscaYS9o5e90IVtTrhODv0gF06hq1O4F/A
2bHMs9Mu3YX/8Kba1w==
           "]]}]}, 
       {Hue[0.20008681682394663`, 1, 0.7229567151668431], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlM13UYxx9vM03Na16ZImbOAzklxNWATUAENeRU4xA0BBL4mSKKG6mT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           "]], 
          PolygonBox[CompressedData["
1:eJwtlntM1nUUxo9U0zQr02AhQqgsZ6BCKBqX5dTmDUGTO2rwJmTwgjemoAtK
CTXLrKhWroZiTmpmw1JLV7M2rX9abBpKzUsaXjCzlU6l6PN0/OPZfu/vfL/n
9jzn/N7o4so5FSFm9g64EwybYra9n1lRmFlxvtnNSWaH7jPrCjeLKDZbk2f2
Ijg62ewYGBNv9upQs01gYZXZBN4d7GuW29tsHM8l08xG8/tefnc+xnOm2UX8
rx9s9n7A7G98TSDWzw+YNcwyix+HTzCF90+CiTw/Mc5jKnafgOf3PefvDvgZ
nY3lTBy4ECRulNnhGLPdcf5OttnpZnPAhlFmzcROHmjWkWEWTk2XqG0jOf45
3awHnx9hT8c+klw7Y83W4mtrpNm1MrNdBW5TDQVp1EnsnDzPWbnPXW7Wm17k
kcOSCrMPqsmb+03c/4v762d5raq5PpWYo83eo79VD5odzzLrX272IWfruXOB
2EvJKZXcPibHRUVmA7LpN2c3DTDbQW+3gPHYB9HfuxLNHqH+XsTew/3XqH88
OXb083qfIffSSc6FOFk0yWMoVjMxQ4i9gDPfhvmddvoTNdYsEjyVS21gDTV2
cL8U+0n6WVpq9l2E2Ql8DKgxW4b9GPYC7F9jf4s7jSAeHwlgFe9q0p1TcbsE
jSwGy8ByMDHOtSbNjRzD/Uqz/dTzCj3dSy3b+X0gyvV2gN/d0507cTgYLocS
IxrsJ+YXoIV+DOP8lWj0kGI2dgb9of9TQ3mXY/ZjCT4jXC834SoB/e8n93p6
8Cn6j+d8E/5v4D8e/x0pzm8MPvfi+2qZcyuOz9HLRObhTeyNoJp56Ma+LdI1
JC1tJWYT2InfFnAozc/qThXnL8PhAvrXRsw27An424ztdbC4ymfs/9qJ31zp
PdBvzeDT2G4ke76q8ShxrtLTP8AhNPpNnvuQr4Pcb+H+V2n+WzHKsNUk0a8+
6Oke5h39B/J9F2jmitHuQxmuDWlkHlqJpgd2u7+Pov25s3w2xzJD4czanqD3
Sj3TbCQEXP/q8RjNWqXnohyUS26az5ZmrAX/v2S4djWzlzm/tMJnS/7Exbwq
14Y00oivf9kx/4C+zEm/bN9R2lUN1L4OXMR2AYQya2HgepnPtvhpgv8v0127
0vBS9HkJzl7CtoMzA5mPO8p9VjQz2zh/PMd7rZ530/tB5X5Wd7ZjH0jNJ+lN
D+8igh5TsS+RQxeoD9zeRcRcw/PCfO+f+r2P/fA5evwMtII94BY13AS/kudZ
MK/QrBCcpU/nMnznScvSdB3z057us6qZraOe89jPYz+NvRV7TKZzLc6fh/sy
9slz4BQ5ngYjMp0L7cRG+Nw5zXePdtDgZK9BtSznfRUIo+ehoI7d8gIISfTd
pB3ViH0+GMXzSu6fw383d2+BaJ6HZvkO0S4pgM9auP4hzn9rx7xLvieSfd61
H96m99cf992pHVpCvCv4+D3LORbX9fRmLVhJbdVgHfEbpnlMxV5d4bEUQ7Gk
YWlZO2MnfI0u9tkXv7HM4/ksj6UabhD7TKprWZrel++akDa0w+8v950jf5qR
4UGvUbVKo9LqCuLnY4tCw6uJvQuOh8BFfzjZrV0E9k3xGlSLNCqtaqf0oN22
UudSnEbXuEaklRWqGcQk+/dDnMXCy4hsf9a74diOFPusSnPZzO4RajwMrqm3
ICTFd6U0njTDfcr3QnpZkuQ7VrtW3wh9K4YEXevS/CrutmP7Kdd3vHa97uhu
OT6C4I0c51KcHiefOt7VFnrNqj1iJjqb6Ttduz2zyHsvDmYXOafiNhSdhoHW
fN/d4mQz9Uyd7LtUO3Uyzw9zJgq8TIyNhf5N0rdJOSrXZ4v8W6v+NKCnXqnO
jTiqgasz1f5t1Td2ZNC/GZo3/efo4ndnhnMnDueT129ZrnXlPIxv1alE/2+k
/0if0M8tAf8vpJ1XS73/AaqsykM=
           "]], PolygonBox[CompressedData["
1:eJwtlXtM1WUYx79aXqaWbhmneTCEE65SIGdQRrlcsqnZRYpELhocb3jgkJ3f
T+EcUFslXsrVTLtomSmUqWWrFFwuobY4/tHtjzZzywx0JnJMtFAo7fPu/f3x
2QMvv/d5n+f7XEgtr84PD5T0LAyCuVMlN01Kc6Ux4IfWJdJRcMPSvBSpK1uK
PSidTJVGO3wzW0qGjx+V9kByuXR+jDQWmzZLSoWOAqnmVukM9rYnJB/cgO9l
vDUI+3Sh9BSMws+RYdIU/DfWSmvTpSZsw0xpHax+hDeHwDNSEvhg8kNS8XB4
jPjnSYXQXSYdJ4ZAhnQ3MU2A+eRQCoshniwFsRURaSmshg3k4+RK36LB6BHS
4TzOS6Q10E/OxeS+Cg3i3DsGOUEpG/5BgzLyOE0cvieJC6LktIWzNnxV8k0I
VtRIu+6QOqehSVQ6S25p2ChxxyBeL/XcKbVjfZPQCRK8W8S7tWFbA1OLF9Bg
DfiJdROa3oIGby6VtsJb1VIL34fuk8ZDOqS6tqYBrDNdikAHmn7B+39gtVDa
65euE2MKsY+DRnzthk/wdwR/Dn4q0HQfmvZMlJ6jpsthDvGPGE/tolYLo0nv
XDSBv2EBtTp3Lz97Gl12bEwmtmsPSFnU+nnqmqAvLkA+OsyBer5L4fsBaPoe
cbwLHxHLV8QS5m4LsbQTy6gM21+mz4ajwzDYiL/78etDn2b0yzE9W2Vrb3og
i/NM2EvN36bm+7F+erULfw/jrw9f/RDnLBtd2rF/odlFOMG7v8J27mzm7mb8
zOL3mdDsxXQIe3mRdAkGV6Lj7fw+WfoNHQrRYwe67IQP4BD98Sp5zqc2X9Jv
ByHBvW7oC/ENdy9wtw0dWiFKDzXSQ3XYi9yfkSQNZFa+o7/boRPtOuBlvp3i
oxbMwks5xM27V/i5D/qhip6uhD7m8CZ6/XPiWMd5AxwnzyXMUx4+4ovxCz9C
IzPzPfYEdXLpu17qtwytQxCj7lEYSh4h8snC37/k0A9JaPAheVwhj6Pc/xpS
qMd1zsqzrdZG8yiarkfTuojtfTMD1ZmcUYPt+I7k2r/HvJk1szvEe2+wa/Ux
Op2ZZjWK1di5M/N3jpr8Cee9vdCFXeXNfD32U+bpAJxGj07o5s5u3k0E7e4w
OySf3rjK3Sz6oZdcmoh/ZKXN0eTazCy9xkwdrrU9Ynplm9cn70Rsz5ne83u7
9Zg37wVotQcd0unTg+gygR6dCJlT7X680bXaGo2/oT5t0Aq/UNPu6XYXmZ30
E5yiRj9gPyuiB6j/Aex/9zBrUFrMbuOspNjuX7OHzbn5e16mneN85jhCLAOI
5a4qW3vTA4s4E2eBKls/U8dtuXZ+9kWstkbjUmZz7FB2Fr1VAqVQ9jj/XwzE
Usb7wSKrtdHc4W4DPlZgXW8/OjX2e3NvAblvQoOga/eb2XMu/ebA++j8Inrv
qLW7yOykcRm2Bi2cnaJPf4eTcDNanaVmrxDPRtgAAeKsI94C5udn9sVs/vds
4X/QVqjgvdd5N+za3WN20PJcG6sbsfNu5r4Hn7vog2shO+9m7hOc7eTsUsjO
sZlnBz9v4G+la/eq2a+mxqbW+9E0gLZNaPw/7HaQ0Q==
           "]]}]}, 
       {Hue[0.18775959312937324`, 1, 0.7400251787439447], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtln1M1WUUx4868y3FJMN8R5tWvgBeLiyv0IyLm6igFm+i2b03USYicO81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           "]], 
          PolygonBox[CompressedData["
1:eJwtln9MlWUUx0/+CEMnginNJIUKywQ14t4J4qb36maCIMoVCiG4Kii/hHvf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           "]], PolygonBox[CompressedData["
1:eJwtlFlIlGEUht8ESy3SGUlLs7Blxkon0xqzsqg0KNNUGvc0l8pQR9wuUtER
lRYJKk3oMgi1hS6KLooKhCiMCNoI02Dsoi5Cc6ksNemRmYuH8823nfc95/sn
tLAize4haTt4wnebdM8grT0kTe+QZuBJlhQUKD0mVlulGijJll4bpcJk6WGc
9AjsuZJpuXR/tzRxRJqE1iKpKVhqIRYnSCfAmSTd5ewU9/2C39B7UOqBsHSp
a5lkJjrsnIXiGsl3jfRllxQTL1khKVMqDZCSiZsipY3QkSGtZu4KsdM9Htgp
/cPLHOTHSHlQkyO9wk8t0cH5NvY1EUe2SqOQj+48yMTHMPtusm+I34PQ5vZT
ZJE2uLWuI0cZ95fD+nJ+gwXNY6HUEs2fwQv9Nuaq8FMNC8njCcHccZk7VhK7
E6UQ6hJSKO2NkPbBT/rRyPok8dR+6g69OS5dt4hhKeiAO4xNfmijvlnozoaC
Wuk4lMAl8j9lzoZPO35j0RRwWAqEYLwEQT95F3CHk1qeo69nIQq/BfiNZ72O
/pyBOd5EA5pG0GTGuwmq8P6Cd2PBh5mxCVIKpBtBUhrxGHflghf3pXKfD9GI
bgM8Q1cE76aR99PHuAOtlWi+XYEv6MGbE7/dxDr6Vw8x7LPCCnri4Y/G+ZqE
u/Klkm9iMzUDQ5nkB/HV9J1+LEWr1eLS4I2Go2iywRJ0t+MpkPV6atwAQ4wH
YRYvI3i7xpva4q5HJLGFc62wmPfoA3/Zu4favmffMLri0DXKvgvka4cx5n/A
OJjp83P6fYD6J4CNflzkbCf9aeb7csBXvotofH8jzuLluq/kj04DGOE884tY
T+Dba+KbckAXea6CiqVE8q+ivh/JN4f+cPJNo3EGPtG7ARiEZtZO09d3GS79
H4jb2GuFl/jqh2hyjLOWTk5vzldSy1hqOlUq/YE+9E/Nz/HG35yU3sIwZ5wQ
xZs08q4e8J/xH1Sz0y8=
           "]]}]}, 
       {Hue[0.17543236943479995`, 1, 0.7570936423210463], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1lmlQ1lUUxo9aqUimmFqSCyUuFS8wyDIgjClZIss7KruF8KqRbI4vDIvS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           "]], PolygonBox[CompressedData["
1:eJwtlmlsFGQQhqeAICCWgtwBKSqIUgrpZbptJbSg0GMJtF3KRmt3K4XaUugB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           "]], 
          PolygonBox[CompressedData["
1:eJwtlFtMzmEcx79pNEWWlBGR0zCldNB6K2cbioaKMjpYtVFSb/W+zSG1yYYL
x97KXGUZzQVlMypduOCKOW0OF3JotCmHOyafZ8//4rvv8/6f5/n9vr/v7/e8
UUWHtleMk7QRjAch0dLZhVK3V5ocKwWDvUVSYIRUCD/eIj0B+1dKxeB4vvR0
utQARxdLy0BOuuSeJ82pkXoLpQfgjtfG7YEHM6UP4NNuKY67R9KkcO5lkyMM
DgXTwNdtUnqoVEPsVGKmgXFZaJwk9bEuIX4p2LcejeD+LulKOPngLGJ/Z70N
jkmSloM2Yp4iR6uj0+htrJZOR5HDZXUavYXkLQDtzvmKGCmyxtY0Fz66QToG
MlOlDNBAviVTpWf4ogRpLB7vcqQzYfgHl1DfDOq8ZzShcwRMwLvxIJB4B4k7
Eb7I3QvghKOpAb4IzrG+DMcRawWoy5NqwXTHs2T01bF/inNeOJUYaQm2d6aH
vqPSw8VSC+zLlaLwpTXX5jI5k9HzfIq0lToSqScJ5LrpI3jPen6QNJrBGm/e
gXMuq+kSuQrozSNqK8y39Zi6hrj3BXyk7n3UNsK6mRwBxLlNvGX8jnbbHpte
f14jdSyQPB7pOh52gq3Mmj+1ZcJ70JgPfOQ7T94WOBoffPgbk2P3zBnjjfFo
DHxj75/5TZ9iwU/yFaDlB+xH7cPs+8Md3LsG2tH/ljra4BpqqAWzmdGlaB5E
cxH3isEvJ86nNFujqbXV8bcSXyrRdhhc3UT/Q6RZaJjN90jwEn9v4f0LOD6R
UQEuzqaAiezHB0rV6/AVT5qp3QdHMe/zsuy8mbnrQt8gOm/CBfQ9ZJG0u97O
g5mLauaoCgzwPqbyTgKy7CyYmRjOluqp+xtc57Gee+E+3kY/+Mv3Rvb/wAfR
UQ5aHc/Pu2zvzQwYv4xvr/FvNfW8gl34kAIG8CoEz+4yL6uImQ5qmXuhuQ72
UpMH7Kq32vPgIOcNxKbbPXPmu9vOzqjbvkXzJpvQ0wiK0HBjJt9gP3QJ/Ebz
FWb4APvd+HCSfD15tvdmBkx9ps4yvhWzVwp/JOYgqMLLJ3xLIf9YCj7jwajx
gB6WgzfMQRfvewj9x+j7cbCTsztAJ3c38x8Vgc9lfC8FvZzr4Hw/95q4n0hf
g9G4Fi/XOfNh5qTKZd+sh/V/z6kHKQ==
           "]]}]}, 
       {Hue[0.16310514574022655`, 1, 0.7741621058981478], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntM1WUYxx+h5a2b2WqLgiRdW3XgFJdjIWQBFSJ5Si4CZQKVVhLKOcAh
NSwV7eJqU1dmUK37ZV3sOrOstmrZmmZYW1O7OLun2QXNsPo8fd8/2PPynuf3
XL/P93nHNbddcVOamZ04zCwdObPebAQXLVVmq3PMbuB8ctzssqlmlx5vVoUc
2WGWNsLsyJhZMf8v4tu7Ima3ca5G51bkT0mzUehkozP2HNmZi72yoL9qhtl+
dPYPNzun3KyIczPfdhSYrWg2m8/5F3QN32Vjze5sQafEbOdos9OnEQc6G0eZ
PVlplio1e/BYs07kDTHpzybGjfjYwf3VZWbdjWbXEsOZfDurUfE34fejQsXw
Pf6vDTpHE281vr7HVzb+rwjner7tTZidgf6L+No3VXF6vPdyn8v9lflmH1Sp
hl7LPdi9MttswQJ0FpnFyP2YKPE1UCP0N+H/53rF4LEsxs5kzqux8zl2xmKn
l9/rON+Jr9xC+fYYNtaaLUW/d5xZO/KZRtX8FvI6PEP1fIkYE+j3U4cidFbm
KMd95LKD2Mo5P9JlVhtqkk792tDvQ7+1VLXzGjYjzw/13823M6O6n8X9v/xf
Ss3n8G3LFPzQl6wiejTJbAvnzfQov0D42U5cH0aVVzqxDKe+5XyboF/JEGdt
k9n7UdVwCFwdi84l6HTG1Ffvbxp3w+eaPZZJzi6p16XUZFid2fPk3ISv9cgb
sRklhmHE826l4qmcJPw5Drdy9w21vYO8eorN9p5tdhr3jeQxmCf7I7Hf1KS8
lmBvE/o3oz8H/YHw7SLO/dR3+8lmu5oUq8e8jrpuS6rXG+ndykbNgs/EkSH3
Fdw9Sh33kvsTyBPAenUGM4m8Kl+46sP2afjqIa8sZF0yzAh1/TXg0O9uoqaX
Yb+JnozA/sXYHx3XnPi8FJL7MeDm9jHMFrY/q1PdvH7p3Pdyv7TC7AFi2nES
OSHvB9+3YD8Tv/ES3fdxv4xY9xBzBL+JmHyNwlcetcughgdq1GPv9adV6qX3
9K0qYdrvF3Ie3qMYHieGjLhmzefvXOKZjJ3V5J4dcj9MvpdfxLf4HUqZlfBb
O/ifznxVRtXTNvycSk3aOTfMEBa9d3OIqzhfs9PFd9cXq4+bsd3VoFmYlaO+
+v0+8kuF+ZqPzKEOB+nvAfyWRjTLw6jruIjiPJvf11UIPyOJ/eKoYrguIv5y
3KaT3311mvE1xFI7TXhwXPj3bice0Yz5rBVThzUBVzvB1fiYZtxnveFmeAWc
dLeIZ/3+Ye67FwgDQ1H9+bmUvD4J+Pe5HMDWNmxm4mte6MX/cxlR77yHzpXO
Fc6Lf5cq5vUJcYRzxZdJxeSxrU2Is1zH81tYrj46d34XOPB35KtTxUvO9yPL
1HfHoM+V9yiTXn0aYtuGjNQK/w3YfqNQc+Tc+Sa/fYjObfhdPoe+UYcc6lAT
eLIaWUPc74DV/BLNnn87QK5/kNeF9OIAsjroTEcepq/pE8z+Smn/OVYr6zXb
PuMHy8SJzo1DNeqN9+gH7GRUaUZ8Vq6Jyf7gNMXksf1CvsUBq5MSwqufD+aa
nRXmxWu/NOzQa8D5yw3aCx8T+9akOGFMi/DkuBo7VVh3zPsenpgjDDuWtxPH
BegPIFfR1zdPMTtvNrUO9xPQHQy1dY4pTWj2l1SII5wrJpLvs1Hx0mOcMyLC
djPxLgsx+Jx1h/17iFz+CTPrszsv1OrPXPGpf+s2FoZ6Ou/6TnLOby8V7/t5
EP2JsxVzEbIkzOyPNeqN92gEnNFeIJ5/kRj628BHFvuTup45RZyfVqQ3imPV
d/5b2N8MZt5Gvsa3BejvaWVHJoSlDdzvbtX9t8jjI9LfxP3WwPnOGdmBo9bQ
i1e69a3j8auk5rGT+1RK/XIuPy6uGff3lO9vx2e8XtzhHLIkoTeBn8fgMxUV
r/4Idx0ddt9RyMNhzw4hW5LC26nENZ1vDhFDHr09t1nnfOTiRuHQ8TiYEmc6
d64nt/Hk+CQ1eCGcn0NGAlbvb9G+9Bq2Vmg3+56aH9PudA6ZDB7igYeN+Y0F
zKyv1PvDuSiT774NHOLvjqwO2Xc/npvn2Fum/ef2jyDHfYErnDPmea2Zza31
4jiv7egO4cDx4Fx+qEB18HrcWiEM+x5z/nW8/Q2Wfq7RfP2Rq3w8r3/PF1Yc
Mw+DnXh43/o7ZVfgtK+RCX8Hc99ZJW5yjurHxpZ6xfYJ8oJC6XSg0xqTzYew
+V639oXvjc4Q/y7ivL5cvOHv2a56fes2/B3m87slqfec750VCe1p39d34/dQ
nnL0eR0T3gkD6D9FD844kZ4iUxXK1/NexHkZ+osrtM8cw9cVC+uO2yxi258n
nR50VlbI1z3IZ8Kecu7vCTP7RZXerM6lXWDqlcDn/t5MC5jJYf6eDvHsLtJb
xHfQ3qTe+s5pzm3+bnAMLCeuddRrA3Vb26Zd67mv5b3cF+7nxvS2dr7ynfAb
eI1xv8HfP+G8t1X73nnpNXD4Q8CSv8E3h903s1nvDN87O4nx9fAucvym1QnP
juv/ANf9SV0=
           "]], PolygonBox[CompressedData["
1:eJwtlntM1mUUx49oguAl8ZZiIk67rLi4xmgDHQ5QSV5e1hRErBBMzUSS9yVB
REwRtSxnVs6a1Lqs2tISp7VMs7ay+iPN1LYyL5lN10QxJWRe+nw77x9n73l+
7/M853u+5/YkVVQ/ujjKzPYgvZCfA2aD+PB8nNlR9CVlZs8gSUGzMcjRsNn0
BLO/o82OoK/IMWtEyuaYzUZerjTbhAwqMhuM3KhDH2DWc5zZTfScFLNC7o+7
x6xomVlKqdnpoWavxJuFsPderlk7+4/w7VaWWTbrQ7HY6GE2Lc0sbyL/DeOe
QdwHnl8DjlWYf0G/wLffWT/J+i/0pSGze8HakmRWhx6badY8xKwVG2FwD610
f/LY/zDYXmddnuD4guA7xJ0/Ip+Dcy9Syp3nuX8h+4vRo/AxFyyj2B9i/3MF
3Icv/bmjJdlsbrqv9+FP+0wInmZ2+xGz7SVmO5BenM/jfCLnN2G/B9+mRjtf
XfA1cYLZBKQRDCuQ9yP8jOT+DRVmF8OONzaGmKAn8u37EWYZ8JWD/Qy+deJ7
eqLZ2SqzA1m+rgDTHrCuLnM+5cPCDODB7/Fhjqk32DaU+Xoy6xD/BzgzlbNt
+PPbTOdIXCmmi8GfDcch7m8ZCBf54AXD1/hyDsx1xG8uOVKJzIOD+ch0fHoh
3v05w95r9b5/LHjbwDt0vNkQ5DXisgWpzAM7MhNcpcjd4kV8j+E8vn0KvzX4
/gU58xl6gJgVIAfh7btczznhFWdrF5gtB2MDcgd50RtJhr8u+MvmjlvFZiv5
b81Azxnlzv1gvg/pmGF2BRkVsX8SPuKIUxv8zGF9kPV+8JyH/w7iORt8F9Av
kg9L4j2/h4PrLPKHfuHmT6QbHz9I8Py+HfQ7dXcTZ0Zj6zh7jyGzCqm5Qrch
W4rnbmxXgG002DPxvxJ9azW5m+j5uZH4VPNtMdKFb9eR/dwZQ+yWkdNfoj9Y
6vbkU3e6cybuUsGRhnxLjI4Rn30jzTaD94eAn9UdB9Fr0x2LMPXgrng4Wwd3
bxL/+hz/pv/EUQ17LxY4H7pTd+8q8PPKUeWuFTv3ikHHQ9RorsdWMZ6M/U5i
sDLyfyOx2kr+HSN+qXC+Bb0l13NP9bcdrq6zv2uGx1yxn4q9Kcg6/luP9IzU
s2pCvUY9SLESxkvsuxN/WiL+1OHPDeL1IfGawpkBnL2Z7rESh+LyzBzHo3xK
wr9RtV6ryr9E9JdSPN6TOH+VeCcG/Lx6onpjc77XkjgUl70y3d9t2K/G/r91
nq/qsZ3oq0Ne++p3zejlKd7bGrAxi9zfnOJ4Vc8x4D0Fx1Ex/v/psOek/FWP
eRfuoord3/VgeBEsS+u896tn1qGvCnm/yebbSvToYscqzN3EK7zMe5v6STT2
hoP/rkyfGZodQ+B0MDKPupuPbMzy3qIeU8T32oDPBvHRn/zrs4gZMYqZhH8x
3NOZ6r1c6wzsTyJm2chluOwI+h79pz0h7FXg04kB3p8XYu9Q2PmRP4fD3tPa
Ivn5sXIzw7GrB6oXqoZUS8oRw5+GBq9t9b969Ngi51YcKzdWR+KnntgPLAsy
vLaVX+q9I4p8lmimJKDH1XosFJM+te6T8Mvn6EXOwelIPxgjbkKeW8qxV9EP
T/NZqZn5E/qNoNtTjinXNEM0S2qIc6jUZ5S4ECePpzknWmtmNeN/edh7q/pB
QsBnlOK5l57SSm9JoZekYSsBmw+g1xO/uiyPqWKrnqzzGey/Qj//J+x8qSd2
oLdX+X/aI1uqUdWq7K/i/LaQ17L8aw35DNX/quk1xLKL+NckOb+aPeJYur5N
YN0U6d+qGdXOybDzq5ifQH+r2n2RT8rVuEj8FG/Nwqup7pt8fJr8qcnxXFJP
Um8qgq8g8glc70Q6g17L4lu9/FyVz171M83erY1em6rRLehFyR4/1fA3zL5+
4/3tojfMU8y57lTvNapB1WJbyGtNNbdL/Y0ZsAZpJ5aXkL5F3ouUf6r11nyf
BZoJb6DHNPnbQm+M6CZ/Q2j2agaXEN+ByY5N9+8Gz9pI/9RM1mxeF3L8/7+p
0E/xXjmJ9GVfP+TZHMerHqBeYCXem+SfZut+vu1DxpIr45CdkXmpmlPtfwWH
B5An2FuO7Kjyt4Ds6y2ROd9nj+ZFX+J1LdV7oeKrWaCaV+03UFvLy/wNqrdo
IbEMImHuDFV4z1fv35jvvU38qrfrDaf61szcVu1vEvGjfvgR9fEOd76NzMbG
Y0F/o4lP+RhV4piETfPiMve3h703KOcvof8H1wQGDQ==
           "]], 
          PolygonBox[CompressedData["
1:eJwtk2tMzXEYx7+1IZFLTS5ZnJwWJkUluqnJxOlyJqeLE+rEqdnpoowimzeZ
3IaJF2GL2cJYvLF1U154YaOkvCo2mdlYyYsu2PI5+58Xn/2e////e57n+1z+
JkfF3nJvSVthFkQmShFgzZcu+ku2DGlNljQ8T4pLkirt0jG4VSzdhEb4zre6
nVJDgnQeBvOkNHwz06XoEikKWmIk8yqptYx3xOlZKu0jjgO/YvBLleZDlEP6
s0LazNldJL3B9g+X1u6R1oGvS3oQLE1EIdYpecGVUukyuGKlNnI0VUgD6P8x
R2rfgh7sj7ANHZ0rqdWjya2tnxz95BjgLCd+BRyg3gK4i74hdFrRW4IeJwRQ
U5WXVI+mp7nSE2iMlpLJ9Rj7G/XFoOEF9eYQPxea0dPOu7JYQ6db73SONAX7
8Y3AdwLbnskzvEdrCHkrmUMpeuJ9pSL0FcNhCEGbCbLtRh9tnKHcM8NLT8+6
OEt4dkJwuFHjB97lczcPiui5tw8asdvJ1wZO8p1iln3MfJL4KQHSWb4nU38K
DFD/9iB6yVmPznNwidhn6Ecqfanm/XE4gf8N5n+SmInETIJm4viSz0wP7mHf
h+cWqYPaMvDJAisM08M0+jGXXfiE/Rm+RkojELrRyD/Ivdnx7Cv8s0l3FtKr
HZyeed3mXLJJCoRozz5lo7ObfD0WY2fcu5NQzSxN6OPMor5MaMJ3F3X7WY3Z
uWfYxixjmd8vZluIriHydbDjNex6LfR55tXL+Y7ae2EMexTesn/j1PMTuxAt
h+Ag9FL3K3f9zD2M70nsQSd2F/ympnGYieN/5N56Zuii9qP8qIvQdY1/7jo8
w78VWuhRWKD0iHMk3rAfYs/gJ75PEiuIGdXsZuewp8GCHh/ivaav6dgZMEVt
F9z/MvP6wvMIXMWnYbG0AF3LiL0c6ujRaRhjR44Qoxa7gN2yw98IaTW5Rjew
D/hXQR39COBeJfZ/V7/WsA==
           "]]}]}, 
       {Hue[0.15077792204565316`, 1, 0.7912305694752495], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtl39s1eUVxo+gwKgoiLDoHFBnl81RrKbItv4AvTSx9/bSSkYv9UKhLYru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           "]], 
          PolygonBox[CompressedData["
1:eJwtllls1FUUxg9QhLSWRQok7AglBNmdUra2LEMi3UHotAwttJVSItAi1Ra6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           "]], 
          PolygonBox[CompressedData["
1:eJwtk0tI1FEUh385U4tCzHEqyDTHWkSmFYkudNzoorKn4Izmo5rpMYtIc4bK
dpHjg+yxKIiiQogIdJMlgVpCIdI7Umw340BQqFO7hB7Sd7mz+DiH/733nN95
/D2BlprTaZKKYSk04zTB3bB0wyPdx54vk3rxO/DbIAxH6qWHLmliL2/wD8PN
MvvmHuexo1Ic/A3SyzWSD+solZwQCkjp2VK0UMrZI+XCSLmUsUIawv9XJy3C
Cd4ch/TtUt5K6SR+WrW0BC6FraYo1hWUMmEqItXkS2NeKYGWPs6fcD6MjhEI
knc6Q6reJrWQuxWel0ijMIX+jej8gh3n7lCmVLBbyuKOGxZ80rdV0i+f7Y/p
UwVavdBr7lBPG/GLebMDFmqli9z/jf1bKf2BwbDV9NRoR+9lcBxAK3X34N/h
/W3IpadVfLuFP8i7xzBK3vfEG/PZ/ps5dMMV4rVTawP9OgTP6I2HuTTiD/il
Taulfr/Nb3Q0UdujtdKPLbxBZyM4iemAjl1S6XJ6SbydFdJXNCxDXzd974Ez
9GaReK3Y1/TwDbiZTRacKmIW9OA6dVzjrjuLme9HH/5V2Mr3Ikgyo2ZmFGdG
x6gzCNXESxJ3X73dGbM7CZhG5wx2MjXXzxE7KzMzs0dmn+J8q+MsgZ3wWn8G
/yy5zoETXQ6YJE8/femnp12pvnWGbW9Nj2vJU0ztEXyf2VuIhqgjh/shq93U
8IIcB8nxKWJ3zpXKY/LF+ObnbJw7G9CWD33UHmOvHmC7yF1OT3+yM934PfCO
Wt7Cd9428XYWO5/q0VzExjCxLvD+A3HasZvpawGsY++yIcAMX7GvH9GcpIcl
3Juvt3FNfLP75h9YT74kPc3F5qX8ykL7P5n/ao6dmYXOKuaOzgH+yf+Fkc2y

           "]]}]}, 
       {Hue[0.13845069835107982`, 1, 0.808299033052351], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlnlw1dUVxw+LJcpACBI1AilhGxECsZMFTSLbo9M+lmhb8rKQpO9Fk1Sz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           "]], PolygonBox[CompressedData["
1:eJwtl3lQllUUxo+luaAiKphIJqJOpqg0QJksCZ/NRCBlyfaVBJQ4Fi6JipgZ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           "]], PolygonBox[CompressedData["
1:eJwtkk1IlFEUhl8KqQgyi5lIK9NcJOVPUCMyZqljhDMhGs0P/tVMOlKQTIuZ
VpKmDgozUlrUItq1yBZtktQCy2y0zCQqIQqS0pXYwqZVRc/H5+LhHO69573v
Ofdm+dtqL62TlA8p8MYv2TKk18SkQ/oNCbe0f4N0/LA0RT4NHT7pKrTbpM/s
tZN/8UjlVumvXXrqlJ5BM+vz7Ec410IeBEe1VAEnS6UPO6RonbTspYbahyVS
3CX1wzD1jyELLyvpUjYxcU56kiYVVUmWPMkKPdSnbZecaHaRd0M66zvBw7lx
zr+lbjf7u6AjgF967AyY/Rl9ho5K+/DyHn9L1C1C2ylpYJt0l3sH0dy0ES9F
0k3yW3ARLkBLpbSevVbyYnpKoBMkD7LeCinMK2rBI3Nx4scF5dxZBgG0N+PF
T+zDTyd5LzFE3WWoQ2cCvSOlpnejhzH0ZtALo1eAVmGVOWtj5v9YczDHBd7i
DprZ6N0mWujFCl7qPdCP7jy6LnSvMftG3ugYfrrIu+EG+XUY4z0m0fvD2jT1
U3CWGSVZszGzQbz2cMcAsRbd05DE3xL+4nh5VcE8IA+PB2GSd5jhLV8Sw/j6
lkrvhVKMecehhPtCaNdz3wj9jMIL8ueQw5+w8x4T5L/IVyGKRgb39xEfwAHy
IeJHfH4yvHK2Cb7zd3302EC+F/8xdOrZ30Oe6TN9G/5rmMdX5nKP+czicQ6v
74jn8d68Nmtj5hF6m6XHcbfZn9FnjLVF1lZZO8GZSjhD7X00vMQImmHYcoh/
tFW6Qv6Id8ql3x92868bf/4n9SvgxnM+npfJ/wMucrN4
           "]]}]}, 
       {Hue[0.12612347465650642`, 1, 0.8253674966294526], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtlntszmcUxw8iNkJdptWytao1RpvKWh11mV42ad9659Z634aXt6GdtWot
WrduLlO6DNtERrKwLWPujBkaVcWqq2IIliF0Wee2iLZIXJJ9jvP748057/M7
5zzfc873Oc/T218wblZrEWnbSqQNsq5E5EqEyBlkx0iRjaEioQEi3kSTQfNF
lmZj203kdbfIhlCz029fZolcDRJZizyUKTKRmO3SRFwjRP7pIDIJ+/MZIge7
iAxKFRnMb2p7kZPTRGaniIR3FilAPsLmF+KdSsKHbxXYv4dtNf8/xL48QeRu
sMh9fhWdiJdkcRayvr0YWxJqjgEjWFqHiExn75oki6mxb4EtoqvIUbAFposs
Qt/gF9nmEvGhb0XenySSif4F+jT0okCRbORal63nxomscXS1ncyvEJupyP7U
x9dTZAByDvn0Ia8iZHqB1fOTweSQbfkGDBIJRs/EvidykQfM4D7i4we+Y+Q1
bJhIArGP97N8j9Gbs/SoaKHIRey+Z+0sOWWjv0nup4mxgljXyDuUmudHszfr
XvQlY0Ri0G9jU+3E0XiZ4C5gj6Hs1SdPZPcbIqmxIpFui6Pxwp313shV5PIz
uXxeYHXUel4DQ2C8rZez7iowfrwCZ+ojLPedYF0PP/4kx3XI1dnGjdHsM55f
N3i1jrWcKONPG7Bl+K0OI5JFbnqMa6/Ot29qo1yb7rO+a/8PgicMPHtZv+Iz
Dnjgb3sHRyV+z7F7B99z8CGkxOrzDM4MGWH5DnQbXrXX/XZ6RZaB+fpw6gYn
64h5HBmTanyuIM6NYqu/9uFGvsjb+B+AJ9cd/Vq+nRk9O1nkPjrWuJ1MjNHU
/VPqX0wfmh3+K2fD/ZaL5hTi+K4AywnsNmNfjbwJ7yPRfyDfdeh3upMfMWaw
90R8y+BpInscYa/32bOKHHLIZQ5xrqIvQd+K/hmxyoizDFnOvoX4tuBb5DX7
BvK7T9wG4j9A7nfqPAHbFS7baxWyhNzqsS9GvuD/HNYfgmUf/WsirwPItvgf
BU8quALpdT31rKGea/l2B5uvkaUxpj8Hz74Y893P+uV0O9Pb2deNfyVxxiHT
Uy3mGHJswq415+sCfNkF/uXgCaPP29GXop9abHE1/lfJxhXNpQHfarCdI8eT
2tPh5rsbv1BiXaY+Ycg2acafFLCPcmo7EvktmPpwlhtZLyP/TvQrmb59hn6R
OCuQefxq0Wchnzv1eYrc4XBsM/xZTB8vgeEiGIqIO5K9mtDrqdE5ahVCfHes
5f4B37c7s6uAOucS9zRxPkLmphifldfbnNwjqMOmLDtreuaSUo2HOmt1pt5z
5uqoWON2FfvW8vsDPDUZNit1Zr6Wbt/URs/BQ5dxRrlzW+cs9neRLqcv2vMF
CVbbE+gP4sy+Cb/OnPnx1O07OBbkzOQnfH/s9LGOmI2xNmd0fgfPwLcXOTMD
/wbvWWZj1wDDrrNS8U9PtfviLHmtpl7diT+POBHRNgODqEOPuSIfhzOTiROU
aPPpHv3d29viPeV/lc/iHke2zLL5rHN6JfxZyV5lk4wHygedK8pL5eclsIfF
W5213vvxv0WcjuzzjPxvU4c11GOs22bgy1kIpiZmTiNyK3n2JX4DNt/A/xry
9eZwb2LfgZhDkN3dNvf80VaDlgjD3djfZpfmc9BnNfoVGRxvnEzErxSsU8Cc
D/bNzuzSGTbKbTbKX62xYlY7PTPKn784E0s72x388j7ymV6JXATHZmLzGzZn
yPECOdZpruTTDJ5/S8xXda3tPOd+7DrI8tZvuj6GeXie3g2FG4/wacUbowX5
rsvW/dS4R4nds29Rt7sllvsdZIDDpU7IcvDMBs/v4OkVbTlO4Q5siDEOKBf0
PaE8mQlfPDlW5yxk4UKzUdv5KdYjfctoLbXGeu/qTNH5sId9BsbYfZRMPWex
XxjrZzz2ZtI7RO+u08475DKcPJNps/pFhvFPediZOuRg94S+T1dfh5+BSHeU
zYE6/Ab4Tde1jYvtbbCePAaz72Rw1nKG/Pg/Js40j3FO+3jIZzNRz5SeLb3z
9O5LpA4Lnd7tggMTwbOHu74vd/1hn/F5JLFrHd9mfI9kGOcDiFEbYXXRmqTF
mm9knt0ZenfM9dqZ0j5q7cZGGaeUg4XO20/fRKFOjprf4wTzqSmiT3kWU3Et
9xrn9c5XHigfEsGzONfeUSHE6RJvZyTebe9LfR9G0d8tfqtPvd4zHjsfeu51
Jiq3f/LaO1LtE1Jtdig3Juv7k/u7H/f4buZSqcfel0s89j7T90moy86L1kLr
oHm2ODyPi7F8Ne/7pXY+/0P2y7b5MAGcW5zz/mOmvQ/0rm9HHpt81qMQ522u
Z0TP3WHw9AVPRb71THu3APxZfpuTldxRnRINi74Tw12GU99Tp9KsbnrOdsRZ
nCP5xhHNQX0WOG9RnXn16VY3rd8MR1euHXdqUoX8HzyJRxg=
           "]], 
          PolygonBox[CompressedData["
1:eJw1l31s19UVxg/VBMUJCGtrEVagZaCjDB2tL9BiS4uk/koHQl8Dte3kRSjV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           "]], 
          PolygonBox[CompressedData["
1:eJwtk0FI03EUx7+YhR7y5ooKNc3VobrYZjHzkImgk6BsbguFDa0FmytjagZS
BFrWISjyUtCh9BAYhJ062aJVc4orIg9CeVpQ14K69Hn8PHz57v9+v/d93997
b3vj6dNDZZIOgq3gU0j6XC0V4YU26RU41ikdBbmYVNglvYOLJ6VVcC0ile2Q
xuElUMfvPDzml66CR3GpYbf0GL7cLQ2DiRbpiUfKhiVvUNofdHctZ5DcP5wl
4M4j0nyNVJ+UtpyXysE+H3ogTu4V7sXgJfys4KsAR/AZBd2npCCYPMeb8NTR
Kj3rpR45c/BDtGfAKPnXiY3AJb5/gAX0m2ql9ZTUc0E6CyLEw+AvfSnRn3/w
PbS/on0fHm3HP6htlmrAA2JrnM3AzeT7wWv0vOg+9zlN046C3B704bsJ6Y4h
Lb3kngedPHWK1FuGT1C/bdOjeb2J5ym8T8ItzCIAQvxOE+sNu35Z37z07wV9
7CJnWxdzBov0Kk/PsvAUd2+RMw0fwtthkEZrCIwwt2rml4F7yD9j9fHyHU8l
uJ959oE65vUFjfLj0lviK5yPB1wtqzkXlW7Qj9mo64/1aZ46B3jnYsr1x/p0
kX69514CruBOJejH1zDafWH3RnurJ8M+1Us7M65n1rsYHn5zbwD2sUt+v8s3
ndvUvYTuNFzF93aQosYHYkn4F5438Pwz5OZs87bdt/9AjtgqZx9Dbmdsd7Kb
b3wDP2WfGqn7jfdW8NZK0Mq+FdAeQzvJXqTaXdzONwJuD2fJ+w9LqaQQ
           "]]}]}, 
       {Hue[0.11379625096193313`, 1, 0.8424359602065541], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwtWHtw1NUVPkCAgBAiaGJCSUizIRANUMkm00KAzUNssulSJAnZtGzzMA/I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           "]], 
          PolygonBox[CompressedData["
1:eJwtl3lQ1mUQxzclr1IJEwQPNEA8wkhBJpHkBRxRQMrC5G0mClC84G2iRhCl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           "]], PolygonBox[CompressedData["
1:eJwlkssrhGEUxp/kMmUhI2SmXJtBsSBSM2ODZNxzvxTNjB1mFhYWjCS5LQz+
CLNVlLIg4xJmRlMusbNC7LCz8fuy+HW+znve5znnvF+RN9DjT5KUDykw7JVM
VmmUeNwmnYDbJbXA7JBkN0vn5Gy1UiBN8pDzwQRYuyQLrIxI/lzpuh4apSt4
9Eh3FumBOO/kO1tKDEhVrVI1lLRLxTCAbyr+g8QvP7UF0o8Rh6UgnKJVie87
dz/gE9bxXoNVmOGsgt581HrBAxFy0SZpifOVHKmTWRx4OaGQfpOzpA16vqHf
KExDgdE/d7+59wNxfGIQhXL0mmukZ+qeIMxdMxrdXf89Gr0ejUuveeQbpPQ6
PEzS1Ch7gQDYqbUZu/JJi8y7Sgwzcynfu8Q4nrewQ+02bIEJDStadmrHqCsj
9qHRD5f0lWCnc+zWyT5dMAkXmdIvZyHyW3DA2+1DHx4paPQS6/G5z2Dn7MfB
bpwQQnuZ801iC/puWOB+0Hg79PaoP+QtAszvhxgzh/k3Yh3SGfkIbFD7Qk9v
1P8Buchzjg==
           "]]}]}, 
       {Hue[0.10146902726735973`, 1, 0.8595044237836557], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WHlU1NcVvhiDwQUV64JIqwLukJFCPIoYZkANuODBCkJbRwYXUINaiAMC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           "]], PolygonBox[CompressedData["
1:eJwtmHtwlsUVxo+Ui1yDwRBixDESbtVgxESmQjAxKCWShkINJK1+EhAISNAS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           "]], 
          PolygonBox[{{31246, 9686, 31245, 26435, 26436}, {28095, 28094, 
           31222, 9667, 31223}, {31326, 9747, 31325, 28550, 28551}, {28130, 
           28129, 15584, 8717, 29791}, {29579, 8590, 15234, 27688, 27689}, {
           29583, 29582, 15237, 8592, 29587}, {28548, 28547, 31323, 9746, 
           31324}, {29750, 8693, 15551, 28121, 28122}}]}]}, 
       {Hue[0.08914180357278634, 1, 0.8765728873607573], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWHl01NUZ/QqUxRz2NRQoezIJgZAGLBIwM4S0kIQcaUtIDjosFUw0wEhg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           "]], PolygonBox[CompressedData["
1:eJwtl3lwleUVxo8MAjETIGFLAnESTAhhSSCNthBDEwqo5JKMaCG5rV4IsiRS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           "]], 
          PolygonBox[CompressedData["
1:eJwtkstLFFAUhz+CoAcZZA/oYQ1Z1sCIxIwuUimLFpVGLsxHGhnOKM44kG4q
CjLCtOwl2qL+gQJBG6hN0tba2SpoUf0HFcGUq77LbfFxL/ec8zuvm+gvto+s
AQ7KWvmQgmWpuA7vd8NsHfT2w/pdMOJ75izUy/JlGNgASyeM8f5R3hWgZi+U
r8FLfV/JKfmxEw6okVKrVj41QWkjNJ6DuW54Js05aJL5TNRYUmva96s74IHn
YBsMyZw6s1LZCi1qzHhvN+68vDE2bey3QswT8r2+AMntsOj5tRDtl8bsSfqk
+gzslzbr/G2dSfUyvqelXo7o/znU4nuz+cr2/tD7I1mx5xVj9qSiRtD6Uogx
pUysKdT2s9MZyORJWKdGqRHeyibv8+qVtf3pjHMN851Sb4vzLpqjJRf3cPz/
fMKcbhdhwRwX3VG2FnJyZxDGpbIh2sb1+d7hLKTjtPNzVxNHId8Fq85j2DPv
DAtSkbUWmR61rwQ89kzm1amC1nS0BZ+tddE+o/2JPJXD1ntIBqx/TN2sZ966
N1v/RCrags+UvpNyfzTq1uRj7lBDl7X8MranK+447PqmOx9297c8h+xvUPrs
d9He7trbvWK8b2uIfYf+V63vrxzTt9f81VfghfE31HneHW3BJ+H7Pkn7/xbc
QZX3f+p8juo=
           "]]}]}, 
       {Hue[0.07681457987821305, 1, 0.8936413509378588], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WHl01NUVvqBgEkpYTIMs8RAYSSBNmIbdhGVSwEq200ghhOqU0AITE9KY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           "]], PolygonBox[CompressedData["
1:eJwtmH101mUZxy9QkJdAQGRNwRgOGCA4gYFrm25LKNnQ0zTYlvbEKGG0QRPw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           "]], PolygonBox[CompressedData["
1:eJwlkE0rhFEYhq+IzViIfE6+VuIvDDtWYyxmMZl3N689K8VeycJHhuJ3SOyE
jVIU2ZBRyh9QLGy4ns7i7pzu89zPdXcm8tXqShvQrTrUSQYbA/A0C+uL3lVX
BQqqU++lHybr8LsEN94vZmB3DvbU2DJkRRj1nJqHafVRg7c+2CrBYBmGymln
7H4MhqyjLM1G5kFvTe9A70vGpYxTGccLdlO95nvUbQPuh+GukdjR4dy5a+d/
zI3Y8dl7u/v+zFFJ7OiwbZd3O33Wkh/vO7kZu+97tvRffd8sJVYwgx0dzmRc
ufdbxqGz42aaefqf+Kd/9tE+GQ==
           "]]}]}, 
       {Hue[0.06448735618363965, 1, 0.9107098145149605], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1WWl0ldUVPcyDEKYaSiEyhbwkBAwhCSsEJC+8oDVDl7CEJNBmkVThBZIQ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           "]], 
          PolygonBox[CompressedData["
1:eJwtmHl0lOUVxm/YAgOGYCmUQpAYIAlhiQOBhkUyYUAKJLZQzFJbjqECCYSw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           "]]}]}, 
       {Hue[0.05216013248906637, 1, 0.9277782780920619], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFWHtw1NUZ/XiIJIGAbQViCAGybR5bY8AkhEIqC2sGCck4lTFJESJpNWxC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           "]], PolygonBox[CompressedData["
1:eJwtl3uQztcZxx+iYtdlkSLCRljJWlpl3WdJvWyTDsu0TYfdQZZNgt211rK8
i7UbK5JISCppdRqZuISEuPzXcWkq0WI3SkPEIC7NpWnGIDUGlbZJ+/nO9/3j
zHvOe855bud5vs/317Ok8hdzm0dE62YRLfgtS0R07x3RjXEsGZHZPyKdA8O7
RYxdEvHdDyP6MF/bkbMTIhIjIz7oGdHE+OeCiH3LIr7oEzGjdcTvmS9H3lBk
DWF8ibz3ObOds3c6IHt8RCf2d7eN+LpvxPx6ZOR5fxvjAGc/zI94HFmX2a9k
/78DIza1sMx/IO9kYcTOzhFTsOe1AuRw/23uHsmIaM7dlZw5lxVxntEqYZ/k
WyajnPW/WPfHvwTrO8zfXeD7e+9Hx5yIfPw7mh5xL/uN7L9che8PRFS0jPh5
bsQTEyNyuH8V+6rqbaNsVcwaB0SMZp2WGfFwv4g1zHMH2Df5qFjM4/4pbJ/S
NaJhdMSnpRFd2kVcQcY8zmdj4/vE5yfo/zf6Xy+wr5M4v3S0dUr3CmL0JLIG
DrDv8kG+bOb+ZO5OYrSpiWiW7/213J9UzHvV4WtORBH7r3B2APcPs59LTN+b
HPEZ/21kL483P1ES8WrCtuiO7m5lfZD5GmKyitiUoeO13s4J5cbz/LeavZcY
OSMi9uNfdhfu49M+5otG2fYT+HS+iNybHXGzu2Pcl/MtsLcRe17F3kLsPYBN
A7HtQ3SeQH819xta28b56D7I/mD2/0N+PTTePsiXW6y/z/rJ2X6PxeTDM8Tv
ep7PS8f30DWO/L5xn2OgWFzN832tg/00cr4GW4uwp360c1q5PYzRQCzW4G+H
5vbhJeaZ6LvV3TWxl3oYNMC6pFO2TqCm0h6KeKsHuVMZcbzEtbYBeZ8irxSf
Kts5puU1zjnl3iP8d/iRiHd4/wvk1kXGH3jvVdjfgfuX0DEdXZ8kXT+q2fPM
K1P5Jp3SnUXMx2VYZi/msyb6LYo4n/lExNwSyyviv3UFrnnVfg/++wJd25H5
q/b4wnv2wd4qfHgbX9KRPxH5t4ZELEnFqwPvd436faqFMeY4d9tO8P4F4pGD
/rHCE+ptPv5VUdulCddeF8aRpDFCWLEHfXtKbYNsuY4Pu/H3L9wZg7wryFiB
rLcSjpXktyd+G1j/ElmPMdJYP04OzSaXdjCm1brmVHs7kH8PZ+uRcTnd8TxS
6Jhqvgl5hwp9R3d/l40s5q+U2B7FqBzf/keOZPW2jmnoWk0OfcX9dcSjDfLn
MdLb2aZ07Kli3YZ1L+6fFr5VRPyIeN6knvZjy4iyiLPk7yh0fISuuzn/Orau
5A2e4fwmcuwIubYOm/eTD1PROQvdM7HvW2xZxrohxxgqLL2Azivovs14dAyx
541uYts0xgrO/5T4TqY3fIVNC9k/is8b2zq+DdhTVuRYKceGU4vFyC/Nsc/y
vQL565kv4P7L2FdV49yu5/wCzm/A3sPYe4p6rGf/MP72xd9DDyIX3RWVrg3l
60h60RbOf8D5Jsaby3xGZxXTWt7mPfR/zl4++rYk3IPUi/TfHuZ3Fvu8dDSi
qxJ/hvOW6/FnLvNBvGE1sWrifi7z9cTjZFfXSDP072R9iXUtd+Zzfhn18lxr
Y8pTs42pwlbhzfrBvCXrx7raR/kqTBI2SWcT9X826bfLUHyx9xI5/W5X58BF
5n1GGFuFocLSzcho7GN7W+W7RlQrsmkXupolrF8Yfxf7LRLGTmFOy3znnHJP
9fwb6vko8TtDPA6CUeuI35Ri7yueLypXkylsa22s7cD937K/iPvNye/sWufW
LEafWmO09Km/v4H/GUssX+fv4vzTyPs4yzX1A/TvqzF3UI7tZf7rAtsmzBGW
3VPs3ijM+vNQY4iwRBh8E2y5McSyZdPUYvdQnf+I/+bwNv2Sxnq9URL7OxU7
t9/h/ZuQtxF90zq6vgZVG9MlX5jUDntPkyMDOdumF/KrXRO6f5r9hcjPKHYv
Vk8ux5bBtcbCzfw3RNhQb2xWT8mmXney/ryfOc8n1E47fC7sbQwQFqhGVCuq
sdYJ93jJl42bsPV20lxlLGMt+8MLjHfiQOJCzSY4Hoq53rZiiO9Khmx9g/tX
sowB93F/IfV1GX1XkXcJW7bXGWun8h7bmG/H3vP9jCfX6IVlQ1K9oKtzRZgh
7BBmHNVb4XNaO/foqcw/ThrL9F8l+i7WWNcU3rcX/aXzeNeKcla5q56h3qH4
LiK+PcY7l5RTyuW/Js3dxMnEzWag415kPwinKKk1xxLXEqf7MfPrYODRnsbE
jdROCT6V57gHqReJE4kb6Q3elHzW53q7nsUVRvW3Pepp84hVca1rtQ7/pjP/
Jum3EEcTV7uR59pUjR+lvn+W6teLuX91LtwzxW/ECcQNWqX4hPLrb/hTWuTe
ITwdRr5mp/BCfEFc5f5UPMQfxZW/LDXWZaZF/L3UHFz1JJ/HIG/YHHNZ8UFx
406peIvTiNuopyj3lSObyaXyia4d9f88fM8battls2zXf9oTR5jJ2W74fDXL
OaXcahzqt1ONqNZmpvjESO707O8akz71tBPU1p+GWp9qVrU+bpaxSPkr7EiM
ce8Rhjaxf7bIb32I9+mRa86g3i6MFlZfYn2mo+u9hvhV8Ebbst0zvyU+XXPd
q4Wxyzk/K9/9XHgjrvNClbmq7uhuEzW1tbNrTLX27EjXmtYjWK9P8XH9p71j
he6NunOc+Yw69ypxmunMd5e6d6hn72LeapTtF95kkAsXsL9fF/uwhNiVFtsX
/VdW7J6p3qmYb9D31GRzU9WoanVhik8LY4Q14gCqXXFEccXPSh07fWPoW2NF
sbmM8LiB+Xej3YvFGcQdxAH13nqjCuwZXGD/loIPucxP1pmLi6OKq65J8Rv1
WPVa5bRyWxh6psIYqrVy/u4J7hnqHfpGaVtjn+W78OFh8mVBoWtNHGJOjTFI
/jSy3s+6zRjPlfNfLzBHEFdQv5g70T1BvUH8cAe2XSRmq9sbM2rJ3VWsL2QZ
E9JYDx5g7FOPVa/dle+74nTidgfqzB2rOfNH5s8n/W15DJsexdeMGn9L6ZtI
30blxe4F4hQtc80xhA/iMFuRnzXCtSsOvZLc25nSJ5vVa5OV7lXCaGG1OIm4
yW3kf4P+Hgl/S8mnLdiSLozNsk/y7U6dzwrThG39Cmy7erB6sWyW7brzQtKY
rNjrDZYSv0De6SxzOnG7Z5N+e31TP8f8WtK1rZy7mjQnFzevwt+B2No813N9
850jt6snGh+EqcJWvbH0iYOex75TJea2+obKYu/pFP+WDcuRn7/E36L65n6A
/f8DxKcZEA==
           "]], 
          PolygonBox[{{26723, 26722, 14021, 8102, 28526}, {27704, 7864, 13468,
            26134, 26135}, {28114, 7983, 13744, 26444, 26445}, {26438, 26437, 
           13743, 7978, 28102}, {26445, 26444, 13745, 7985, 28118}, {26135, 
           26134, 29629, 8616, 29631}, {28530, 8103, 14022, 26722, 26723}, {
           26441, 7361, 26440, 26437, 26438}}]}]}, 
       {Hue[0.03983290879449297, 1, 0.9448467416691636], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFmHtwFcQVxhdEEDFRFNCoMYEEyIOkuQEp4aG5SKGSBG1nWhIeBlAJF8Iz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           "]], PolygonBox[CompressedData["
1:eJwtl2lwleUVx09oAJEmpcjSICEr2UNJWDRs5mLKVBJox5mOWQgBHIUk9yaE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           "]]}]}, 
       {Hue[0., 1, 1.], EdgeForm[None], 
        GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmnl0VdUVxm/g3WcoSlIUUAQiCYQYCJooxSBTwAJVW5V/Cmp9rV1ODEUw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           "]], PolygonBox[CompressedData["
1:eJwllltQllUUhleIoiKHUEGJQPgFf1HJjzEnOii/FSggVhfFwSIpOQkxGAoi
HyggoBhqOqQ52l01dVFO03TRTFpazZTaTNNEdddF1x3I8jAdnnfWxZ7Za++1
1/F91/flNnY+9VKcmU2w4ln5m8wKEs1OFZpVD5r9ss5sYdTsDOu50OzjSrNI
mtlryHXISSVmu9l3se5DzouZlc82O8/7J3mfXWxWgvwhcg3yBnQG0L0916y5
y6whdNsZ88wGkZOx1438MmstdzcDs5MENsX7bbwPS80WEN+3yDuR69vNPs82
255gtqTJbA1nP0fMLmeZrWbftsZsz11uM8DedtbpqMes2F9Evgff55Fb2B/E
/gbi/Q77TbxfTj5vLKU2mWY/Npi9gM5ZdDN5M0S8J8vMDqea/bkSXWrXHLqt
Y6wl2C/sMeuNeMyKPYt6rMT+B9h/Bvst2IykmF0gx2b27wyYbaS+aclme/Fd
3ey5nCW/SvbRTa6bscpsmPcDxJA+z3N6Ft/DvJmF/BH2a7nvRr5BrS8gP428
Gzkp2Xs4TWyHGtxXLjGNsM9FZzriNa1r9xyV6/gy7tkvQuf9eK9JE/v60LGg
GBTLpVazt+51HekuJt73tCfeIWw/uJ4aoD9dYNa6Hxu8Pxf1HqgXtaypqPcs
r8R1pPsDq419Cmd7uA9ZD6F7C3wcof4jyI8i95LfTfId5+wEvdmHfGeu65xC
/hf9Y6nuc2foPVKvXmFVI28hxjFqlUU94mKOAWHhHDkcoH9bkU8Ueg+TY56T
chuhv+nk2l7jb1XjDvbXqMGtpY6RV/E/hjwnxc+uNzjHxDVh/O/AMS6sizNp
2J/DymY/yVkVdzcCz00ceoR4V/Wb7VpBbViF/c45cU81jwdrW9E5im489d3C
/rHQa/UfNWnpckwIG/KRiX4F8mHkNt7/FjjHxLUQub/UMSVsieMR9CPENwNe
3qTnn9D7mDiE/WHWQmp7pdtsc57rSLeRHl4t8Jmi2XK1A87mmCWiU4fudeSi
HOdMdNAxL+zr7JsOnwmaDcKAsLAImysSnfPHwXM596PcjQuT3I82OLZVc9W+
HHuvJ7jPa9irxMdR8vlyvtnsmNdYtW4n3z8Cn1maXcKQsFQDJ67Aje/xt2zQ
OSwuC3PCnmaQZpF0atGdoueTqc5JcVM+5EscG+5xDovLF5PAFPj5K/BaC2PC
2jry6YMLe8nnfvZPcHam0HNW7rNYX8z3nql3reikMtCH0G8LvQfqhTBQhVzf
7bXWjNesf5yzQ1HnpLi5GP2xqNdQtcwpQj/OzzaHXlPVVjOwUfOmy2eDcvyH
2Cs4m+BuAvlO4JgT9nRWGTrmhD35LEN+QBxG7pd/9g+Hzm2d6a449NyFGWHn
3QG3nQ6/+si9JPS3mplBldndxNeH3Mtaz11AvjO5fAvo91f0O7/W32rGL2f/
U4PPds1gzeLj4miqz0zNzrQSr6UwLWxvZA1G3Yd86Rumb5nOSrn7NXDuaIZo
lmgmaDaUUfNPieVSt+9PE09FJ7hdS53znCOXufu6w2MVRoXVbdicjHpP84r8
G6lv5Sg1P8h+136fjeqRFfkM0Cxo53uURPw7WvhuJbiPz7A/1OPYFWaEHdVI
tdonH+STH3Msaka+3eOcFrc10y+yP9DlvlWjmcB9yJdqXIz9HaHbEmafD32m
arYqh4wS/0fQv4Jm/ALkyk6vhWJUrPqG6luqmbaaXH4PnIviqLh6O/BZLA6I
C/8D4rl33w==
           "]]}]}}],
     AspectRatio->0.9999999999999999,
     Axes->True,
     DisplayFunction->((Print[#]; #)& ),
     FormatType->OutputForm,
     Frame->True,
     PlotLabel->"Surface Intensity",
     PlotRange->All,
     PlotRangeClipping->True,
     PlotRangePadding->{Automatic, Automatic},
     ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]}], ",", 
   RowBox[{"ComponentNumber", "\[Rule]", "6.`"}], ",", 
   RowBox[{"SurfaceNumber", "\[Rule]", "1.`"}], ",", 
   RowBox[{"WaveFrontID", "\[Rule]", "1.`"}], ",", 
   RowBox[{"SmoothKernelSize", "\[Rule]", "0.0987528264431472`"}], ",", 
   RowBox[{"RayBoundary", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.14049077969170876`"}], ",", "0.14049077969170876`"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.14049077969170876`"}], ",", "0.14049077969170876`"}], 
       "}"}]}], "}"}]}], ",", 
   RowBox[{"NumberOfRays", "\[Rule]", "25"}], ",", 
   RowBox[{"Full3D", "\[Rule]", "True"}], ",", 
   RowBox[{
   "RayTraceFunction", 
    "\[Rule]", "\<\"RayTraceFunction[{LightAng, zoomlens1, zoomlens2}, \
-raytrace code: 9342840 Bytes- ]\"\>"}], ",", 
   RowBox[{"SymbolicValues", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"LightAng", "\[Rule]", "0.`"}], ",", 
      RowBox[{"zoomlens1", "\[Rule]", "60.535`"}], ",", 
      RowBox[{"zoomlens2", "\[Rule]", "73.597`"}]}], "}"}]}], ",", 
   RowBox[{"SurfaceNormalFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], "&"}], ")"}]}], 
   ",", 
   RowBox[{"RotationMatrix", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Energy", "\[Rule]", "100.`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.544878117780467*^9, 3.554143003357081*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ManipulateSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"GridOfRays", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"20", ",", "20"}], "}"}], ",", " ", 
          RowBox[{"NumberOfRays", " ", "\[Rule]", " ", "5"}]}], "]"}], ",", 
        RowBox[{"-", "20"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"LightAng", ",", " ", "0"}], "}"}]}], " ", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"ApertureStop", "[", 
         RowBox[{"3", ",", " ", ".90"}], "]"}], ",", "0"}], "]"}], ",", " ", 
      "\[IndentingNewLine]", "NikonZoomLensGroup1", " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"NikonZoomLensGroup2", " ", ",", " ", 
        RowBox[{"{", 
         RowBox[{"zoomlens1", ",", " ", "60.535"}], " ", "}"}]}], " ", "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"NikonZoomLensGroup3", " ", ",", " ", 
        RowBox[{"{", 
         RowBox[{"zoomlens2", ",", " ", "73.597"}], " ", "}"}]}], " ", "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{"NikonZoomLensGroup4", " ", ",", " ", "84.766"}], "  ", "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "40", "]"}], ",", " ", "164.519"}], "]"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{"zoomlens1", " ", ",", " ", "60.535"}], "}"}], ",", "15.716", 
      ",", " ", "60.535"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{"zoomlens2", " ", ",", " ", "73.597"}], "}"}], ",", "  ", 
      "64.18", ",", " ", "73.597"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", " ", "\[Rule]", "  ", "Full3D"}], ",", " ", 
    RowBox[{"PlotLabel", " ", "\[Rule]", " ", "\"\<Nikon Zoom Lens  \>\""}], 
    ",", "\[IndentingNewLine]", " ", 
    RowBox[{"Axes", " ", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", "600"}], ",", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"SliderLabelReplacements", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<lam\>\"", "->", "\"\<Wavelength\>\""}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.435247424370049*^9, 3.4352474449357758`*^9}, {
   3.435247764871908*^9, 3.435247893457748*^9}, {3.435248003847796*^9, 
   3.4352480146430492`*^9}, {3.435248068912344*^9, 3.4352480811477947`*^9}, {
   3.4352481787069197`*^9, 3.4352481843659763`*^9}, {3.435248254850601*^9, 
   3.435248262015421*^9}, {3.435248392852654*^9, 3.435248421415073*^9}, {
   3.435248452472982*^9, 3.435248484428104*^9}, {3.435248516134317*^9, 
   3.435248536774531*^9}, {3.4352485908112297`*^9, 3.435248611336589*^9}, {
   3.435248643291706*^9, 3.435248661040358*^9}, {3.4352486963611794`*^9, 
   3.435248700128779*^9}, {3.435248742184285*^9, 3.4352488047264013`*^9}, {
   3.435248842487838*^9, 3.435248871885313*^9}, 3.4352489036170397`*^9, {
   3.435248947594049*^9, 3.4352490124808903`*^9}, {3.435249100835618*^9, 
   3.435249219204618*^9}, {3.435249273584159*^9, 3.4352492922756147`*^9}, {
   3.4352497897302113`*^9, 3.435249805542386*^9}, {3.435250084731414*^9, 
   3.435250093595557*^9}, {3.4352502469180307`*^9, 3.435250253602343*^9}, {
   3.4352699071010227`*^9, 3.435269927244047*^9}, {3.4352699783407583`*^9, 
   3.4352699785876083`*^9}, {3.4352700876039143`*^9, 3.435270092190271*^9}, 
   3.435270182489709*^9, {3.435270671841123*^9, 3.4352706766088667`*^9}, {
   3.435271571408229*^9, 3.435271592437749*^9}, {3.435272451494091*^9, 
   3.4352724642525663`*^9}, {3.544878045642058*^9, 3.544878046135098*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`LightAng$$ = 
    0., $CellContext`maxLightAng$$ = 10, $CellContext`maxzoomlens1$$ = 
    60.535, $CellContext`maxzoomlens2$$ = 
    73.597, $CellContext`minLightAng$$ = -10, $CellContext`minzoomlens1$$ = 
    15.716, $CellContext`minzoomlens2$$ = 
    64.18, $CellContext`staticpolygons116832012816165646179515$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxllF9Ik2EUxodGhF4E3lZEEREWghCkNXiliy4qdHTrmhpZ/pmuaApF5R+6
sKC8SDIME4JuFOpCiNTlobBI0tJaqVNUhFArI92cdSGmvs/zSacPtm/89u58
z/md992uM4FThYkulyth9ZW++lr7zKu/b+0aMy51LaQeudFxe8y0du+vlZQn
zvf5KbnRu4OjZiA54J0aeOHwhRNXDjc8iJhL9xPvfU164/DzbbWHtswPmz57
OXxH+OBx98gX89yX2XGsbtDh/hzjzT0dNqW4k3di3Xb8jvwD6p7Dc8iDyMFc
5EPInYc+yNvRJ/smzzLd+9p6qtzaU7NdL1G1vt/Wl3xVv9zmkajK02vzS5HK
/8z2KztVv/AifuVnm10nXcpnoa0rH5V/eJGgmhe8yIier+1TXqv9AC9iPdW7
yeFFmuCJvAD1e+CJPIY8JfBEDi9CT+TwIvREHoCfItzJ4UXoiTyMumfxHPKr
yDGPXOQzyO1DH+TT6HMefZNfeHrHV/2pMURP5A3wGFXrX8F7gapfjDnFVJ6X
mGuJyt+OfbBb9ctzVab8wIvpUj7hxYSVf3gx19S84MXMqvnCi/mu9gPPld0/
LSHXP9fv//6XgtnpPwPvlkxGcE9jy9Ze53tPfeXi47QlM3zT+yg0vHGOYrOF
o54DcZO0krBc7JtyeHXm0bSxtzGzsn5Nb5zT3JoZb1LUjDfnTVRkzDk84p/o
q/z9y4zgTj6JdWX4HXnC+vuM4XPIk5GDucjHkTsHfZBnoU/2TZ506+HJzMtN
bu0pza6XCrX+s60vHlV/s80jiyrPsvUiNSp/xPYrAdUvvEhE+fHbdTKlfFbZ
urIJntS8JFnNC15kUs0XXiRb7Qd4Eeup1flfghdJhSdyeJH38EQeR55EeCKH
F6EncngReiIfg58h3MnhRejJmYv1ItfxHPIU5IgiF/kP5M5GH+Sl6JOeyOum
K/98i7SH6Il8LzxWqPV98O5R9RMwp7jKE8e5qlX5w9gHF1W/PFcR5QdezJTy
CS+GnsjhxaSoecGLmVPz5bkqV/sBXozdP52hv1+0VzU=
      
      "]]}, $CellContext`staticpolygons126832012816165646191683$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJyFmA1oVlUYx69IVFQkOleWldZ0orYM7OPVu70HDGxTUMzZiiKtJEnmzI+V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      "]], 
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPw6yZQCDpcIABCg4I5Nbd6GZ2CAsF
gqtWcPGGmoUfD338YV9RDgKmcHGGRKtNKf9f20PMMUCIF33UmXjjBlS9KkL8
xZvJIZd2QMVFEeK4AKp6BxzmI8RR3QMXR3M/XBzNv3BxtPBBmD9j5WPbMH4M
8YalZ8XM/glgmMOw6XNppbCQA7q9DF/znzG/FnJAd6eDs4j1qxZhB3R/HThb
4GP9ECaOFA5gIILGx1B/AIf5cHE09yDEUd0PF0fzL0I9avgg7MWR3gDYx7Tf

       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPAwMUzJoJBJIOBw4I5Nbd6GaGi4eF
AsFVqwMNNQs/Hvr4wx4mXlEOAqYHGBKtNqX8f22Pao7BAYaijzoTb9xAU696
gOHFm8khl3agiYseYMAFsKt3wGG+Aw73OOBwvwMO/zrgCB8HhhkrH9uG8WOI
Nyw9K2b2TwDDHIZNn0srhYXg4jB7Gb7mP2N+LYRmjoGDg7OI9asWYTT1qg4H
zhb4WD9EFxeF8kXg4jCAQ/0BHOYfwOGeAzjcfwCHfw/gCJ8DuNIbABMRtN8=

       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEM7A8wQEHCidv3ghNlHMJCgeCq
JVycwfNnycF7kg6rV4GACULc+XVt7htxB0YwRx8u3rAlj8OhU8xhDVi9Clx8
QdBV9+Itog4bwOIicHGFDUUZE3NFoe75sAdd/QqIegd08yHiKnBxmHv+/AcB
PYQ41P0Q9SZwcZh/QyD+RYhDw+cf2Bw7uHjBlJJXekIKsHCDi0/ojDj22FsJ
Fm5wcQXDqHlVUiqwcEOYH/tpo2yDKizc4OIGZX+88uvUYOEGF/8Qnz11spg6
LNwQ4suPeZt7qsPCzQZd/Qq0cIaZvwItXmDugYYbXBzm/hVo8Q7zbwhaOoGF
DzTcEObjSG8APrXA3g==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEF2B9IOHH7XnCiDFw8LBQIrloe
YPD8WXLwniRcfPUqEDA5wOD8ujb3jThcnBFM6h9o2JLH4dApBhdfA1avcmBB
0FX34i2icPENYHGRAwobijIm5iLEIeDDHnT1KyDqHdDNh4irOKC7589/ENBz
QHc/RL2JA7p/QyD+dUAPn39gc+wcCqaUvNITUkAPN4cJnRHHHnsroYebg4Jh
1LwqKRX0cHNIiP20UbZBFT3cHAzK/njl16mhh5vDh/jsqZPF1NHDzeHD8mPe
5p4IcWi42aCrh4bbAXTzoeF2AN090HA7gO5+aLgdQPcvNNwOoIcPNNwO4Epv
ABAQwN4=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEM7A8wQMGEzohjj72VHMJCgeCq
JVxcwTBqXpWUisPqVSBgAhdPiP20UbZB1YERzNOHixuU/fHKr1NzWANWrwIX
/xCfPXWymLrDBrC4CEJ8+TFvc091qHs+7EFXvwKi3gHdfIi4Clwc5p4//0FA
Dy4Ocz9EvQlcHObfEIh/4eKw8PkHNscOLu6wO29m7TItCL8BId4wsbJ2608t
SPhkIcxxOJTIcNJWGxKeoQh7HXTXPdtZpA01B+FOBzHJCZ0zYOoR/mq4uPe7
xXpthwiwOCIcGCIst5zYpo3go6kPgKiHhzPM/BCI+QhxVPcgxKHuh6hHxDvM
v6sg/kWoRw0fuDiu9AYACJCsxw==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEF2B+Y0Blx7LG3Elw8LBQIrloe
UDCMmlclpQIXX70KBEwOJMR+2ijboAoXZwST+gcMyv545depwcXXgNWrHPgQ
nz11spg6XHwDWFzkwIflx7zNPRHiEPBhD7r6FRD1DujmQ8RVHNDd8+c/COg5
oLsfot7EAd2/IRD/OqCHzz+wOXYODrvzZtYu00J1Z4OdQ8PEytqtPxHi4PDJ
snRwOJTIcNJWGzU8Q00cHHTXPdtZpI1mjp6Dg5jkhM4Z6OpVHBou7v1usR4h
HgEWF3FgiLDccmIbmjkgo9DUB0DUH0A3PwRi/gEc7jmA7n6IepMD6P5dBfHv
ARzhcwBXegMAfsOsxw==
       "], {{3.5313675602255046`, 32.2, 0.}, {
       3.917110231984225, 32.2, 0.}, {3.917110231984225, 31.924524536236696`, 
       4.202943389485661}, {3.5313675602255046`, 31.924524536236696`, 
       4.202943389485661}, {3.5313675602255046`, 32.2, 0.}}, {{
       3.5313675602255046`, 31.924524536236696`, 4.202943389485661}, {
       3.917110231984225, 31.924524536236696`, 4.202943389485661}, {
       3.917110231984225, 31.102811606508002`, 8.333973252301169}, {
       3.5313675602255046`, 31.102811606508002`, 8.333973252301169}, {
       3.5313675602255046`, 31.924524536236696`, 4.202943389485661}}, {{
       3.5313675602255046`, 31.102811606508002`, 8.333973252301169}, {
       3.917110231984225, 31.102811606508002`, 8.333973252301169}, {
       3.917110231984225, 29.748920946863436`, 12.322406522155893`}, {
       3.5313675602255046`, 29.748920946863436`, 12.322406522155893`}, {
       3.5313675602255046`, 31.102811606508002`, 8.333973252301169}}, {{
       3.5313675602255046`, 29.748920946863436`, 12.322406522155893`}, {
       3.917110231984225, 29.748920946863436`, 12.322406522155893`}, {
       3.917110231984225, 27.88601800185893, 16.099999999999998`}, {
       3.5313675602255046`, 27.88601800185893, 16.099999999999998`}, {
       3.5313675602255046`, 29.748920946863436`, 12.322406522155893`}}, {{
       3.5313675602255046`, 27.88601800185893, 16.099999999999998`}, {
       3.917110231984225, 27.88601800185893, 16.099999999999998`}, {
       3.917110231984225, 25.545977557377775`, 19.602118014080805`}, {
       3.5313675602255046`, 25.545977557377775`, 19.602118014080805`}, {
       3.5313675602255046`, 27.88601800185893, 16.099999999999998`}}, {{
       3.5313675602255046`, 25.545977557377775`, 19.602118014080805`}, {
       3.917110231984225, 25.545977557377775`, 19.602118014080805`}, {
       3.917110231984168, 22.76883835420684, 22.76883835420683}, {
       3.531367560225533, 22.76883835420684, 22.76883835420683}, {
       3.5313675602255046`, 25.545977557377775`, 19.602118014080805`}}, {{
       3.531367560225533, 22.768838354206835`, 22.76883835420683}, {
       3.917110231984168, 22.768838354206835`, 22.76883835420683}, {
       3.917110231984225, 19.602118014080812`, 25.54597755737777}, {
       3.5313675602255046`, 19.602118014080812`, 25.54597755737777}, {
       3.531367560225533, 22.768838354206835`, 22.76883835420683}}, {{
       3.5313675602255046`, 19.602118014080812`, 25.54597755737777}, {
       3.917110231984225, 19.602118014080812`, 25.54597755737777}, {
       3.917110231984225, 16.100000000000005`, 27.886018001858925`}, {
       3.5313675602255046`, 16.100000000000005`, 27.886018001858925`}, {
       3.5313675602255046`, 19.602118014080812`, 25.54597755737777}}, {{
       3.5313675602255046`, 16.100000000000005`, 27.886018001858925`}, {
       3.917110231984225, 16.100000000000005`, 27.886018001858925`}, {
       3.917110231984225, 12.322406522155894`, 29.748920946863436`}, {
       3.5313675602255046`, 12.322406522155894`, 29.748920946863436`}, {
       3.5313675602255046`, 16.100000000000005`, 27.886018001858925`}}, {{
       3.5313675602255046`, 12.322406522155894`, 29.748920946863436`}, {
       3.917110231984225, 12.322406522155894`, 29.748920946863436`}, {
       3.917110231984225, 8.333973252301169, 31.102811606508002`}, {
       3.5313675602255046`, 8.333973252301169, 31.102811606508002`}, {
       3.5313675602255046`, 12.322406522155894`, 29.748920946863436`}}, {{
       3.5313675602255046`, 8.333973252301176, 31.102811606508}, {
       3.917110231984225, 8.333973252301176, 31.102811606508}, {
       3.917110231984225, 4.202943389485665, 31.924524536236696`}, {
       3.5313675602255046`, 4.202943389485665, 31.924524536236696`}, {
       3.5313675602255046`, 8.333973252301176, 31.102811606508}}, {{
       3.5313675602255046`, 4.202943389485665, 31.924524536236696`}, {
       3.917110231984225, 4.202943389485665, 31.924524536236696`}, {
       3.917110231984225, 1.971681346627239*^-15, 32.2}, {3.5313675602255046`,
        1.971681346627239*^-15, 32.2}, {3.5313675602255046`, 
       4.202943389485665, 31.924524536236696`}}, {{3.5313675602255046`, 
       1.971681346627239*^-15, 32.2}, {3.917110231984225, 
       1.971681346627239*^-15, 32.2}, {3.917110231984225, -4.202943389485662, 
       31.924524536236696`}, {3.5313675602255046`, -4.202943389485662, 
       31.924524536236696`}, {3.5313675602255046`, 1.971681346627239*^-15, 
       32.2}}, {{3.5313675602255046`, -4.202943389485655, 31.9245245362367}, {
       3.917110231984225, -4.202943389485655, 31.9245245362367}, {
       3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
       3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
       3.5313675602255046`, -4.202943389485655, 31.9245245362367}}, {{
       3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
       3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
       3.917110231984225, -12.322406522155891`, 29.748920946863436`}, {
       3.5313675602255046`, -12.322406522155891`, 29.748920946863436`}, {
       3.5313675602255046`, -8.333973252301165, 31.102811606508002`}}, {{
       3.5313675602255046`, -12.322406522155884`, 29.74892094686344}, {
       3.917110231984225, -12.322406522155884`, 29.74892094686344}, {
       3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
       3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
       3.5313675602255046`, -12.322406522155884`, 29.74892094686344}}, {{
       3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
       3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
       3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
       3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
       3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}}, {{
       3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
       3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
       3.917110231984168, -22.76883835420682, 22.768838354206846`}, {
       3.5313675602255046`, -22.76883835420682, 22.768838354206846`}, {
       3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}}, {{
       3.5313675602255046`, -22.76883835420683, 22.768838354206835`}, {
       3.917110231984168, -22.76883835420683, 22.768838354206835`}, {
       3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
       3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}, {
       3.5313675602255046`, -22.76883835420683, 22.768838354206835`}}, {{
       3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}, {
       3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
       3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
       3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
       3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}}, {{
       3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
       3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
       3.917110231984225, -29.74892094686343, 12.322406522155909`}, {
       3.5313675602255046`, -29.74892094686343, 12.322406522155909`}, {
       3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}}, {{
       3.5313675602255046`, -29.748920946863436`, 12.322406522155894`}, {
       3.917110231984225, -29.748920946863436`, 12.322406522155894`}, {
       3.917110231984225, -31.102811606508, 8.333973252301178}, {
       3.5313675602255046`, -31.102811606508, 8.333973252301178}, {
       3.5313675602255046`, -29.748920946863436`, 12.322406522155894`}}, {{
       3.5313675602255046`, -31.102811606508, 8.333973252301178}, {
       3.917110231984225, -31.102811606508, 8.333973252301178}, {
       3.917110231984225, -31.924524536236696`, 4.202943389485674}, {
       3.5313675602255046`, -31.924524536236696`, 4.202943389485674}, {
       3.5313675602255046`, -31.102811606508, 8.333973252301178}}, {{
       3.5313675602255046`, -31.924524536236696`, 4.202943389485674}, {
       3.917110231984225, -31.924524536236696`, 4.202943389485674}, {
       3.917110231984225, -32.2, 1.8243035250426497`*^-14}, {
       3.5313675602255046`, -32.2, 1.8243035250426497`*^-14}, {
       3.5313675602255046`, -31.924524536236696`, 4.202943389485674}}, {{
       3.5313675602255046`, -32.2, 3.943362693254478*^-15}, {
       3.917110231984225, -32.2, 3.943362693254478*^-15}, {
       3.917110231984225, -31.9245245362367, -4.202943389485653}, {
       3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
       3.5313675602255046`, -32.2, 3.943362693254478*^-15}}, {{
       3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
       3.917110231984225, -31.9245245362367, -4.202943389485653}, {
       3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
       3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
       3.5313675602255046`, -31.9245245362367, -4.202943389485653}}, {{
       3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
       3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
       3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
       3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, {
       3.5313675602255046`, -31.102811606508006`, -8.333973252301156}}, {{
       3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, {
       3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
       3.917110231984225, -27.88601800185894, -16.09999999999998}, {
       3.5313675602255046`, -27.88601800185894, -16.09999999999998}, {
       3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}}, {{
       3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}, {
       3.917110231984225, -27.886018001858933`, -16.099999999999994`}, {
       3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
       3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, {
       3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}}, {{
       3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, {
       3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
       3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
       3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
       3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}}, {{
       3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
       3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
       3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
       3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, {
       3.5313675602255046`, -22.768838354206846`, -22.76883835420682}}, {{
       3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, {
       3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
       3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
       3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
       3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}}, {{
       3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
       3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
       3.917110231984225, -12.32240652215591, -29.74892094686343}, {
       3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
       3.5313675602255046`, -16.100000000000016`, -27.88601800185892}}, {{
       3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
       3.917110231984225, -12.32240652215591, -29.74892094686343}, {
       3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
       3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
       3.5313675602255046`, -12.32240652215591, -29.74892094686343}}, {{
       3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
       3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
       3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
       3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
       3.5313675602255046`, -8.333973252301192, -31.102811606507995`}}, {{
       3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
       3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
       3.917110231984225, -3.451438915422575*^-14, -32.2}, {
       3.5313675602255046`, -3.451438915422575*^-14, -32.2}, {
       3.5313675602255046`, -4.202943389485691, -31.924524536236692`}}, {{
       3.5313675602255046`, -5.915044039881716*^-15, -32.2}, {
       3.917110231984225, -5.915044039881716*^-15, -32.2}, {3.917110231984225,
        4.20294338948565, -31.9245245362367}, {3.5313675602255046`, 
       4.20294338948565, -31.9245245362367}, {
       3.5313675602255046`, -5.915044039881716*^-15, -32.2}}, {{
       3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
       3.917110231984225, 4.20294338948565, -31.9245245362367}, {
       3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
       3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
       3.5313675602255046`, 4.20294338948565, -31.9245245362367}}, {{
       3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
       3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
       3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
       3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
       3.5313675602255046`, 8.333973252301154, -31.102811606508006`}}, {{
       3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
       3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
       3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
       3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
       3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}}, {{
       3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
       3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
       3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
       3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
       3.5313675602255046`, 16.099999999999977`, -27.88601800185894}}, {{
       3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
       3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
       3.917110231984168, 22.768838354206807`, -22.76883835420686}, {
       3.5313675602255046`, 22.768838354206807`, -22.76883835420686}, {
       3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}}, {{
       3.5313675602255046`, 22.76883835420683, -22.76883835420684}, {
       3.917110231984168, 22.76883835420683, -22.76883835420684}, {
       3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
       3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
       3.5313675602255046`, 22.76883835420683, -22.76883835420684}}, {{
       3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
       3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
       3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
       3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
       3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}}, {{
       3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
       3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
       3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
       3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
       3.5313675602255046`, 27.88601800185892, -16.100000000000016`}}, {{
       3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
       3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
       3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
       3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
       3.5313675602255046`, 29.74892094686343, -12.322406522155912`}}, {{
       3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
       3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
       3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
       3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
       3.5313675602255046`, 31.102811606507995`, -8.333973252301194}}, {{
       3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
       3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
       3.917110231984225, 32.2, -3.6486070500852994`*^-14}, {
       3.5313675602255046`, 32.2, -3.6486070500852994`*^-14}, {
       3.5313675602255046`, 31.924524536236692`, -4.202943389485693}}, {{
       7.864814507279874, 31., 0.}, {8.035514189463555, 31., 0.}, {
       8.035514189463555, 30.73479070258812, 4.046311958821599}, {
       7.864814507279874, 30.73479070258812, 4.046311958821599}, {
       7.864814507279874, 31., 0.}}, {{7.864814507279874, 30.73479070258812, 
       4.046311958821599}, {8.035514189463555, 30.73479070258812, 
       4.046311958821599}, {8.035514189463555, 29.943700614961116`, 
       8.023390398178144}, {7.864814507279874, 29.943700614961116`, 
       8.023390398178144}, {7.864814507279874, 30.73479070258812, 
       4.046311958821599}}, {{7.864814507279874, 29.943700614961116`, 
       8.023390398178144}, {8.035514189463555, 29.943700614961116`, 
       8.023390398178144}, {8.035514189463555, 28.64026550784989, 
       11.863186403317783`}, {7.864814507279874, 28.64026550784989, 
       11.863186403317783`}, {7.864814507279874, 29.943700614961116`, 
       8.023390398178144}}, {{7.864814507279874, 28.64026550784989, 
       11.863186403317783`}, {8.035514189463555, 28.64026550784989, 
       11.863186403317783`}, {8.035514189463555, 26.8467875173176, 
       15.499999999999998`}, {7.864814507279874, 26.8467875173176, 
       15.499999999999998`}, {7.864814507279874, 28.64026550784989, 
       11.863186403317783`}}, {{7.864814507279874, 26.8467875173176, 
       15.499999999999998`}, {8.035514189463555, 26.8467875173176, 
       15.499999999999998`}, {8.035514189463555, 24.59395354902829, 
       18.871604299270338`}, {7.864814507279874, 24.59395354902829, 
       18.871604299270338`}, {7.864814507279874, 26.8467875173176, 
       15.499999999999998`}}, {{7.864814507279874, 24.59395354902829, 
       18.871604299270338`}, {8.035514189463555, 24.59395354902829, 
       18.871604299270338`}, {8.035514189463555, 21.92031021678298, 
       21.920310216782973`}, {7.864814507279874, 21.92031021678298, 
       21.920310216782973`}, {7.864814507279874, 24.59395354902829, 
       18.871604299270338`}}, {{7.864814507279874, 21.920310216782976`, 
       21.920310216782973`}, {8.035514189463555, 21.920310216782976`, 
       21.920310216782973`}, {8.035514189463555, 18.871604299270345`, 
       24.593953549028285`}, {7.864814507279874, 18.871604299270345`, 
       24.593953549028285`}, {7.864814507279874, 21.920310216782976`, 
       21.920310216782973`}}, {{7.864814507279874, 18.871604299270345`, 
       24.593953549028285`}, {8.035514189463555, 18.871604299270345`, 
       24.593953549028285`}, {8.035514189463555, 15.500000000000004`, 
       26.846787517317598`}, {7.864814507279874, 15.500000000000004`, 
       26.846787517317598`}, {7.864814507279874, 18.871604299270345`, 
       24.593953549028285`}}, {{7.864814507279874, 15.500000000000004`, 
       26.846787517317598`}, {8.035514189463555, 15.500000000000004`, 
       26.846787517317598`}, {8.035514189463555, 11.863186403317785`, 
       28.64026550784989}, {7.864814507279874, 11.863186403317785`, 
       28.64026550784989}, {7.864814507279874, 15.500000000000004`, 
       26.846787517317598`}}, {{7.864814507279874, 11.863186403317785`, 
       28.64026550784989}, {8.035514189463555, 11.863186403317785`, 
       28.64026550784989}, {8.035514189463555, 8.023390398178144, 
       29.943700614961116`}, {7.864814507279874, 8.023390398178144, 
       29.943700614961116`}, {7.864814507279874, 11.863186403317785`, 
       28.64026550784989}}, {{7.864814507279874, 8.02339039817815, 
       29.943700614961113`}, {8.035514189463555, 8.02339039817815, 
       29.943700614961113`}, {8.035514189463555, 4.046311958821603, 
       30.73479070258812}, {7.864814507279874, 4.046311958821603, 
       30.73479070258812}, {7.864814507279874, 8.02339039817815, 
       29.943700614961113`}}, {{7.864814507279874, 4.046311958821603, 
       30.73479070258812}, {8.035514189463555, 4.046311958821603, 
       30.73479070258812}, {8.035514189463555, 1.8982025386783976`*^-15, 
       31.}, {7.864814507279874, 1.8982025386783976`*^-15, 31.}, {
       7.864814507279874, 4.046311958821603, 30.73479070258812}}, {{
       7.864814507279874, 1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
       1.8982025386783976`*^-15, 31.}, {8.035514189463555, -4.046311958821599,
        30.73479070258812}, {7.864814507279874, -4.046311958821599, 
       30.73479070258812}, {7.864814507279874, 1.8982025386783976`*^-15, 
       31.}}, {{7.864814507279874, -4.046311958821593, 30.734790702588125`}, {
       8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
       8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
       7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
       7.864814507279874, -4.046311958821593, 30.734790702588125`}}, {{
       7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
       8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
       8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
       7.864814507279874, -11.863186403317782`, 28.64026550784989}, {
       7.864814507279874, -8.02339039817814, 29.943700614961116`}}, {{
       7.864814507279874, -11.863186403317775`, 28.640265507849893`}, {
       8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
       8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
       7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
       7.864814507279874, -11.863186403317775`, 28.640265507849893`}}, {{
       7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
       8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
       8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
       7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
       7.864814507279874, -15.499999999999993`, 26.846787517317605`}}, {{
       7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
       8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
       8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
       7.864814507279874, -21.920310216782962`, 21.920310216782987`}, {
       7.864814507279874, -18.87160429927033, 24.593953549028296`}}, {{
       7.864814507279874, -21.920310216782973`, 21.920310216782976`}, {
       8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
       8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
       7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
       7.864814507279874, -21.920310216782973`, 21.920310216782976`}}, {{
       7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
       8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
       8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
       7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
       7.864814507279874, -24.593953549028285`, 18.87160429927035}}, {{
       7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
       8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
       8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
       7.864814507279874, -28.640265507849882`, 11.8631864033178}, {
       7.864814507279874, -26.846787517317594`, 15.50000000000001}}, {{
       7.864814507279874, -28.64026550784989, 11.863186403317785`}, {
       8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
       8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
       7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
       7.864814507279874, -28.64026550784989, 11.863186403317785`}}, {{
       7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
       8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
       8.035514189463555, -30.73479070258812, 4.046311958821612}, {
       7.864814507279874, -30.73479070258812, 4.046311958821612}, {
       7.864814507279874, -29.943700614961113`, 8.023390398178151}}, {{
       7.864814507279874, -30.73479070258812, 4.046311958821612}, {
       8.035514189463555, -30.73479070258812, 4.046311958821612}, {
       8.035514189463555, -31., 1.7563170582708737`*^-14}, {
       7.864814507279874, -31., 1.7563170582708737`*^-14}, {
       7.864814507279874, -30.73479070258812, 4.046311958821612}}, {{
       7.864814507279874, -31., 3.796405077356795*^-15}, {
       8.035514189463555, -31., 3.796405077356795*^-15}, {
       8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
       7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
       7.864814507279874, -31., 3.796405077356795*^-15}}, {{
       7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
       8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
       8.035514189463555, -29.94370061496112, -8.023390398178131}, {
       7.864814507279874, -29.94370061496112, -8.023390398178131}, {
       7.864814507279874, -30.734790702588125`, -4.046311958821591}}, {{
       7.864814507279874, -29.94370061496112, -8.023390398178131}, {
       8.035514189463555, -29.94370061496112, -8.023390398178131}, {
       8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
       7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
       7.864814507279874, -29.94370061496112, -8.023390398178131}}, {{
       7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
       8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
       8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
       7.864814507279874, -26.846787517317612`, -15.49999999999998}, {
       7.864814507279874, -28.640265507849897`, -11.863186403317766`}}, {{
       7.864814507279874, -26.846787517317605`, -15.499999999999993`}, {
       8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
       8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
       7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
       7.864814507279874, -26.846787517317605`, -15.499999999999993`}}, {{
       7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
       8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
       8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
       7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
       7.864814507279874, -24.593953549028296`, -18.87160429927033}}, {{
       7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
       8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
       8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
       7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
       7.864814507279874, -21.920310216782987`, -21.920310216782962`}}, {{
       7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
       8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
       8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
       7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
       7.864814507279874, -18.87160429927035, -24.593953549028285`}}, {{
       7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
       8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
       8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
       7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
       7.864814507279874, -15.500000000000014`, -26.84678751731759}}, {{
       7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
       8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
       8.035514189463555, -8.023390398178165, -29.94370061496111}, {
       7.864814507279874, -8.023390398178165, -29.94370061496111}, {
       7.864814507279874, -11.863186403317801`, -28.640265507849882`}}, {{
       7.864814507279874, -8.023390398178165, -29.94370061496111}, {
       8.035514189463555, -8.023390398178165, -29.94370061496111}, {
       8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
       7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
       7.864814507279874, -8.023390398178165, -29.94370061496111}}, {{
       7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
       8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
       8.035514189463555, -3.322813862673907*^-14, -31.}, {
       7.864814507279874, -3.322813862673907*^-14, -31.}, {
       7.864814507279874, -4.046311958821628, -30.734790702588118`}}, {{
       7.864814507279874, -5.694607616035192*^-15, -31.}, {
       8.035514189463555, -5.694607616035192*^-15, -31.}, {8.035514189463555, 
       4.046311958821589, -30.734790702588125`}, {7.864814507279874, 
       4.046311958821589, -30.734790702588125`}, {
       7.864814507279874, -5.694607616035192*^-15, -31.}}, {{
       7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
       8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
       8.035514189463555, 8.02339039817813, -29.94370061496112}, {
       7.864814507279874, 8.02339039817813, -29.94370061496112}, {
       7.864814507279874, 4.046311958821589, -30.734790702588125`}}, {{
       7.864814507279874, 8.02339039817813, -29.94370061496112}, {
       8.035514189463555, 8.02339039817813, -29.94370061496112}, {
       8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
       7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
       7.864814507279874, 8.02339039817813, -29.94370061496112}}, {{
       7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
       8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
       8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
       7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
       7.864814507279874, 11.863186403317764`, -28.640265507849897`}}, {{
       7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
       8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
       8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
       7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
       7.864814507279874, 15.499999999999977`, -26.846787517317612`}}, {{
       7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
       8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
       8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
       7.864814507279874, 21.920310216782948`, -21.920310216782998`}, {
       7.864814507279874, 18.871604299270317`, -24.593953549028306`}}, {{
       7.864814507279874, 21.920310216782973`, -21.92031021678298}, {
       8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
       8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
       7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
       7.864814507279874, 21.920310216782973`, -21.92031021678298}}, {{
       7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
       8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
       8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
       7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
       7.864814507279874, 24.593953549028285`, -18.87160429927035}}, {{
       7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
       8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
       8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
       7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
       7.864814507279874, 26.84678751731759, -15.500000000000014`}}, {{
       7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
       8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
       8.035514189463555, 29.94370061496111, -8.023390398178167}, {
       7.864814507279874, 29.94370061496111, -8.023390398178167}, {
       7.864814507279874, 28.640265507849882`, -11.863186403317803`}}, {{
       7.864814507279874, 29.94370061496111, -8.023390398178167}, {
       8.035514189463555, 29.94370061496111, -8.023390398178167}, {
       8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
       7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
       7.864814507279874, 29.94370061496111, -8.023390398178167}}, {{
       7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
       8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
       8.035514189463555, 31., -3.5126341165417474`*^-14}, {7.864814507279874,
        31., -3.5126341165417474`*^-14}, {7.864814507279874, 
       30.734790702588118`, -4.046311958821629}}, {{8.035514189463555, 31., 
       0.}, {13.325176996962568`, 30.5, 0.}, {13.325176996962568`, 
       30.239068271901218`, 3.9810488627115728`}, {8.035514189463555, 
       30.73479070258812, 4.046311958821599}, {8.035514189463555, 31., 
       0.}}, {{8.035514189463555, 30.73479070258812, 4.046311958821599}, {
       13.325176996962568`, 30.239068271901218`, 3.9810488627115728`}, {
       13.325176996962568`, 29.460737701816583`, 7.893980875626882}, {
       8.035514189463555, 29.943700614961116`, 8.023390398178144}, {
       8.035514189463555, 30.73479070258812, 4.046311958821599}}, {{
       8.035514189463555, 29.943700614961116`, 8.023390398178144}, {
       13.325176996962568`, 29.460737701816583`, 7.893980875626882}, {
       13.325176996962568`, 28.178325741594247`, 11.671844687135238`}, {
       8.035514189463555, 28.64026550784989, 11.863186403317783`}, {
       8.035514189463555, 29.943700614961116`, 8.023390398178144}}, {{
       8.035514189463555, 28.64026550784989, 11.863186403317783`}, {
       13.325176996962568`, 28.178325741594247`, 11.671844687135238`}, {
       13.325176996962568`, 26.41377481542538, 15.249999999999998`}, {
       8.035514189463555, 26.8467875173176, 15.499999999999998`}, {
       8.035514189463555, 28.64026550784989, 11.863186403317783`}}, {{
       8.035514189463555, 26.8467875173176, 15.499999999999998`}, {
       13.325176996962568`, 26.41377481542538, 15.249999999999998`}, {
       13.325176996962568`, 24.197276878882672`, 18.567223584765976`}, {
       8.035514189463555, 24.59395354902829, 18.871604299270338`}, {
       8.035514189463555, 26.8467875173176, 15.499999999999998`}}, {{
       8.035514189463555, 24.59395354902829, 18.871604299270338`}, {
       13.325176996962568`, 24.197276878882672`, 18.567223584765976`}, {
       13.325176996962568`, 21.566756826189703`, 21.566756826189696`}, {
       8.035514189463555, 21.92031021678298, 21.920310216782973`}, {
       8.035514189463555, 24.59395354902829, 18.871604299270338`}}, {{
       8.035514189463555, 21.920310216782976`, 21.920310216782973`}, {
       13.325176996962568`, 21.5667568261897, 21.566756826189696`}, {
       13.325176996962568`, 18.567223584765983`, 24.19727687888267}, {
       8.035514189463555, 18.871604299270345`, 24.593953549028285`}, {
       8.035514189463555, 21.920310216782976`, 21.920310216782973`}}, {{
       8.035514189463555, 18.871604299270345`, 24.593953549028285`}, {
       13.325176996962568`, 18.567223584765983`, 24.19727687888267}, {
       13.325176996962568`, 15.250000000000004`, 26.413774815425377`}, {
       8.035514189463555, 15.500000000000004`, 26.846787517317598`}, {
       8.035514189463555, 18.871604299270345`, 24.593953549028285`}}, {{
       8.035514189463555, 15.500000000000004`, 26.846787517317598`}, {
       13.325176996962568`, 15.250000000000004`, 26.413774815425377`}, {
       13.325176996962568`, 11.67184468713524, 28.178325741594247`}, {
       8.035514189463555, 11.863186403317785`, 28.64026550784989}, {
       8.035514189463555, 15.500000000000004`, 26.846787517317598`}}, {{
       8.035514189463555, 11.863186403317785`, 28.64026550784989}, {
       13.325176996962568`, 11.67184468713524, 28.178325741594247`}, {
       13.325176996962568`, 7.893980875626882, 29.460737701816583`}, {
       8.035514189463555, 8.023390398178144, 29.943700614961116`}, {
       8.035514189463555, 11.863186403317785`, 28.64026550784989}}, {{
       8.035514189463555, 8.02339039817815, 29.943700614961113`}, {
       13.325176996962568`, 7.893980875626889, 29.46073770181658}, {
       13.325176996962568`, 3.981048862711577, 30.239068271901218`}, {
       8.035514189463555, 4.046311958821603, 30.73479070258812}, {
       8.035514189463555, 8.02339039817815, 29.943700614961113`}}, {{
       8.035514189463555, 4.046311958821603, 30.73479070258812}, {
       13.325176996962568`, 3.981048862711577, 30.239068271901218`}, {
       13.325176996962568`, 1.8675863686997138`*^-15, 30.5}, {
       8.035514189463555, 1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
       4.046311958821603, 30.73479070258812}}, {{8.035514189463555, 
       1.8982025386783976`*^-15, 31.}, {13.325176996962568`, 
       1.8675863686997138`*^-15, 30.5}, {
       13.325176996962568`, -3.9810488627115737`, 30.239068271901218`}, {
       8.035514189463555, -4.046311958821599, 30.73479070258812}, {
       8.035514189463555, 1.8982025386783976`*^-15, 31.}}, {{
       8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
       13.325176996962568`, -3.981048862711567, 30.23906827190122}, {
       13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
       8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
       8.035514189463555, -4.046311958821593, 30.734790702588125`}}, {{
       8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
       13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
       13.325176996962568`, -11.671844687135236`, 28.178325741594247`}, {
       8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
       8.035514189463555, -8.02339039817814, 29.943700614961116`}}, {{
       8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
       13.325176996962568`, -11.67184468713523, 28.17832574159425}, {
       13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
       8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
       8.035514189463555, -11.863186403317775`, 28.640265507849893`}}, {{
       8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
       13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
       13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
       8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
       8.035514189463555, -15.499999999999993`, 26.846787517317605`}}, {{
       8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
       13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
       13.325176996962568`, -21.56675682618969, 21.56675682618971}, {
       8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
       8.035514189463555, -18.87160429927033, 24.593953549028296`}}, {{
       8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
       13.325176996962568`, -21.566756826189696`, 21.5667568261897}, {
       13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
       8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
       8.035514189463555, -21.920310216782973`, 21.920310216782976`}}, {{
       8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
       13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
       13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
       8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
       8.035514189463555, -24.593953549028285`, 18.87160429927035}}, {{
       8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
       13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
       13.325176996962568`, -28.17832574159424, 11.671844687135254`}, {
       8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
       8.035514189463555, -26.846787517317594`, 15.50000000000001}}, {{
       8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
       13.325176996962568`, -28.178325741594247`, 11.67184468713524}, {
       13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
       8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
       8.035514189463555, -28.64026550784989, 11.863186403317785`}}, {{
       8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
       13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
       13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
       8.035514189463555, -30.73479070258812, 4.046311958821612}, {
       8.035514189463555, -29.943700614961113`, 8.023390398178151}}, {{
       8.035514189463555, -30.73479070258812, 4.046311958821612}, {
       13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
       13.325176996962568`, -30.5, 1.7279893637826338`*^-14}, {
       8.035514189463555, -31., 1.7563170582708737`*^-14}, {
       8.035514189463555, -30.73479070258812, 4.046311958821612}}, {{
       8.035514189463555, -31., 3.796405077356795*^-15}, {
       13.325176996962568`, -30.5, 3.7351727373994275`*^-15}, {
       13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
       8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
       8.035514189463555, -31., 3.796405077356795*^-15}}, {{
       8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
       13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
       13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
       8.035514189463555, -29.94370061496112, -8.023390398178131}, {
       8.035514189463555, -30.734790702588125`, -4.046311958821591}}, {{
       8.035514189463555, -29.94370061496112, -8.023390398178131}, {
       13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
       13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, {
       8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
       8.035514189463555, -29.94370061496112, -8.023390398178131}}, {{
       8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
       13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, {
       13.325176996962568`, -26.41377481542539, -15.249999999999982`}, {
       8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
       8.035514189463555, -28.640265507849897`, -11.863186403317766`}}, {{
       8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
       13.325176996962568`, -26.413774815425384`, -15.249999999999993`}, {
       13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
       8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
       8.035514189463555, -26.846787517317605`, -15.499999999999993`}}, {{
       8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
       13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
       13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
       8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
       8.035514189463555, -24.593953549028296`, -18.87160429927033}}, {{
       8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
       13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
       13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, {
       8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
       8.035514189463555, -21.920310216782987`, -21.920310216782962`}}, {{
       8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
       13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, {
       13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
       8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
       8.035514189463555, -18.87160429927035, -24.593953549028285`}}, {{
       8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
       13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
       13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
       8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
       8.035514189463555, -15.500000000000014`, -26.84678751731759}}, {{
       8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
       13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
       13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
       8.035514189463555, -8.023390398178165, -29.94370061496111}, {
       8.035514189463555, -11.863186403317801`, -28.640265507849882`}}, {{
       8.035514189463555, -8.023390398178165, -29.94370061496111}, {
       13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
       13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, {
       8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
       8.035514189463555, -8.023390398178165, -29.94370061496111}}, {{
       8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
       13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, {
       13.325176996962568`, -3.269220090695296*^-14, -30.5}, {
       8.035514189463555, -3.322813862673907*^-14, -31.}, {
       8.035514189463555, -4.046311958821628, -30.734790702588118`}}, {{
       8.035514189463555, -5.694607616035192*^-15, -31.}, {
       13.325176996962568`, -5.602759106099141*^-15, -30.5}, {
       13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
       8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
       8.035514189463555, -5.694607616035192*^-15, -31.}}, {{
       8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
       13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
       13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
       8.035514189463555, 8.02339039817813, -29.94370061496112}, {
       8.035514189463555, 4.046311958821589, -30.734790702588125`}}, {{
       8.035514189463555, 8.02339039817813, -29.94370061496112}, {
       13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
       13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
       8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
       8.035514189463555, 8.02339039817813, -29.94370061496112}}, {{
       8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
       13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
       13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
       8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
       8.035514189463555, 11.863186403317764`, -28.640265507849897`}}, {{
       8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
       13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
       13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
       8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
       8.035514189463555, 15.499999999999977`, -26.846787517317612`}}, {{
       8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
       13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
       13.325176996962568`, 21.566756826189675`, -21.566756826189724`}, {
       8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
       8.035514189463555, 18.871604299270317`, -24.593953549028306`}}, {{
       8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
       13.325176996962568`, 21.566756826189696`, -21.566756826189703`}, {
       13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
       8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
       8.035514189463555, 21.920310216782973`, -21.92031021678298}}, {{
       8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
       13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
       13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
       8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
       8.035514189463555, 24.593953549028285`, -18.87160429927035}}, {{
       8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
       13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
       13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
       8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
       8.035514189463555, 26.84678751731759, -15.500000000000014`}}, {{
       8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
       13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
       13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
       8.035514189463555, 29.94370061496111, -8.023390398178167}, {
       8.035514189463555, 28.640265507849882`, -11.863186403317803`}}, {{
       8.035514189463555, 29.94370061496111, -8.023390398178167}, {
       13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
       13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
       8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
       8.035514189463555, 29.94370061496111, -8.023390398178167}}, {{
       8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
       13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
       13.325176996962568`, 30.5, -3.4559787275652676`*^-14}, {
       8.035514189463555, 31., -3.5126341165417474`*^-14}, {8.035514189463555,
        30.734790702588118`, -4.046311958821629}}}]}, \
$CellContext`staticpolygons136832012816165646204540$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJyFmH9oVWUYx4+lzrt77xzLSRNncz9SR2vLgTQ6uTeKmrjQRMVALMxKLDSo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      "]], 
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYwMD7AAAMK/L3Zknf2r14FAvoI
cQGlxc2/Lu4PCwUBTYT4ijM3tlkcgZqjjBDfMEvm4o+NUPWSCHGHWVNSfkzc
HwEW50SI4wJQ9QEQ9Q7o5odAzEeIo7oHIQ51P0S9JkIc6t8VEP8ixFHDBy7e
cOgI++btVzHEHabHbzL49d5+NZo5B+TseXmaGBzC0Oy9cCFDd8IfNgd0d37w
99m2sosbqh7hL4EcyxZ9ez6HCLRw2DBfSv+uCj/C3WjqA9DCGWZ+CFq8oLkH
IQ51fwhavDdA/bsCLZ2ghQ9cHFd6AwC9HZvt
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYUYHyAQYG/N1vyDlx89SoQ0D/A
IKC0uPnXRbh4WCgIaB5gWHHmxjaLI2jmKB9g2DBL5uKPjWjqJQ8wOMyakvJj
Ilw8AizOeYABF0BTHwBR74BufgjEfAcc7nFAdz9EvaYDun9XQPzrgCN8HBoO
HWHfvP0qhrjD9PhNBr/e26OFm8MBOXteniYGB7Rwc7hwIUN3wh82B1RzlB0+
+PtsW9nFjaZe0kEgx7JF354PLg4NN4cN86X076rwo5nDwICuHhpuB9DNh4bb
ARzuOXABzf3QcDvQgOZfaLgdwBE+B3ClNwD815vt
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xnAwPgAAxQ4TI/fZPDrvf3qVSCg
Dxc/IGfPy9PE4BAWCgKacPELFzJ0J/xhc4DwlOHiH/x9tq3s4oaql4SLC+RY
tujb8zlEgMU54eIb5kvp31Xhd2BAAzD1ARD1cHmY+SEQ8+HiaO5BiEPdD1Gv
CRdvgPp3BcS/CHHU8EGYY6c7fZWUggO6eMPP908XBMo4rEYzZ8L+uBcJ+pKw
cEOY461YeemYGIY7AypvTHUTEoWFG1zcw1Hr/i1eEVi4wcUXvF9+zHu7MEa4
wdQHoIUzzPwQtHhBcw9cHOb+ELR4h/l3BVo6QQsfhHoc6Q0AE0yZHw==
       
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xlQgPEBh+nxmwx+vbeHiaxeBQL6
Bw7I2fPyNDE4wMTDQkFA88CFCxm6E/6wOaCao3zgg7/PtpVd3GjqJQ8I5Fi2
6NvzwcUjwOKcBzbMl9K/q8KPZg4DA7r6AIh6B3TzQyDmO+Bwj8MFNPdD1Gs6
NKD5dwXEvw44wsfhgp3u9FVSCg7o4g0/3z9dECgDF4eGm8OE/XEvEvQl0cPN
4YK3YuWlY2IY7gyovDHVTUgUPdwcPBy17t/iFUEPN4cF75cf894ujBFu6Oqh
4XYA3XxouB3A4Z4D6O6HhtsBdP9Cw+0AjvA5gCu9AQBTBpkf
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYwMDjAAAU/GGStezsVHFavAgEt
uPgSg+Q395iUHMJCQUAVLm7zqPQlo4oy1BwFuPiUd7wXfT4oQ9WLwsVTTvzp
YMxScYgAi7PCxR/4907Pm6TiwIAGYOoDIOrh8jDzQyDmw8XR3AMXh7kfol4V
Lg7z7yqIf+HiaOEDF7+wtN4/aY4GpvgsuZ8XlDVg4QYXP7BGldHnoDos3ODi
BXre1/eXqGO4k4HDKELWDqYe4a8HnHH7ImXVYeGGEAeFm5A6Qj+a+gC0cIaZ
H4IWL2jugYvD3B+CFu8w/65CSydo4QMXx5XeAADQknw=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYUYHDgB4OsdW+nAlx89SoQ0Dqw
xCD5zT0mJbh4WCgIqB6weVT6klFFGc0chQNT3vFe9PmgjKZe9EDKiT8djFkq
cPEIsDjrgQf+vdPzJqmgmcPAgK4+AKLeAd38EIj5Djjc44Dufoh6VQd0/66C
+NcBR/g4XFha7580RwNTfJbczwvKCHFouDkcWKPK6HNQHT3cHAr0vK/vL1FH
MwfoDg6jCFk7dPWiDg844/ZFyiLEoeHmAA43IXRzGBjQ1UPD7QC6+dBwO4DD
PQfQ3Q8NtwPo/oWG2wEc4XMAV3oDAENiknw=
       "], {{-0.632448403098465, 19., 
       0.}, {-0.33933711775447506`, 19., 0.}, {-0.33933711775447506`, 
       18.837452366102397`, 2.47999765218098}, {-0.632448403098465, 
       18.837452366102397`, 2.47999765218098}, {-0.632448403098465, 19., 
       0.}}, {{-0.632448403098465, 18.837452366102397`, 
       2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
       2.47999765218098}, {-0.33933711775446795`, 18.352590699492296`, 
       4.917561856947894}, {-0.632448403098465, 18.352590699492296`, 
       4.917561856947894}, {-0.632448403098465, 18.837452366102397`, 
       2.47999765218098}}, {{-0.632448403098465, 18.352590699492296`, 
       4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
       4.917561856947894}, {-0.33933711775447506`, 17.55371111771445, 
       7.270985214936706}, {-0.632448403098465, 17.55371111771445, 
       7.270985214936706}, {-0.632448403098465, 18.352590699492296`, 
       4.917561856947894}}, {{-0.632448403098465, 17.55371111771445, 
       7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
       7.270985214936706}, {-0.33933711775447506`, 16.454482671904337`, 
       9.499999999999998}, {-0.632448403098465, 16.454482671904337`, 
       9.499999999999998}, {-0.632448403098465, 17.55371111771445, 
       7.270985214936706}}, {{-0.632448403098465, 16.454482671904337`, 
       9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
       9.499999999999998}, {-0.33933711775447506`, 15.073713465533467`, 
       11.566467151165691`}, {-0.632448403098465, 15.073713465533467`, 
       11.566467151165691`}, {-0.632448403098465, 16.454482671904337`, 
       9.499999999999998}}, {{-0.632448403098465, 15.073713465533467`, 
       11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`, 
       11.566467151165691`}, {-0.33933711775447506`, 13.435028842544407`, 
       13.435028842544401`}, {-0.632448403098465, 13.435028842544407`, 
       13.435028842544401`}, {-0.632448403098465, 15.073713465533467`, 
       11.566467151165691`}}, {{-0.632448403098465, 13.435028842544403`, 
       13.435028842544401`}, {-0.33933711775447506`, 13.435028842544403`, 
       13.435028842544401`}, {-0.33933711775447506`, 11.566467151165694`, 
       15.073713465533466`}, {-0.632448403098465, 11.566467151165694`, 
       15.073713465533466`}, {-0.632448403098465, 13.435028842544403`, 
       13.435028842544401`}}, {{-0.632448403098465, 11.566467151165694`, 
       15.073713465533466`}, {-0.33933711775447506`, 11.566467151165694`, 
       15.073713465533466`}, {-0.33933711775447506`, 9.500000000000002, 
       16.454482671904334`}, {-0.632448403098465, 9.500000000000002, 
       16.454482671904334`}, {-0.632448403098465, 11.566467151165694`, 
       15.073713465533466`}}, {{-0.632448403098465, 9.500000000000002, 
       16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
       16.454482671904334`}, {-0.33933711775447506`, 7.270985214936707, 
       17.55371111771445}, {-0.632448403098465, 7.270985214936707, 
       17.55371111771445}, {-0.632448403098465, 9.500000000000002, 
       16.454482671904334`}}, {{-0.632448403098465, 7.270985214936707, 
       17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
       17.55371111771445}, {-0.33933711775446795`, 4.917561856947894, 
       18.352590699492296`}, {-0.632448403098465, 4.917561856947894, 
       18.352590699492296`}, {-0.632448403098465, 7.270985214936707, 
       17.55371111771445}}, {{-0.632448403098465, 4.9175618569478985`, 
       18.352590699492296`}, {-0.33933711775446795`, 4.9175618569478985`, 
       18.352590699492296`}, {-0.33933711775447506`, 2.4799976521809826`, 
       18.837452366102397`}, {-0.632448403098465, 2.4799976521809826`, 
       18.837452366102397`}, {-0.632448403098465, 4.9175618569478985`, 
       18.352590699492296`}}, {{-0.632448403098465, 2.4799976521809826`, 
       18.837452366102397`}, {-0.33933711775447506`, 2.4799976521809826`, 
       18.837452366102397`}, {-0.33933711775447506`, 1.1634144591899855`*^-15,
        19.}, {-0.632448403098465, 1.1634144591899855`*^-15, 
       19.}, {-0.632448403098465, 2.4799976521809826`, 
       18.837452366102397`}}, {{-0.632448403098465, 1.1634144591899855`*^-15, 
       19.}, {-0.33933711775447506`, 1.1634144591899855`*^-15, 
       19.}, {-0.33933711775447506`, -2.4799976521809803`, 
       18.837452366102397`}, {-0.632448403098465, -2.4799976521809803`, 
       18.837452366102397`}, {-0.632448403098465, 1.1634144591899855`*^-15, 
       19.}}, {{-0.632448403098465, -2.4799976521809763`, 
       18.8374523661024}, {-0.33933711775447506`, -2.4799976521809763`, 
       18.8374523661024}, {-0.33933711775446795`, -4.917561856947892, 
       18.352590699492296`}, {-0.632448403098465, -4.917561856947892, 
       18.352590699492296`}, {-0.632448403098465, -2.4799976521809763`, 
       18.8374523661024}}, {{-0.632448403098465, -4.917561856947892, 
       18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
       18.352590699492296`}, {-0.33933711775447506`, -7.2709852149367045`, 
       17.55371111771445}, {-0.632448403098465, -7.2709852149367045`, 
       17.55371111771445}, {-0.632448403098465, -4.917561856947892, 
       18.352590699492296`}}, {{-0.632448403098465, -7.270985214936701, 
       17.55371111771445}, {-0.33933711775446795`, -7.270985214936701, 
       17.55371111771445}, {-0.33933711775447506`, -9.499999999999996, 
       16.454482671904337`}, {-0.632448403098465, -9.499999999999996, 
       16.454482671904337`}, {-0.632448403098465, -7.270985214936701, 
       17.55371111771445}}, {{-0.632448403098465, -9.499999999999996, 
       16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
       16.454482671904337`}, {-0.33933711775447506`, -11.566467151165686`, 
       15.073713465533473`}, {-0.632448403098465, -11.566467151165686`, 
       15.073713465533473`}, {-0.632448403098465, -9.499999999999996, 
       16.454482671904337`}}, {{-0.632448403098465, -11.566467151165686`, 
       15.073713465533473`}, {-0.33933711775447506`, -11.566467151165686`, 
       15.073713465533473`}, {-0.33933711775447506`, -13.435028842544396`, 
       13.43502884254441}, {-0.632448403098465, -13.435028842544396`, 
       13.43502884254441}, {-0.632448403098465, -11.566467151165686`, 
       15.073713465533473`}}, {{-0.632448403098465, -13.435028842544401`, 
       13.435028842544403`}, {-0.33933711775447506`, -13.435028842544401`, 
       13.435028842544403`}, {-0.33933711775446795`, -15.073713465533464`, 
       11.566467151165696`}, {-0.632448403098465, -15.073713465533464`, 
       11.566467151165696`}, {-0.632448403098465, -13.435028842544401`, 
       13.435028842544403`}}, {{-0.632448403098465, -15.073713465533464`, 
       11.566467151165696`}, {-0.33933711775446795`, -15.073713465533464`, 
       11.566467151165696`}, {-0.33933711775447506`, -16.45448267190433, 
       9.500000000000007}, {-0.632448403098465, -16.45448267190433, 
       9.500000000000007}, {-0.632448403098465, -15.073713465533464`, 
       11.566467151165696`}}, {{-0.632448403098465, -16.45448267190433, 
       9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
       9.500000000000007}, {-0.33933711775446795`, -17.553711117714442`, 
       7.270985214936715}, {-0.632448403098465, -17.553711117714442`, 
       7.270985214936715}, {-0.632448403098465, -16.45448267190433, 
       9.500000000000007}}, {{-0.632448403098465, -17.55371111771445, 
       7.270985214936707}, {-0.33933711775447506`, -17.55371111771445, 
       7.270985214936707}, {-0.33933711775446795`, -18.352590699492296`, 
       4.917561856947899}, {-0.632448403098465, -18.352590699492296`, 
       4.917561856947899}, {-0.632448403098465, -17.55371111771445, 
       7.270985214936707}}, {{-0.632448403098465, -18.352590699492296`, 
       4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
       4.917561856947899}, {-0.33933711775447506`, -18.837452366102397`, 
       2.479997652180988}, {-0.632448403098465, -18.837452366102397`, 
       2.479997652180988}, {-0.632448403098465, -18.352590699492296`, 
       4.917561856947899}}, {{-0.632448403098465, -18.837452366102397`, 
       2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
       2.479997652180988}, {-0.33933711775447506`, -19., 
       1.076452390553116*^-14}, {-0.632448403098465, -19., 
       1.076452390553116*^-14}, {-0.632448403098465, -18.837452366102397`, 
       2.479997652180988}}, {{-0.632448403098465, -19., 
       2.326828918379971*^-15}, {-0.33933711775447506`, -19., 
       2.326828918379971*^-15}, {-0.33933711775447506`, -18.8374523661024, \
-2.479997652180975}, {-0.632448403098465, -18.8374523661024, \
-2.479997652180975}, {-0.632448403098465, -19., 
       2.326828918379971*^-15}}, {{-0.632448403098465, -18.8374523661024, \
-2.479997652180975}, {-0.33933711775447506`, -18.8374523661024, \
-2.479997652180975}, {-0.33933711775447506`, -18.3525906994923, \
-4.917561856947887}, {-0.632448403098465, -18.3525906994923, \
-4.917561856947887}, {-0.632448403098465, -18.8374523661024, \
-2.479997652180975}}, {{-0.632448403098465, -18.3525906994923, \
-4.917561856947887}, {-0.33933711775447506`, -18.3525906994923, \
-4.917561856947887}, {-0.33933711775447506`, -17.553711117714453`, \
-7.270985214936696}, {-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}, {-0.632448403098465, -18.3525906994923, \
-4.917561856947887}}, {{-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}, {-0.33933711775447506`, -17.553711117714453`, \
-7.270985214936696}, {-0.33933711775447506`, -16.45448267190434, \
-9.499999999999988}, {-0.632448403098465, -16.45448267190434, \
-9.499999999999988}, {-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}}, {{-0.632448403098465, -16.454482671904337`, \
-9.499999999999996}, {-0.33933711775447506`, -16.454482671904337`, \
-9.499999999999996}, {-0.33933711775447506`, -15.073713465533473`, \
-11.566467151165686`}, {-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}, {-0.632448403098465, -16.454482671904337`, \
-9.499999999999996}}, {{-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}, {-0.33933711775447506`, -15.073713465533473`, \
-11.566467151165686`}, {-0.33933711775447506`, -13.43502884254441, \
-13.435028842544396`}, {-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}, {-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}}, {{-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}, {-0.33933711775447506`, -13.43502884254441, \
-13.435028842544396`}, {-0.33933711775446795`, -11.566467151165696`, \
-15.073713465533464`}, {-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}, {-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}}, {{-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}, {-0.33933711775446795`, -11.566467151165696`, \
-15.073713465533464`}, {-0.33933711775447506`, -9.500000000000009, \
-16.45448267190433}, {-0.632448403098465, -9.500000000000009, \
-16.45448267190433}, {-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}}, {{-0.632448403098465, -9.500000000000009, \
-16.45448267190433}, {-0.33933711775447506`, -9.500000000000009, \
-16.45448267190433}, {-0.33933711775446795`, -7.270985214936716, \
-17.553711117714442`}, {-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}, {-0.632448403098465, -9.500000000000009, \
-16.45448267190433}}, {{-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}, {-0.33933711775446795`, -7.270985214936716, \
-17.553711117714442`}, {-0.33933711775447506`, -4.917561856947907, \
-18.352590699492293`}, {-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}, {-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}}, {{-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}, {-0.33933711775447506`, -4.917561856947907, \
-18.352590699492293`}, {-0.33933711775446795`, -2.4799976521809977`, \
-18.837452366102394`}, {-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}, {-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}}, {{-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}, {-0.33933711775446795`, -2.4799976521809977`, \
-18.837452366102394`}, {-0.33933711775447506`, -2.0365633351872334`*^-14, \
-19.}, {-0.632448403098465, -2.0365633351872334`*^-14, -19.}, \
{-0.632448403098465, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.632448403098465, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, 
       2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, 
       2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, \
-3.4902433775699565`*^-15, -19.}}, {{-0.632448403098465, 
       2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
       2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
       4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
       4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
       2.4799976521809737`, -18.8374523661024}}, {{-0.632448403098465, 
       4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
       4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
       7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
       7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
       4.917561856947886, -18.3525906994923}}, {{-0.632448403098465, 
       7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
       7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
       9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
       9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
       7.270985214936694, -17.553711117714453`}}, {{-0.632448403098465, 
       9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
       9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
       11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
       11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
       9.499999999999986, -16.45448267190434}}, {{-0.632448403098465, 
       11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
       11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
       13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
       13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
       11.566467151165678`, -15.073713465533478`}}, {{-0.632448403098465, 
       13.435028842544401`, -13.435028842544407`}, {-0.33933711775447506`, 
       13.435028842544401`, -13.435028842544407`}, {-0.33933711775446795`, 
       15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
       15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
       13.435028842544401`, -13.435028842544407`}}, {{-0.632448403098465, 
       15.073713465533464`, -11.566467151165696`}, {-0.33933711775446795`, 
       15.073713465533464`, -11.566467151165696`}, {-0.33933711775447506`, 
       16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
       16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
       15.073713465533464`, -11.566467151165696`}}, {{-0.632448403098465, 
       16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
       16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
       17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
       17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
       16.45448267190433, -9.500000000000009}}, {{-0.632448403098465, 
       17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
       17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
       18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
       18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
       17.553711117714442`, -7.270985214936718}}, {{-0.632448403098465, 
       18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
       18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
       18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
       18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
       18.352590699492293`, -4.917561856947909}}, {{-0.632448403098465, 
       18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
       18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
       19., -2.152904781106232*^-14}, {-0.632448403098465, 
       19., -2.152904781106232*^-14}, {-0.632448403098465, 
       18.837452366102394`, -2.479997652180999}}, {{-0.33933711775447506`, 
       19., 0.}, {8.052082752488246, 19., 0.}, {8.052082752488246, 
       18.837452366102397`, 2.47999765218098}, {-0.33933711775447506`, 
       18.837452366102397`, 2.47999765218098}, {-0.33933711775447506`, 19., 
       0.}}, {{-0.33933711775447506`, 18.837452366102397`, 
       2.47999765218098}, {8.052082752488246, 18.837452366102397`, 
       2.47999765218098}, {8.052082752488246, 18.352590699492296`, 
       4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
       4.917561856947894}, {-0.33933711775447506`, 18.837452366102397`, 
       2.47999765218098}}, {{-0.33933711775446795`, 18.352590699492296`, 
       4.917561856947894}, {8.052082752488246, 18.352590699492296`, 
       4.917561856947894}, {8.052082752488246, 17.55371111771445, 
       7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
       7.270985214936706}, {-0.33933711775446795`, 18.352590699492296`, 
       4.917561856947894}}, {{-0.33933711775447506`, 17.55371111771445, 
       7.270985214936706}, {8.052082752488246, 17.55371111771445, 
       7.270985214936706}, {8.052082752488246, 16.454482671904337`, 
       9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
       9.499999999999998}, {-0.33933711775447506`, 17.55371111771445, 
       7.270985214936706}}, {{-0.33933711775447506`, 16.454482671904337`, 
       9.499999999999998}, {8.052082752488246, 16.454482671904337`, 
       9.499999999999998}, {8.052082752488246, 15.073713465533467`, 
       11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`, 
       11.566467151165691`}, {-0.33933711775447506`, 16.454482671904337`, 
       9.499999999999998}}, {{-0.33933711775447506`, 15.073713465533467`, 
       11.566467151165691`}, {8.052082752488246, 15.073713465533467`, 
       11.566467151165691`}, {8.052082752488246, 13.435028842544407`, 
       13.435028842544401`}, {-0.33933711775447506`, 13.435028842544407`, 
       13.435028842544401`}, {-0.33933711775447506`, 15.073713465533467`, 
       11.566467151165691`}}, {{-0.33933711775447506`, 13.435028842544403`, 
       13.435028842544401`}, {8.052082752488246, 13.435028842544403`, 
       13.435028842544401`}, {8.052082752488246, 11.566467151165694`, 
       15.073713465533466`}, {-0.33933711775447506`, 11.566467151165694`, 
       15.073713465533466`}, {-0.33933711775447506`, 13.435028842544403`, 
       13.435028842544401`}}, {{-0.33933711775447506`, 11.566467151165694`, 
       15.073713465533466`}, {8.052082752488246, 11.566467151165694`, 
       15.073713465533466`}, {8.052082752488246, 9.500000000000002, 
       16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
       16.454482671904334`}, {-0.33933711775447506`, 11.566467151165694`, 
       15.073713465533466`}}, {{-0.33933711775447506`, 9.500000000000002, 
       16.454482671904334`}, {8.052082752488246, 9.500000000000002, 
       16.454482671904334`}, {8.052082752488246, 7.270985214936707, 
       17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
       17.55371111771445}, {-0.33933711775447506`, 9.500000000000002, 
       16.454482671904334`}}, {{-0.33933711775447506`, 7.270985214936707, 
       17.55371111771445}, {8.052082752488246, 7.270985214936707, 
       17.55371111771445}, {8.052082752488246, 4.917561856947894, 
       18.352590699492296`}, {-0.33933711775446795`, 4.917561856947894, 
       18.352590699492296`}, {-0.33933711775447506`, 7.270985214936707, 
       17.55371111771445}}, {{-0.33933711775446795`, 4.9175618569478985`, 
       18.352590699492296`}, {8.052082752488246, 4.9175618569478985`, 
       18.352590699492296`}, {8.052082752488246, 2.4799976521809826`, 
       18.837452366102397`}, {-0.33933711775447506`, 2.4799976521809826`, 
       18.837452366102397`}, {-0.33933711775446795`, 4.9175618569478985`, 
       18.352590699492296`}}, {{-0.33933711775447506`, 2.4799976521809826`, 
       18.837452366102397`}, {8.052082752488246, 2.4799976521809826`, 
       18.837452366102397`}, {8.052082752488246, 1.1634144591899855`*^-15, 
       19.}, {-0.33933711775447506`, 1.1634144591899855`*^-15, 
       19.}, {-0.33933711775447506`, 2.4799976521809826`, 
       18.837452366102397`}}, {{-0.33933711775447506`, 
       1.1634144591899855`*^-15, 19.}, {8.052082752488246, 
       1.1634144591899855`*^-15, 19.}, {
       8.052082752488246, -2.4799976521809803`, 
       18.837452366102397`}, {-0.33933711775447506`, -2.4799976521809803`, 
       18.837452366102397`}, {-0.33933711775447506`, 1.1634144591899855`*^-15,
        19.}}, {{-0.33933711775447506`, -2.4799976521809763`, 
       18.8374523661024}, {8.052082752488246, -2.4799976521809763`, 
       18.8374523661024}, {8.052082752488246, -4.917561856947892, 
       18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
       18.352590699492296`}, {-0.33933711775447506`, -2.4799976521809763`, 
       18.8374523661024}}, {{-0.33933711775446795`, -4.917561856947892, 
       18.352590699492296`}, {8.052082752488246, -4.917561856947892, 
       18.352590699492296`}, {8.052082752488246, -7.2709852149367045`, 
       17.55371111771445}, {-0.33933711775447506`, -7.2709852149367045`, 
       17.55371111771445}, {-0.33933711775446795`, -4.917561856947892, 
       18.352590699492296`}}, {{-0.33933711775446795`, -7.270985214936701, 
       17.55371111771445}, {8.052082752488246, -7.270985214936701, 
       17.55371111771445}, {8.052082752488246, -9.499999999999996, 
       16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
       16.454482671904337`}, {-0.33933711775446795`, -7.270985214936701, 
       17.55371111771445}}, {{-0.33933711775447506`, -9.499999999999996, 
       16.454482671904337`}, {8.052082752488246, -9.499999999999996, 
       16.454482671904337`}, {8.052082752488246, -11.566467151165686`, 
       15.073713465533473`}, {-0.33933711775447506`, -11.566467151165686`, 
       15.073713465533473`}, {-0.33933711775447506`, -9.499999999999996, 
       16.454482671904337`}}, {{-0.33933711775447506`, -11.566467151165686`, 
       15.073713465533473`}, {8.052082752488246, -11.566467151165686`, 
       15.073713465533473`}, {8.052082752488246, -13.435028842544396`, 
       13.43502884254441}, {-0.33933711775447506`, -13.435028842544396`, 
       13.43502884254441}, {-0.33933711775447506`, -11.566467151165686`, 
       15.073713465533473`}}, {{-0.33933711775447506`, -13.435028842544401`, 
       13.435028842544403`}, {8.052082752488246, -13.435028842544401`, 
       13.435028842544403`}, {8.052082752488246, -15.073713465533464`, 
       11.566467151165696`}, {-0.33933711775446795`, -15.073713465533464`, 
       11.566467151165696`}, {-0.33933711775447506`, -13.435028842544401`, 
       13.435028842544403`}}, {{-0.33933711775446795`, -15.073713465533464`, 
       11.566467151165696`}, {8.052082752488246, -15.073713465533464`, 
       11.566467151165696`}, {8.052082752488246, -16.45448267190433, 
       9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
       9.500000000000007}, {-0.33933711775446795`, -15.073713465533464`, 
       11.566467151165696`}}, {{-0.33933711775447506`, -16.45448267190433, 
       9.500000000000007}, {8.052082752488246, -16.45448267190433, 
       9.500000000000007}, {8.052082752488246, -17.553711117714442`, 
       7.270985214936715}, {-0.33933711775446795`, -17.553711117714442`, 
       7.270985214936715}, {-0.33933711775447506`, -16.45448267190433, 
       9.500000000000007}}, {{-0.33933711775447506`, -17.55371111771445, 
       7.270985214936707}, {8.052082752488246, -17.55371111771445, 
       7.270985214936707}, {8.052082752488246, -18.352590699492296`, 
       4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
       4.917561856947899}, {-0.33933711775447506`, -17.55371111771445, 
       7.270985214936707}}, {{-0.33933711775446795`, -18.352590699492296`, 
       4.917561856947899}, {8.052082752488246, -18.352590699492296`, 
       4.917561856947899}, {8.052082752488246, -18.837452366102397`, 
       2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
       2.479997652180988}, {-0.33933711775446795`, -18.352590699492296`, 
       4.917561856947899}}, {{-0.33933711775447506`, -18.837452366102397`, 
       2.479997652180988}, {8.052082752488246, -18.837452366102397`, 
       2.479997652180988}, {8.052082752488246, -19., 
       1.076452390553116*^-14}, {-0.33933711775447506`, -19., 
       1.076452390553116*^-14}, {-0.33933711775447506`, -18.837452366102397`, 
       2.479997652180988}}, {{-0.33933711775447506`, -19., 
       2.326828918379971*^-15}, {8.052082752488246, -19., 
       2.326828918379971*^-15}, {
       8.052082752488246, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -19., 
       2.326828918379971*^-15}}, {{-0.33933711775447506`, -18.8374523661024, \
-2.479997652180975}, {
       8.052082752488246, -18.8374523661024, -2.479997652180975}, {
       8.052082752488246, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}}, \
{{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, {
       8.052082752488246, -18.3525906994923, -4.917561856947887}, {
       8.052082752488246, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}}, \
{{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, {
       8.052082752488246, -17.553711117714453`, -7.270985214936696}, {
       8.052082752488246, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}}, \
{{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}, {
       8.052082752488246, -16.454482671904337`, -9.499999999999996}, {
       8.052082752488246, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}}, \
{{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, {
       8.052082752488246, -15.073713465533473`, -11.566467151165686`}, {
       8.052082752488246, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}}, \
{{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, {
       8.052082752488246, -13.43502884254441, -13.435028842544396`}, {
       8.052082752488246, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}}, \
{{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, {
       8.052082752488246, -11.566467151165696`, -15.073713465533464`}, {
       8.052082752488246, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}}, \
{{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, {
       8.052082752488246, -9.500000000000009, -16.45448267190433}, {
       8.052082752488246, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}}, \
{{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, {
       8.052082752488246, -7.270985214936716, -17.553711117714442`}, {
       8.052082752488246, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}}, \
{{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, {
       8.052082752488246, -4.917561856947907, -18.352590699492293`}, {
       8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}}, \
{{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, {
       8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, {
       8.052082752488246, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775447506`, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, {
       8.052082752488246, -3.4902433775699565`*^-15, -19.}, {
       8.052082752488246, 
       2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
       2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, \
-3.4902433775699565`*^-15, -19.}}, {{-0.33933711775447506`, 
       2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
       2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
       4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
       4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
       2.4799976521809737`, -18.8374523661024}}, {{-0.33933711775447506`, 
       4.917561856947886, -18.3525906994923}, {8.052082752488246, 
       4.917561856947886, -18.3525906994923}, {8.052082752488246, 
       7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
       7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
       4.917561856947886, -18.3525906994923}}, {{-0.33933711775447506`, 
       7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
       7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
       9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
       9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
       7.270985214936694, -17.553711117714453`}}, {{-0.33933711775447506`, 
       9.499999999999986, -16.45448267190434}, {8.052082752488246, 
       9.499999999999986, -16.45448267190434}, {8.052082752488246, 
       11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
       11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
       9.499999999999986, -16.45448267190434}}, {{-0.33933711775447506`, 
       11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
       11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
       13.435028842544387`, -13.435028842544419`}, {-0.33933711775447506`, 
       13.435028842544387`, -13.435028842544419`}, {-0.33933711775447506`, 
       11.566467151165678`, -15.073713465533478`}}, {{-0.33933711775447506`, 
       13.435028842544401`, -13.435028842544407`}, {8.052082752488246, 
       13.435028842544401`, -13.435028842544407`}, {8.052082752488246, 
       15.073713465533464`, -11.566467151165696`}, {-0.33933711775446795`, 
       15.073713465533464`, -11.566467151165696`}, {-0.33933711775447506`, 
       13.435028842544401`, -13.435028842544407`}}, {{-0.33933711775446795`, 
       15.073713465533464`, -11.566467151165696`}, {8.052082752488246, 
       15.073713465533464`, -11.566467151165696`}, {8.052082752488246, 
       16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
       16.45448267190433, -9.500000000000009}, {-0.33933711775446795`, 
       15.073713465533464`, -11.566467151165696`}}, {{-0.33933711775447506`, 
       16.45448267190433, -9.500000000000009}, {8.052082752488246, 
       16.45448267190433, -9.500000000000009}, {8.052082752488246, 
       17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
       17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
       16.45448267190433, -9.500000000000009}}, {{-0.33933711775447506`, 
       17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
       17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
       18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
       18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
       17.553711117714442`, -7.270985214936718}}, {{-0.33933711775447506`, 
       18.352590699492293`, -4.917561856947909}, {8.052082752488246, 
       18.352590699492293`, -4.917561856947909}, {8.052082752488246, 
       18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
       18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
       18.352590699492293`, -4.917561856947909}}, {{-0.33933711775447506`, 
       18.837452366102394`, -2.479997652180999}, {8.052082752488246, 
       18.837452366102394`, -2.479997652180999}, {8.052082752488246, 
       19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
       19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
       18.837452366102394`, -2.479997652180999}}, {{7.350436879187576, 16., 
       0.}, {12.30543754990768, 16., 0.}, {12.30543754990768, 
       15.863117781980966`, 2.088419075520825}, {7.350436879187576, 
       15.863117781980966`, 2.088419075520825}, {7.350436879187576, 16., 
       0.}}, {{7.350436879187576, 15.863117781980966`, 2.088419075520825}, {
       12.30543754990768, 15.863117781980966`, 2.088419075520825}, {
       12.30543754990768, 15.454813220625093`, 4.141104721640332}, {
       7.350436879187576, 15.454813220625093`, 4.141104721640332}, {
       7.350436879187576, 15.863117781980966`, 2.088419075520825}}, {{
       7.350436879187576, 15.454813220625093`, 4.141104721640332}, {
       12.30543754990768, 15.454813220625093`, 4.141104721640332}, {
       12.30543754990768, 14.782072520180588`, 6.1229349178414365`}, {
       7.350436879187576, 14.782072520180588`, 6.1229349178414365`}, {
       7.350436879187576, 15.454813220625093`, 4.141104721640332}}, {{
       7.350436879187576, 14.782072520180588`, 6.1229349178414365`}, {
       12.30543754990768, 14.782072520180588`, 6.1229349178414365`}, {
       12.30543754990768, 13.85640646055102, 7.999999999999999}, {
       7.350436879187576, 13.85640646055102, 7.999999999999999}, {
       7.350436879187576, 14.782072520180588`, 6.1229349178414365`}}, {{
       7.350436879187576, 13.85640646055102, 7.999999999999999}, {
       12.30543754990768, 13.85640646055102, 7.999999999999999}, {
       12.30543754990768, 12.693653444659763`, 9.740182864139529}, {
       7.350436879187576, 12.693653444659763`, 9.740182864139529}, {
       7.350436879187576, 13.85640646055102, 7.999999999999999}}, {{
       7.350436879187576, 12.693653444659763`, 9.740182864139529}, {
       12.30543754990768, 12.693653444659763`, 9.740182864139529}, {
       12.30543754990768, 11.313708498984763`, 11.31370849898476}, {
       7.350436879187576, 11.313708498984763`, 11.31370849898476}, {
       7.350436879187576, 12.693653444659763`, 9.740182864139529}}, {{
       7.350436879187576, 11.313708498984761`, 11.31370849898476}, {
       12.30543754990768, 11.313708498984761`, 11.31370849898476}, {
       12.30543754990768, 9.740182864139532, 12.69365344465976}, {
       7.350436879187576, 9.740182864139532, 12.69365344465976}, {
       7.350436879187576, 11.313708498984761`, 11.31370849898476}}, {{
       7.350436879187576, 9.740182864139532, 12.69365344465976}, {
       12.30543754990768, 9.740182864139532, 12.69365344465976}, {
       12.30543754990768, 8.000000000000002, 13.856406460551018`}, {
       7.350436879187576, 8.000000000000002, 13.856406460551018`}, {
       7.350436879187576, 9.740182864139532, 12.69365344465976}}, {{
       7.350436879187576, 8.000000000000002, 13.856406460551018`}, {
       12.30543754990768, 8.000000000000002, 13.856406460551018`}, {
       12.30543754990768, 6.122934917841437, 14.782072520180588`}, {
       7.350436879187576, 6.122934917841437, 14.782072520180588`}, {
       7.350436879187576, 8.000000000000002, 13.856406460551018`}}, {{
       7.350436879187576, 6.122934917841437, 14.782072520180588`}, {
       12.30543754990768, 6.122934917841437, 14.782072520180588`}, {
       12.30543754990768, 4.141104721640332, 15.454813220625093`}, {
       7.350436879187576, 4.141104721640332, 15.454813220625093`}, {
       7.350436879187576, 6.122934917841437, 14.782072520180588`}}, {{
       7.350436879187576, 4.141104721640335, 15.454813220625091`}, {
       12.30543754990768, 4.141104721640335, 15.454813220625091`}, {
       12.30543754990768, 2.0884190755208274`, 15.863117781980966`}, {
       7.350436879187576, 2.0884190755208274`, 15.863117781980966`}, {
       7.350436879187576, 4.141104721640335, 15.454813220625091`}}, {{
       7.350436879187576, 2.0884190755208274`, 15.863117781980966`}, {
       12.30543754990768, 2.0884190755208274`, 15.863117781980966`}, {
       12.30543754990768, 9.797174393178826*^-16, 16.}, {7.350436879187576, 
       9.797174393178826*^-16, 16.}, {7.350436879187576, 2.0884190755208274`, 
       15.863117781980966`}}, {{7.350436879187576, 9.797174393178826*^-16, 
       16.}, {12.30543754990768, 9.797174393178826*^-16, 16.}, {
       12.30543754990768, -2.0884190755208256`, 15.863117781980966`}, {
       7.350436879187576, -2.0884190755208256`, 15.863117781980966`}, {
       7.350436879187576, 9.797174393178826*^-16, 16.}}, {{
       7.350436879187569, -2.088419075520822, 15.863117781980968`}, {
       12.30543754990768, -2.088419075520822, 15.863117781980968`}, {
       12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
       7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
       7.350436879187569, -2.088419075520822, 15.863117781980968`}}, {{
       7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
       12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
       12.30543754990768, -6.122934917841436, 14.782072520180588`}, {
       7.350436879187576, -6.122934917841436, 14.782072520180588`}, {
       7.350436879187576, -4.14110472164033, 15.454813220625093`}}, {{
       7.350436879187576, -6.122934917841432, 14.78207252018059}, {
       12.30543754990768, -6.122934917841432, 14.78207252018059}, {
       12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
       7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
       7.350436879187576, -6.122934917841432, 14.78207252018059}}, {{
       7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
       12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
       12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
       7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
       7.350436879187576, -7.9999999999999964`, 13.856406460551021`}}, {{
       7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
       12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
       12.30543754990768, -11.313708498984754`, 11.313708498984766`}, {
       7.350436879187576, -11.313708498984754`, 11.313708498984766`}, {
       7.350436879187576, -9.740182864139525, 12.693653444659766`}}, {{
       7.350436879187576, -11.31370849898476, 11.313708498984761`}, {
       12.30543754990768, -11.31370849898476, 11.313708498984761`}, {
       12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
       7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
       7.350436879187576, -11.31370849898476, 11.313708498984761`}}, {{
       7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
       12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
       12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
       7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
       7.350436879187576, -12.693653444659759`, 9.740182864139534}}, {{
       7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
       12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
       12.30543754990768, -14.782072520180584`, 6.1229349178414445`}, {
       7.350436879187576, -14.782072520180584`, 6.1229349178414445`}, {
       7.350436879187576, -13.856406460551016`, 8.000000000000005}}, {{
       7.350436879187576, -14.782072520180588`, 6.122934917841437}, {
       12.30543754990768, -14.782072520180588`, 6.122934917841437}, {
       12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
       7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
       7.350436879187576, -14.782072520180588`, 6.122934917841437}}, {{
       7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
       12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
       12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
       7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
       7.350436879187569, -15.454813220625091`, 4.141104721640336}}, {{
       7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
       12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
       12.30543754990768, -16., 9.064862236236767*^-15}, {
       7.350436879187576, -16., 9.064862236236767*^-15}, {
       7.350436879187576, -15.863117781980966`, 2.088419075520832}}, {{
       7.350436879187576, -16., 1.959434878635765*^-15}, {
       12.30543754990768, -16., 1.959434878635765*^-15}, {
       12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
       7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
       7.350436879187576, -16., 1.959434878635765*^-15}}, {{
       7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
       12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
       12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
       7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
       7.350436879187576, -15.863117781980968`, -2.088419075520821}}, {{
       7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
       12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
       12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
       7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
       7.350436879187576, -15.454813220625095`, -4.141104721640326}}, {{
       7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
       12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
       12.30543754990768, -13.856406460551025`, -7.99999999999999}, {
       7.350436879187576, -13.856406460551025`, -7.99999999999999}, {
       7.350436879187576, -14.782072520180591`, -6.122934917841428}}, {{
       7.350436879187576, -13.856406460551021`, -7.9999999999999964`}, {
       12.30543754990768, -13.856406460551021`, -7.9999999999999964`}, {
       12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
       7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
       7.350436879187576, -13.856406460551021`, -7.9999999999999964`}}, {{
       7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
       12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
       12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
       7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
       7.350436879187576, -12.693653444659766`, -9.740182864139525}}, {{
       7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
       12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
       12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
       7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
       7.350436879187576, -11.313708498984766`, -11.313708498984754`}}, {{
       7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
       12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
       12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
       7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
       7.350436879187576, -9.740182864139534, -12.693653444659759`}}, {{
       7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
       12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
       12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
       7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
       7.350436879187569, -8.000000000000007, -13.856406460551014`}}, {{
       7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
       12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
       12.30543754990768, -4.141104721640343, -15.45481322062509}, {
       7.350436879187576, -4.141104721640343, -15.45481322062509}, {
       7.350436879187576, -6.122934917841445, -14.782072520180584`}}, {{
       7.350436879187576, -4.141104721640343, -15.45481322062509}, {
       12.30543754990768, -4.141104721640343, -15.45481322062509}, {
       12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
       7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
       7.350436879187576, -4.141104721640343, -15.45481322062509}}, {{
       7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
       12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
       12.30543754990768, -1.715000703315565*^-14, -16.}, {
       7.350436879187576, -1.715000703315565*^-14, -16.}, {
       7.350436879187576, -2.0884190755208403`, -15.863117781980964`}}, {{
       7.350436879187576, -2.9391523179536475`*^-15, -16.}, {
       12.30543754990768, -2.9391523179536475`*^-15, -16.}, {
       12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
       7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
       7.350436879187576, -2.9391523179536475`*^-15, -16.}}, {{
       7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
       12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
       12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
       7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
       7.350436879187569, 2.08841907552082, -15.863117781980968`}}, {{
       7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
       12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
       12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
       7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
       7.350436879187576, 4.141104721640325, -15.454813220625095`}}, {{
       7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
       12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
       12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
       7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
       7.350436879187576, 6.122934917841427, -14.782072520180591`}}, {{
       7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
       12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
       12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
       7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
       7.350436879187576, 7.9999999999999885`, -13.856406460551025`}}, {{
       7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
       12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
       12.30543754990768, 11.313708498984747`, -11.313708498984774`}, {
       7.350436879187576, 11.313708498984747`, -11.313708498984774`}, {
       7.350436879187576, 9.740182864139518, -12.693653444659772`}}, {{
       7.350436879187576, 11.31370849898476, -11.313708498984763`}, {
       12.30543754990768, 11.31370849898476, -11.313708498984763`}, {
       12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
       7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
       7.350436879187576, 11.31370849898476, -11.313708498984763`}}, {{
       7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
       12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
       12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
       7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
       7.350436879187576, 12.693653444659759`, -9.740182864139534}}, {{
       7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
       12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
       12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
       7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
       7.350436879187576, 13.856406460551014`, -8.000000000000007}}, {{
       7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
       12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
       12.30543754990768, 15.45481322062509, -4.141104721640344}, {
       7.350436879187576, 15.45481322062509, -4.141104721640344}, {
       7.350436879187576, 14.782072520180584`, -6.122934917841446}}, {{
       7.350436879187576, 15.45481322062509, -4.141104721640344}, {
       12.30543754990768, 15.45481322062509, -4.141104721640344}, {
       12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
       7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
       7.350436879187576, 15.45481322062509, -4.141104721640344}}, {{
       7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
       12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
       12.30543754990768, 16., -1.8129724472473535`*^-14}, {7.350436879187576,
        16., -1.8129724472473535`*^-14}, {7.350436879187576, 
       15.863117781980964`, -2.088419075520841}}}]}, \
$CellContext`staticpolygons146832012816165646213567$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJyFmF1ojnEYxp8yZVvNMmYnU0IhFuXA6qn376PZAQ7IqURKThQONMXBHEzL
hAMHDlBjzljko8hTMtnG5iMfqfVm0cpHc4AdaLze/309T881l/+/Vrq79ntv
93v/r+d6Nn/nvi27p0VRtKL0M7308/ffUX37y+PfPxSi8mlKIju1tW17umon
0vqG+tGhB53j8bXTa1euHqtwvr4kWTbZ33Nq29c4urH/R2/bSAF1cBRf6RXf
PRg60vqt2k3+/nsWJP1DQ1fPnfkUR11LWhqPvjDOwiBf6cFHfcD4HTOWzmvv
rrX6vGTvxZe3Lj0bi6MdG9fc+fywgHqIr/SKf/v81tdXjs2y+uyk8sDb+1dn
foyjsaod3YevF1AP8ZUe/AqrVxn/wpdVoycu1tnnViRX1o88urNpNI6Ku473
tZ0pVFg9xFd6yfe/76Dz+1aMo9wp3g3x/3+m8qkf57/3d+n/F/Ug2vQT5f2c
lurB/2X1QeNj/r5e56rL83/F368L8ZUe/EnjVxkf++brja61PIdh3ucgX+lp
n90G49P9sn76+P4G+dCbD6R18H9bvdr48BNfX+xqyvWb7FdBvtKTX9nn3ozh
n/5zlzt/rzuayQ+D/LwepykBP39PmhL0431zxOol/zO+95HLWV3wlV7xMf9+
22/4NOZZibmXz0Ldj9CDn95Pq2Pf/HzfWL3kf7Y/fj5JVlf9CL3i435V4t6W
T8n/7L5UYr9RV/0IPfi4t/Bp+In3zRemL/mf+YOf/0Cc+qLqR+gl3/9eep8j
Oi25esmnVT92/s2Zykc/A8axfhz41KeTfNP3mB4+Cv6g8eHTmD98BD6dn2f6
vTvFV/r899sXw6exb622J/Bp7A/toe5H6MGnPXS4X1X5e+FwX+je6X5MTz6Q
8uGP8Gn4SY35AHwa/kA+I/lKD3513mcc/NP3f6gZPg0/JF+VfM7JWLfxe/G6
7mHktyw/F9vbuxoO4jma5VvOveAovtIr/oXtm/sfPp4zJT9z7g3xlR581JGf
rz1ZGp99Xm/1LN9y7g3xlV7xXWNnrzs51+pZfuZcHeIrPficn8eH3392UYPp
s3wLn2EfVHylV/zi059bRxehzvkZ+5DlZ8XP67Oj+NRP+nzmXB3iQ8/5FnzO
z5g/52eapwvxlR58zs/YN87PnHtDfKWnfU6fh3S/0ucG5+oQn96js/kYn/Mz
/ITzM+feEF/pya/S5wP8k/Mz+WGQn9fjNCXgc35GP5xvwee8qvhKr/iYP+dn
zJPzquIrPficn7FvnG9FTpB8pVd83C/Oz/lcneVVxVd68Dk/w08438IfOK8q
vtIrPvxT5V7Oz4oPPXMUH/1wfhY53yk+9Jxvwef8jPlzfhbvTU7xlT7//Wb5
GfvG+Vm8x0m+0oPP+Rn3i/OzeG+VfPEenfI5P8NPOD+L93TJV3rwOT/DPzk/
i79LSP4fzWenPg==
      "]], 
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMY6B1ggIEtRd82Vt2DimsixPs0
3WTrL0PFVRDiCT6OO98chYrLIcRfcCUsqd4MFRdBiD9I7jxWNRkqzoIQxwVQ
1TvgMB8hjuoehDiq+xHiqP5FiKOGD1xcQKAqo0/gB4b4hklOhhYvYO5DmONw
+Hydx0duB3R7Ozi05JqXCDigu3PH/ODrK1qEHND9teCtyePehcJQPlI4oKnD
of4ADvPh4mjugYujuR8ujuZfuDha+MDFcaU3AA3Qajc=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMK0DvAsKXo28aqe2jimgcY+jTd
ZOsvo4mrHGBI8HHc+eYomrjcAYYXXAlLqjejiYscYHiQ3HmsajKaOMsBBlwA
u3oHHOY74HCPAw73O+DwrwOO8HEQEKjK6BP4gSG+YZKTocULoLvQzHE4fL7O
4yM3mriKQweHllzzEgE0cTmHHfODr69oEUITF3FY8Nbkce9CYTRxmH0iaOIM
DDjUH8Bh/gEc7jmAw/0HcPj3AI7wOYArvQEAkDFqNw==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhzwAGegcYoGDDJCdDixcsDhCeJlzc
4fD5Oo+P3FBxFbh4B4eWXPMSAai4HFx8x/zg6ytahKDiInDxBW9NHvcuFIaK
s8DFoeocGNAAmnq4PJr5cHE098DF0dwPF0fzL1wcLXzg4h/22jgvuQCzFyH+
oLm5T6IE5g6EOQvi/E4dPSmKae9ZLZvpl8Qw3SnbvdGhXxzDXx8uPHrjwCAB
5SPC4cG578GPVSXgfBzqD+AwHy6O5h64OJr74eJo/oWLo4UPXBxXegMARhhs
+Q==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhz4AC9A5smORkaPGCxQFVXPOAw+Hz
dR4fudHEVQ50cGjJNS8RQBOXO7BjfvD1FS1CaOIiBxa8NXncu1AYTZzlAFQe
TZyBAYd6BxzmO+BwjwMO9zvg8K8DjvBx+LDXxnnJBXR79RweNDf3SZSgu1/T
YUGc36mjJ0Ux7T2rZTP9khimO2W7Nzr0i2P468OFR28cGCTQxFkcHpz7HvxY
FV2cgQGH+gM4zD+Awz0HcLj/AA7/HsARPgdwpTcAyHls+Q==
       "], {{
       0.6862229490877212, 15., 0.}, {1.5040420609593674`, 15., 0.}, {
       1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
       0.6862229490877212, 14.871672920607155`, 1.9578928833007736`}, {
       0.6862229490877212, 15., 0.}}, {{0.6862229490877212, 
       14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
       14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
       14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
       14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
       14.871672920607155`, 1.9578928833007736`}}, {{0.6862229490877212, 
       14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
       14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
       13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
       13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
       14.488887394336025`, 3.882285676537811}}, {{0.6862229490877212, 
       13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
       13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
       12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
       12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
       13.858192987669302`, 5.740251485476347}}, {{0.6862229490877212, 
       12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
       12.99038105676658, 7.499999999999999}, {1.504042060959371, 
       11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
       11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
       12.99038105676658, 7.499999999999999}}, {{0.6862229490877212, 
       11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
       11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
       10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
       10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
       11.900300104368528`, 9.131421435130807}}, {{0.6862229490877212, 
       10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
       10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
       9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
       9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
       10.606601717798213`, 10.606601717798211`}}, {{0.6862229490877212, 
       9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
       9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
       7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
       7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
       9.131421435130811, 11.900300104368526`}}, {{0.6862229490877212, 
       7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
       7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
       5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
       5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
       7.500000000000002, 12.990381056766578`}}, {{0.6862229490877212, 
       5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
       5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
       3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
       3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
       5.740251485476348, 13.858192987669302`}}, {{0.6862229490877212, 
       3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
       3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
       1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
       1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
       3.8822856765378146`, 14.488887394336023`}}, {{0.6862229490877212, 
       1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
       1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
       9.18485099360515*^-16, 15.}, {0.6862229490877212, 
       9.18485099360515*^-16, 15.}, {0.6862229490877212, 1.9578928833007756`, 
       14.871672920607155`}}, {{0.6862229490877212, 9.18485099360515*^-16, 
       15.}, {1.5040420609593674`, 9.18485099360515*^-16, 15.}, {
       1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
       0.6862229490877212, -1.957892883300774, 14.871672920607155`}, {
       0.6862229490877212, 9.18485099360515*^-16, 15.}}, {{
       0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}, {
       1.5040420609593674`, -1.9578928833007707`, 14.871672920607157`}, {
       1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
       0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
       0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}}, {{
       0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
       1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
       1.5040420609593674`, -5.740251485476346, 13.858192987669302`}, {
       0.6862229490877212, -5.740251485476346, 13.858192987669302`}, {
       0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}}, {{
       0.6862229490877212, -5.7402514854763425`, 13.858192987669304`}, {
       1.5040420609593674`, -5.7402514854763425`, 13.858192987669304`}, {
       1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
       0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}, {
       0.6862229490877212, -5.7402514854763425`, 13.858192987669304`}}, {{
       0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}, {
       1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
       1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
       0.6862229490877212, -9.131421435130806, 11.900300104368531`}, {
       0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}}, {{
       0.6862229490877212, -9.131421435130806, 11.900300104368531`}, {
       1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
       1.504042060959371, -10.606601717798206`, 10.606601717798219`}, {
       0.6862229490877212, -10.606601717798206`, 10.606601717798219`}, {
       0.6862229490877212, -9.131421435130806, 11.900300104368531`}}, {{
       0.6862229490877212, -10.606601717798211`, 10.606601717798213`}, {
       1.5040420609593674`, -10.606601717798211`, 10.606601717798213`}, {
       1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
       0.6862229490877212, -11.900300104368524`, 9.131421435130813}, {
       0.6862229490877212, -10.606601717798211`, 10.606601717798213`}}, {{
       0.6862229490877212, -11.900300104368524`, 9.131421435130813}, {
       1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
       1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
       0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
       0.6862229490877212, -11.900300104368524`, 9.131421435130813}}, {{
       0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
       1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
       1.5040420609593674`, -13.858192987669298`, 5.740251485476354}, {
       0.6862229490877212, -13.858192987669298`, 5.740251485476354}, {
       0.6862229490877212, -12.990381056766577`, 7.500000000000005}}, {{
       0.6862229490877212, -13.858192987669302`, 5.740251485476348}, {
       1.5040420609593674`, -13.858192987669302`, 5.740251485476348}, {
       1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
       0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
       0.6862229490877212, -13.858192987669302`, 5.740251485476348}}, {{
       0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
       1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
       1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
       0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}, {
       0.6862229490877212, -14.488887394336023`, 3.882285676537815}}, {{
       0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}, {
       1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
       1.5040420609593674`, -15., 8.49830834647197*^-15}, {
       0.6862229490877212, -15., 8.49830834647197*^-15}, {
       0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}}, {{
       0.6862229490877212, -15., 1.83697019872103*^-15}, {
       1.5040420609593674`, -15., 1.83697019872103*^-15}, {
       1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
       0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
       0.6862229490877212, -15., 1.83697019872103*^-15}}, {{
       0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
       1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
       1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
       0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
       0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}}, {{
       0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
       1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
       1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
       0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
       0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}}, {{
       0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
       1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
       1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
       0.6862229490877212, -12.990381056766585`, -7.499999999999991}, {
       0.6862229490877212, -13.858192987669305`, -5.740251485476338}}, {{
       0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}, {
       1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
       1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
       0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
       0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}}, {{
       0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
       1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
       1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
       0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
       0.6862229490877212, -11.900300104368531`, -9.131421435130806}}, {{
       0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
       1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
       1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
       0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
       0.6862229490877212, -10.606601717798219`, -10.606601717798206`}}, {{
       0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
       1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
       1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
       0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
       0.6862229490877212, -9.131421435130813, -11.900300104368524`}}, {{
       0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
       1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
       1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
       0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
       0.6862229490877212, -7.500000000000007, -12.990381056766577`}}, {{
       0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
       1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
       1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
       0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
       0.6862229490877212, -5.740251485476355, -13.858192987669298`}}, {{
       0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
       1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
       1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
       0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
       0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}}, {{
       0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
       1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
       1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
       0.6862229490877212, -1.6078131593583422`*^-14, -15.}, {
       0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}}, {{
       0.6862229490877212, -2.7554552980815444`*^-15, -15.}, {
       1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
       1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
       0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
       0.6862229490877212, -2.7554552980815444`*^-15, -15.}}, {{
       0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
       1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
       1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
       0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
       0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}}, {{
       0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
       1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
       1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
       0.6862229490877212, 5.740251485476337, -13.858192987669305`}, {
       0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}}, {{
       0.6862229490877212, 5.740251485476337, -13.858192987669305`}, {
       1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
       1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
       0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
       0.6862229490877212, 5.740251485476337, -13.858192987669305`}}, {{
       0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
       1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
       1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
       0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
       0.6862229490877212, 7.499999999999989, -12.990381056766585`}}, {{
       0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
       1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
       1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
       0.6862229490877212, 10.6066017177982, -10.606601717798226`}, {
       0.6862229490877212, 9.131421435130799, -11.900300104368537`}}, {{
       0.6862229490877212, 10.606601717798211`, -10.606601717798215`}, {
       1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}, {
       1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
       0.6862229490877212, 11.900300104368524`, -9.131421435130813}, {
       0.6862229490877212, 10.606601717798211`, -10.606601717798215`}}, {{
       0.6862229490877212, 11.900300104368524`, -9.131421435130813}, {
       1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
       1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
       0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
       0.6862229490877212, 11.900300104368524`, -9.131421435130813}}, {{
       0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
       1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
       1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
       0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
       0.6862229490877212, 12.990381056766577`, -7.500000000000007}}, {{
       0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
       1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
       1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
       0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}, {
       0.6862229490877212, 13.858192987669298`, -5.740251485476356}}, {{
       0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}, {
       1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
       1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
       0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}, {
       0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}}, {{
       0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}, {
       1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
       1.5040420609593674`, 15., -1.699661669294394*^-14}, {
       0.6862229490877212, 15., -1.699661669294394*^-14}, {0.6862229490877212,
        14.871672920607153`, -1.9578928833007887`}}, {{1.5040420609593674`, 
       15., 0.}, {4.703751612265009, 15., 0.}, {4.703751612265009, 
       14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
       14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 15., 
       0.}}, {{1.5040420609593674`, 14.871672920607155`, 
       1.9578928833007736`}, {4.703751612265009, 14.871672920607155`, 
       1.9578928833007736`}, {4.703751612265009, 14.488887394336025`, 
       3.882285676537811}, {1.5040420609593674`, 14.488887394336025`, 
       3.882285676537811}, {1.5040420609593674`, 14.871672920607155`, 
       1.9578928833007736`}}, {{1.5040420609593674`, 14.488887394336025`, 
       3.882285676537811}, {4.703751612265009, 14.488887394336025`, 
       3.882285676537811}, {4.703751612265009, 13.858192987669302`, 
       5.740251485476347}, {1.5040420609593674`, 13.858192987669302`, 
       5.740251485476347}, {1.5040420609593674`, 14.488887394336025`, 
       3.882285676537811}}, {{1.5040420609593674`, 13.858192987669302`, 
       5.740251485476347}, {4.703751612265009, 13.858192987669302`, 
       5.740251485476347}, {4.703751612265009, 12.99038105676658, 
       7.499999999999999}, {1.5040420609593674`, 12.99038105676658, 
       7.499999999999999}, {1.5040420609593674`, 13.858192987669302`, 
       5.740251485476347}}, {{1.5040420609593674`, 12.99038105676658, 
       7.499999999999999}, {4.703751612265009, 12.99038105676658, 
       7.499999999999999}, {4.703751612265009, 11.900300104368528`, 
       9.131421435130807}, {1.504042060959371, 11.900300104368528`, 
       9.131421435130807}, {1.5040420609593674`, 12.99038105676658, 
       7.499999999999999}}, {{1.504042060959371, 11.900300104368528`, 
       9.131421435130807}, {4.703751612265009, 11.900300104368528`, 
       9.131421435130807}, {4.703751612265009, 10.606601717798215`, 
       10.606601717798211`}, {1.5040420609593674`, 10.606601717798215`, 
       10.606601717798211`}, {1.504042060959371, 11.900300104368528`, 
       9.131421435130807}}, {{1.5040420609593674`, 10.606601717798213`, 
       10.606601717798211`}, {4.703751612265009, 10.606601717798213`, 
       10.606601717798211`}, {4.703751612265009, 9.131421435130811, 
       11.900300104368526`}, {1.5040420609593674`, 9.131421435130811, 
       11.900300104368526`}, {1.5040420609593674`, 10.606601717798213`, 
       10.606601717798211`}}, {{1.5040420609593674`, 9.131421435130811, 
       11.900300104368526`}, {4.703751612265009, 9.131421435130811, 
       11.900300104368526`}, {4.703751612265009, 7.500000000000002, 
       12.990381056766578`}, {1.5040420609593674`, 7.500000000000002, 
       12.990381056766578`}, {1.5040420609593674`, 9.131421435130811, 
       11.900300104368526`}}, {{1.5040420609593674`, 7.500000000000002, 
       12.990381056766578`}, {4.703751612265009, 7.500000000000002, 
       12.990381056766578`}, {4.703751612265009, 5.740251485476348, 
       13.858192987669302`}, {1.5040420609593674`, 5.740251485476348, 
       13.858192987669302`}, {1.5040420609593674`, 7.500000000000002, 
       12.990381056766578`}}, {{1.5040420609593674`, 5.740251485476348, 
       13.858192987669302`}, {4.703751612265009, 5.740251485476348, 
       13.858192987669302`}, {4.703751612265009, 3.882285676537811, 
       14.488887394336025`}, {1.5040420609593674`, 3.882285676537811, 
       14.488887394336025`}, {1.5040420609593674`, 5.740251485476348, 
       13.858192987669302`}}, {{1.5040420609593674`, 3.8822856765378146`, 
       14.488887394336023`}, {4.703751612265009, 3.8822856765378146`, 
       14.488887394336023`}, {4.703751612265009, 1.9578928833007756`, 
       14.871672920607155`}, {1.5040420609593674`, 1.9578928833007756`, 
       14.871672920607155`}, {1.5040420609593674`, 3.8822856765378146`, 
       14.488887394336023`}}, {{1.5040420609593674`, 1.9578928833007756`, 
       14.871672920607155`}, {4.703751612265009, 1.9578928833007756`, 
       14.871672920607155`}, {4.703751612265009, 9.18485099360515*^-16, 
       15.}, {1.5040420609593674`, 9.18485099360515*^-16, 15.}, {
       1.5040420609593674`, 1.9578928833007756`, 14.871672920607155`}}, {{
       1.5040420609593674`, 9.18485099360515*^-16, 15.}, {4.703751612265009, 
       9.18485099360515*^-16, 15.}, {4.703751612265009, -1.957892883300774, 
       14.871672920607155`}, {1.5040420609593674`, -1.957892883300774, 
       14.871672920607155`}, {1.5040420609593674`, 9.18485099360515*^-16, 
       15.}}, {{1.5040420609593674`, -1.9578928833007707`, 
       14.871672920607157`}, {4.703751612265009, -1.9578928833007707`, 
       14.871672920607157`}, {4.703751612265009, -3.8822856765378093`, 
       14.488887394336025`}, {1.5040420609593674`, -3.8822856765378093`, 
       14.488887394336025`}, {1.5040420609593674`, -1.9578928833007707`, 
       14.871672920607157`}}, {{1.5040420609593674`, -3.8822856765378093`, 
       14.488887394336025`}, {4.703751612265009, -3.8822856765378093`, 
       14.488887394336025`}, {4.703751612265009, -5.740251485476346, 
       13.858192987669302`}, {1.5040420609593674`, -5.740251485476346, 
       13.858192987669302`}, {1.5040420609593674`, -3.8822856765378093`, 
       14.488887394336025`}}, {{1.5040420609593674`, -5.7402514854763425`, 
       13.858192987669304`}, {4.703751612265009, -5.7402514854763425`, 
       13.858192987669304`}, {4.703751612265009, -7.4999999999999964`, 
       12.990381056766582`}, {1.5040420609593674`, -7.4999999999999964`, 
       12.990381056766582`}, {1.5040420609593674`, -5.7402514854763425`, 
       13.858192987669304`}}, {{1.5040420609593674`, -7.4999999999999964`, 
       12.990381056766582`}, {4.703751612265009, -7.4999999999999964`, 
       12.990381056766582`}, {4.703751612265009, -9.131421435130806, 
       11.900300104368531`}, {1.5040420609593674`, -9.131421435130806, 
       11.900300104368531`}, {1.5040420609593674`, -7.4999999999999964`, 
       12.990381056766582`}}, {{1.5040420609593674`, -9.131421435130806, 
       11.900300104368531`}, {4.703751612265009, -9.131421435130806, 
       11.900300104368531`}, {4.703751612265009, -10.606601717798206`, 
       10.606601717798219`}, {1.504042060959371, -10.606601717798206`, 
       10.606601717798219`}, {1.5040420609593674`, -9.131421435130806, 
       11.900300104368531`}}, {{1.5040420609593674`, -10.606601717798211`, 
       10.606601717798213`}, {4.703751612265009, -10.606601717798211`, 
       10.606601717798213`}, {4.703751612265009, -11.900300104368524`, 
       9.131421435130813}, {1.5040420609593674`, -11.900300104368524`, 
       9.131421435130813}, {1.5040420609593674`, -10.606601717798211`, 
       10.606601717798213`}}, {{1.5040420609593674`, -11.900300104368524`, 
       9.131421435130813}, {4.703751612265009, -11.900300104368524`, 
       9.131421435130813}, {4.703751612265009, -12.990381056766577`, 
       7.500000000000005}, {1.5040420609593674`, -12.990381056766577`, 
       7.500000000000005}, {1.5040420609593674`, -11.900300104368524`, 
       9.131421435130813}}, {{1.5040420609593674`, -12.990381056766577`, 
       7.500000000000005}, {4.703751612265009, -12.990381056766577`, 
       7.500000000000005}, {4.703751612265009, -13.858192987669298`, 
       5.740251485476354}, {1.5040420609593674`, -13.858192987669298`, 
       5.740251485476354}, {1.5040420609593674`, -12.990381056766577`, 
       7.500000000000005}}, {{1.5040420609593674`, -13.858192987669302`, 
       5.740251485476348}, {4.703751612265009, -13.858192987669302`, 
       5.740251485476348}, {4.703751612264995, -14.488887394336023`, 
       3.882285676537815}, {1.5040420609593674`, -14.488887394336023`, 
       3.882285676537815}, {1.5040420609593674`, -13.858192987669302`, 
       5.740251485476348}}, {{1.5040420609593674`, -14.488887394336023`, 
       3.882285676537815}, {4.703751612264995, -14.488887394336023`, 
       3.882285676537815}, {4.703751612265009, -14.871672920607155`, 
       1.9578928833007798`}, {1.5040420609593674`, -14.871672920607155`, 
       1.9578928833007798`}, {1.5040420609593674`, -14.488887394336023`, 
       3.882285676537815}}, {{1.5040420609593674`, -14.871672920607155`, 
       1.9578928833007798`}, {4.703751612265009, -14.871672920607155`, 
       1.9578928833007798`}, {4.703751612265009, -15., 
       8.49830834647197*^-15}, {1.5040420609593674`, -15., 
       8.49830834647197*^-15}, {1.5040420609593674`, -14.871672920607155`, 
       1.9578928833007798`}}, {{1.5040420609593674`, -15., 
       1.83697019872103*^-15}, {4.703751612265009, -15., 
       1.83697019872103*^-15}, {
       4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
       1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
       1.5040420609593674`, -15., 1.83697019872103*^-15}}, {{
       1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
       4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
       4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
       1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
       1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}}, {{
       1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
       4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
       4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
       1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
       1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}}, {{
       1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
       4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
       4.703751612265009, -12.990381056766585`, -7.499999999999991}, {
       1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
       1.5040420609593674`, -13.858192987669305`, -5.740251485476338}}, {{
       1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
       4.703751612265009, -12.990381056766582`, -7.4999999999999964`}, {
       4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
       1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
       1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}}, {{
       1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
       4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
       4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
       1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
       1.5040420609593674`, -11.900300104368531`, -9.131421435130806}}, {{
       1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
       4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
       4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
       1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
       1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}}, {{
       1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
       4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
       4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
       1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
       1.5040420609593674`, -9.131421435130813, -11.900300104368524`}}, {{
       1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
       4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
       4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
       1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
       1.504042060959371, -7.500000000000007, -12.990381056766577`}}, {{
       1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
       4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
       4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
       1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
       1.5040420609593674`, -5.740251485476355, -13.858192987669298`}}, {{
       1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
       4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
       4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
       1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
       1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}}, {{
       1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
       4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
       4.703751612265009, -1.6078131593583422`*^-14, -15.}, {
       1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
       1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}}, {{
       1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
       4.703751612265009, -2.7554552980815444`*^-15, -15.}, {
       4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
       1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
       1.5040420609593674`, -2.7554552980815444`*^-15, -15.}}, {{
       1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
       4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
       4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
       1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
       1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}}, {{
       1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
       4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
       4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
       1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
       1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}}, {{
       1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
       4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
       4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
       1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
       1.5040420609593674`, 5.740251485476337, -13.858192987669305`}}, {{
       1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
       4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
       4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
       1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
       1.504042060959371, 7.499999999999989, -12.990381056766585`}}, {{
       1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
       4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
       4.703751612265009, 10.6066017177982, -10.606601717798226`}, {
       1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
       1.5040420609593674`, 9.131421435130799, -11.900300104368537`}}, {{
       1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}, {
       4.703751612265009, 10.606601717798211`, -10.606601717798215`}, {
       4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
       1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
       1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}}, {{
       1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
       4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
       4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
       1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
       1.5040420609593674`, 11.900300104368524`, -9.131421435130813}}, {{
       1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
       4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
       4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
       1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
       1.5040420609593674`, 12.990381056766577`, -7.500000000000007}}, {{
       1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
       4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
       4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
       1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
       1.5040420609593674`, 13.858192987669298`, -5.740251485476356}}, {{
       1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
       4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
       4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
       1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
       1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}}, {{
       1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
       4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
       4.703751612265009, 15., -1.699661669294394*^-14}, {1.5040420609593674`,
        15., -1.699661669294394*^-14}, {1.5040420609593674`, 
       14.871672920607153`, -1.9578928833007887`}}}]}, \
$CellContext`staticpolygons156832012816165646235562$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJydnHmUlsWVxtsDgiJCC4KCiHQ3zSaoaEZpeRkq6AkMJg6iNMhR6YRoGDSi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      "]], 
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYgzEIbDY4wAAFZ9ftrIriCHMIBYGr
2nDx7dOcljzeHurgAgZqcPGAbUrCG6tDoeYowMWff2raczMQpl4MLh7bvmuH
riVMnA0uLq1/V4XNMNSBAQ3A1HtA1MPl0cyHi8PcYwRxD1wczf1wcZh/wyD+
hYujhQ9c/FT7At0t+8Mczp4BAYQ41+4Xm+esC4PydeDiJzK2KC9bEOaQngYC
CHsrirodzk4NczgHNgfhzgPSrzr5+8IcMsDqEf6a8TLSIrsTJo4IB5moFOv7
7TB7P9igq0+AqIeHM8z8FIj5cHGYe85A3AMXh7k/DeJ+uDjMv//+gwAincDC
5zQkfODiuNIbAFPtteE=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYAwMUGIPAZoMDZ9ftrIriQIiHgsBV
7QPbpzktebw9FC7uAgZqBwK2KQlvrA5FM0fhwPNPTXtuBqKrFzsQ275rh64l
ujjbAWn9uypshghxGEBX7wFR74DDfAd09xhB3OOAw/0O6P4Ng/jXAUf4OJxq
X6C7ZT9C/OwZEDBw4Nr9YvOcdQhxCNBxOJGxRXnZAoR4ehoIqDlUFHU7nJ2K
ED8HNkfB4YD0q07+PoR4Bli9mMOMl5EW2Z3o4mwOMlEp1vfb0e39YIOuPgGi
/gC6+SkQ8w+gu+cMxD0H0N2fBnH/AXT//vsPAtoH0MPnNCR8DuBKbwDXaLXh

       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcIQ0M9A4wQMGc+RGNO+zCHULBQBMu
fuJr5ZNlzuEOLmCgAhfPUHw0scYdZo4cXLxGmWWNpRdMvQhc/MjXMu973jBx
Fri4yu2fdVk+4Q4MaACm3gOiHi6PZj5cHOaeFIh74OJo7oeLw/wbBvEvXBwt
fBD2qjq82HID5k5duPiVuQsFDl8Id1i9Cgi0NODiFXyn9zifgpmvDBf/8t+o
1uwozBxZuPiTO/a/Zx2EqReGixc80/pZsD/cIQIszgwXV2h9HbhjH2a4wdQH
QNQfQDc/BGI+XBzNPXBxmPsh6pXh4jD/roL4Fy6OFj5wcVzpDQAqMaRJ
       
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcgQEK0sBA78Cc+RGNO+wQ4qFgoHng
xNfKJ8ucEeIuYKByIEPx0cQad3Rz5A7UKLOssfRCVy9y4MjXMu973ujiLAdU
bv+sy/JBiMMAunoPiHoHHOY7oLsnBeIeBxzud0D3bxjEvw44wsehRtXhxZYb
6O7Udbgyd6HA4QsI8dWrgEBLw6GC7/Qe51Po5is7fPlvVGt2FN0cWYcnd+x/
zzqIrl7YoeCZ1s+C/QjxCLA4s4NC6+vAHfswww1dfQBE/QF080Mg5h/A4Z4D
6O6HqFc+gO7fVRD/HsARPgdwpTcASXOkSQ==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMYqB5ggIIAvRL5AL4EiHiDIlw8
i6/jup42VJxBBi7+e91k9y4HmLgoXPzXtDgpd3+YOA9cvE9LS+pdOEz8z36Y
uECE5ZYTUTBxBEBTb4/DfLg+NPfAxdHcDxdH8y9cHC184OJXGndtfuYBM0cd
Li58fUvLnvgEh9WrgEBLGS5+7VdWPGMRVHyVHFzcbJfSnh/1MHPE4eLPK85u
udSZ4LAGrJ4PLt6eFtG5vj/BYQNY/B88HISaD5xaOBEz3GDqV0DUw8MZZj5E
nO8ADvfAxWHuh6iXg4vD/LsK4l+4OFr4wMVxpTcAlo2WnQ==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMKUD0QoFciH8CXgCreoHggi6/j
up42mjiDzIHf6ya7dzmgi4se+DUtTsrdH12c50CflpbUu3B08T/7BSIst5yI
QhdnYMCh3h6H+Q443OOAw/0OOPzrgCN8HK407tr8zAPdHHUH4etbWvbEI8RX
rwICLWWHa7+y4hmL0MRXyTmY7VLa86Me3Rxxh+cVZ7dc6kSIrwGr53NoT4vo
XN+PEN8AFv9nL9R84NTCiZjhhq5+BUT9fnTzIeJ8B3C45wC6+yHq5Q6g+3cV
xL8HcITPAVzpDQD/p5ad
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCgzEYaB5ggIISxajr3NsTHCA8Vbj4
gml34i+vSXA4ewYEFODif9QMpr5ckuBgAjZHEi6u0L+4yn1+gsM5sHoBuPjn
N4IaL2YnOFwAizPAxQUiLLecmAWz98EedPUnIOod0M0/BTEfLg5zjxHEPXBx
mPtPQ9wPF4f59+9/EFCBi8PCxxASPnBxk5xrAnO/w8MNLj4nJOi62094uMHF
s4Tvay3+BQ83uHjcoecCm37Dww0ufurMot7iP/Bwg4tXOQstef4HHm5w8SkS
LGF8f+HhZoOu/gRaOMPMP4UWLzD3GKHFI8z9p9HiHeZfaLjBxWHhY4iWrnCl
NwBx3c1G
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCAwMUGIOB5oESxajr3NsR4hCgemDB
tDvxl9cgxM+eAQGFA3/UDKa+XIIQNwGbI3lAoX9xlft8hPg5sHqBA5/fCGq8
mI0QvwAWZzggEGG55cQsdHsf7EFXfwKi3gHd/FMQ8x3Q3WMEcY8DuvtPQ9zv
gO7fv/9BQMUBPXwMIeHjYJJzTWDud4xwc5gTEnTd7SdGuDlkCd/XWvwLI9wc
4g49F9j0GyPcHE6dWdRb/Acj3ByqnIWWPP+DEW4OUyRYwvj+YoSbDbp6aLgd
QDcfGm4H0N0DDbcD6O6HhtsBdP9Cw+0AevhAw+0ArvQGAGFozUY=
       "], {{
       89.75127758304981, 16.7, 0.}, {90.99537220646667, 16.8, 0.}, {
       90.99537220646667, 16.656273671080015`, 2.1928400292968666`}, {
       89.75127758304981, 16.55712918494263, 2.1797874100748613`}, {
       89.75127758304981, 16.7, 0.}}, {{89.75127758304981, 16.55712918494263, 
       2.1797874100748613`}, {90.99537220646667, 16.656273671080015`, 
       2.1928400292968666`}, {90.99537220646667, 16.22755388165635, 
       4.348159957722348}, {89.75127758304981, 16.13096129902744, 
       4.322278053212096}, {89.75127758304981, 16.55712918494263, 
       2.1797874100748613`}}, {{89.75127758304981, 16.13096129902744, 
       4.322278053212096}, {90.99537220646667, 16.22755388165635, 
       4.348159957722348}, {90.99537220646667, 15.521176146189617`, 
       6.429081663733508}, {89.75127758304981, 15.428788192938487`, 
       6.390813320496999}, {89.75127758304981, 16.13096129902744, 
       4.322278053212096}}, {{89.75127758304981, 15.428788192938487`, 
       6.390813320496999}, {90.99537220646667, 15.521176146189617`, 
       6.429081663733508}, {90.99537220646667, 14.54922678357857, 
       8.399999999999999}, {89.75127758304981, 14.462624243200127`, 
       8.349999999999998}, {89.75127758304981, 15.428788192938487`, 
       6.390813320496999}}, {{89.75127758304981, 14.462624243200127`, 
       8.349999999999998}, {90.99537220646667, 14.54922678357857, 
       8.399999999999999}, {90.99537220646667, 13.328336116892752`, 
       10.227192007346506`}, {89.75127758304981, 13.249000782863627`, 
       10.166315864445632`}, {89.75127758304981, 14.462624243200127`, 
       8.349999999999998}}, {{89.75127758304981, 13.249000782863627`, 
       10.166315864445632`}, {90.99537220646667, 13.328336116892752`, 
       10.227192007346506`}, {90.99537220646667, 11.879393923934002`, 
       11.879393923933998`}, {89.75127758304981, 11.808683245815345`, 
       11.808683245815342`}, {89.75127758304981, 13.249000782863627`, 
       10.166315864445632`}}, {{89.75127758304981, 11.808683245815343`, 
       11.808683245815342`}, {90.99537220646667, 11.879393923934, 
       11.879393923933998`}, {90.99537220646667, 10.22719200734651, 
       13.32833611689275}, {89.75127758304981, 10.166315864445636`, 
       13.249000782863625`}, {89.75127758304981, 11.808683245815343`, 
       11.808683245815342`}}, {{89.75127758304981, 10.166315864445636`, 
       13.249000782863625`}, {90.99537220646667, 10.22719200734651, 
       13.32833611689275}, {90.99537220646667, 8.400000000000002, 
       14.549226783578568`}, {89.75127758304981, 8.350000000000001, 
       14.462624243200123`}, {89.75127758304981, 10.166315864445636`, 
       13.249000782863625`}}, {{89.75127758304981, 8.350000000000001, 
       14.462624243200123`}, {90.99537220646667, 8.400000000000002, 
       14.549226783578568`}, {90.99537220646667, 6.42908166373351, 
       15.521176146189617`}, {89.75127758304981, 6.390813320497, 
       15.428788192938487`}, {89.75127758304981, 8.350000000000001, 
       14.462624243200123`}}, {{89.75127758304981, 6.390813320497, 
       15.428788192938487`}, {90.99537220646667, 6.42908166373351, 
       15.521176146189617`}, {90.99537220646667, 4.348159957722348, 
       16.22755388165635}, {89.75127758304981, 4.322278053212096, 
       16.13096129902744}, {89.75127758304981, 6.390813320497, 
       15.428788192938487`}}, {{89.75127758304981, 4.3222780532120995`, 
       16.130961299027437`}, {90.99537220646667, 4.348159957722352, 
       16.227553881656345`}, {90.99537220646667, 2.192840029296869, 
       16.656273671080015`}, {89.75127758304981, 2.1797874100748635`, 
       16.55712918494263}, {89.75127758304981, 4.3222780532120995`, 
       16.130961299027437`}}, {{89.75127758304981, 2.1797874100748635`, 
       16.55712918494263}, {90.99537220646667, 2.192840029296869, 
       16.656273671080015`}, {90.99537220646667, 1.0287033112837768`*^-15, 
       16.8}, {89.75127758304981, 1.02258007728804*^-15, 16.7}, {
       89.75127758304981, 2.1797874100748635`, 16.55712918494263}}, {{
       89.75127758304981, 1.02258007728804*^-15, 16.7}, {90.99537220646667, 
       1.0287033112837768`*^-15, 16.8}, {
       90.99537220646667, -2.192840029296867, 16.656273671080015`}, {
       89.75127758304981, -2.1797874100748618`, 16.55712918494263}, {
       89.75127758304981, 1.02258007728804*^-15, 16.7}}, {{
       89.75127758304981, -2.1797874100748578`, 16.557129184942635`}, {
       90.99537220646667, -2.192840029296863, 16.656273671080015`}, {
       90.99537220646667, -4.348159957722347, 16.22755388165635}, {
       89.75127758304981, -4.322278053212094, 16.13096129902744}, {
       89.75127758304981, -2.1797874100748578`, 16.557129184942635`}}, {{
       89.75127758304981, -4.322278053212094, 16.13096129902744}, {
       90.99537220646667, -4.348159957722347, 16.22755388165635}, {
       90.99537220646667, -6.429081663733507, 15.521176146189617`}, {
       89.75127758304981, -6.390813320496998, 15.428788192938487`}, {
       89.75127758304981, -4.322278053212094, 16.13096129902744}}, {{
       89.75127758304981, -6.390813320496995, 15.42878819293849}, {
       90.99537220646667, -6.429081663733504, 15.52117614618962}, {
       90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
       89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
       89.75127758304981, -6.390813320496995, 15.42878819293849}}, {{
       89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
       90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
       90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
       89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
       89.75127758304981, -8.349999999999996, 14.462624243200128`}}, {{
       89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
       90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
       90.99537220646667, -11.879393923933993`, 11.879393923934005`}, {
       89.75127758304981, -11.808683245815336`, 11.808683245815349`}, {
       89.75127758304981, -10.166315864445629`, 13.24900078286363}}, {{
       89.75127758304981, -11.808683245815342`, 11.808683245815343`}, {
       90.99537220646667, -11.879393923933998`, 11.879393923934}, {
       90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
       89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
       89.75127758304981, -11.808683245815342`, 11.808683245815343`}}, {{
       89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
       90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
       90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
       89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
       89.75127758304981, -13.249000782863623`, 10.166315864445638`}}, {{
       89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
       90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
       90.99537220646667, -15.521176146189614`, 6.429081663733517}, {
       89.75127758304981, -15.428788192938484`, 6.390813320497007}, {
       89.75127758304981, -14.462624243200121`, 8.350000000000005}}, {{
       89.75127758304981, -15.428788192938487`, 6.390813320497}, {
       90.99537220646667, -15.521176146189617`, 6.42908166373351}, {
       90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
       89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
       89.75127758304981, -15.428788192938487`, 6.390813320497}}, {{
       89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
       90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
       90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
       89.75127758304981, -16.55712918494263, 2.179787410074868}, {
       89.75127758304981, -16.130961299027437`, 4.322278053212101}}, {{
       89.75127758304981, -16.55712918494263, 2.179787410074868}, {
       90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
       90.99537220646667, -16.8, 9.518105348048606*^-15}, {
       89.75127758304981, -16.7, 9.461449959072125*^-15}, {
       89.75127758304981, -16.55712918494263, 2.179787410074868}}, {{
       89.75127758304981, -16.7, 2.04516015457608*^-15}, {
       90.99537220646667, -16.8, 2.0574066225675536`*^-15}, {
       90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
       89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
       89.75127758304981, -16.7, 2.04516015457608*^-15}}, {{
       89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
       90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
       90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
       89.75127758304981, -16.13096129902744, -4.32227805321209}, {
       89.75127758304981, -16.557129184942635`, -2.179787410074857}}, {{
       89.75127758304981, -16.13096129902744, -4.32227805321209}, {
       90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
       90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
       89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
       89.75127758304981, -16.13096129902744, -4.32227805321209}}, {{
       89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
       90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
       90.99537220646667, -14.549226783578577`, -8.39999999999999}, {
       89.75127758304981, -14.462624243200132`, -8.349999999999989}, {
       89.75127758304981, -15.428788192938491`, -6.3908133204969895`}}, {{
       89.75127758304981, -14.462624243200128`, -8.349999999999996}, {
       90.99537220646667, -14.549226783578574`, -8.399999999999997}, {
       90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
       89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
       89.75127758304981, -14.462624243200128`, -8.349999999999996}}, {{
       89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
       90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
       90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
       89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
       89.75127758304981, -13.24900078286363, -10.166315864445629`}}, {{
       89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
       90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
       90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
       89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
       89.75127758304981, -11.808683245815349`, -11.808683245815336`}}, {{
       89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
       90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
       90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
       89.75127758304981, -8.350000000000007, -14.46262424320012}, {
       89.75127758304981, -10.166315864445638`, -13.249000782863623`}}, {{
       89.75127758304981, -8.350000000000007, -14.46262424320012}, {
       90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
       90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
       89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
       89.75127758304981, -8.350000000000007, -14.46262424320012}}, {{
       89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
       90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
       90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
       89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
       89.75127758304981, -6.390813320497008, -15.428788192938484`}}, {{
       89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
       90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
       90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
       89.75127758304981, -2.179787410074877, -16.55712918494263}, {
       89.75127758304981, -4.322278053212108, -16.130961299027437`}}, {{
       89.75127758304981, -2.179787410074877, -16.55712918494263}, {
       90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
       90.99537220646667, -1.8007507384813435`*^-14, -16.8}, {
       89.75127758304981, -1.7900319840856208`*^-14, -16.7}, {
       89.75127758304981, -2.179787410074877, -16.55712918494263}}, {{
       89.75127758304981, -3.0677402318641193`*^-15, -16.7}, {
       90.99537220646667, -3.08610993385133*^-15, -16.8}, {90.99537220646667, 
       2.192840029296861, -16.656273671080015`}, {89.75127758304981, 
       2.1797874100748555`, -16.557129184942635`}, {
       89.75127758304981, -3.0677402318641193`*^-15, -16.7}}, {{
       89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
       90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
       90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
       89.75127758304981, 4.322278053212089, -16.13096129902744}, {
       89.75127758304981, 2.1797874100748555`, -16.557129184942635`}}, {{
       89.75127758304981, 4.322278053212089, -16.13096129902744}, {
       90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
       90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
       89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
       89.75127758304981, 4.322278053212089, -16.13096129902744}}, {{
       89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
       90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
       90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
       89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
       89.75127758304981, 6.390813320496989, -15.428788192938491`}}, {{
       89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
       90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
       90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
       89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
       89.75127758304981, 8.349999999999987, -14.462624243200132`}}, {{
       89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
       90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
       90.99537220646667, 11.879393923933986`, -11.879393923934012`}, {
       89.75127758304981, 11.80868324581533, -11.808683245815358`}, {
       89.75127758304981, 10.166315864445622`, -13.249000782863636`}}, {{
       89.75127758304981, 11.808683245815342`, -11.808683245815345`}, {
       90.99537220646667, 11.879393923933998`, -11.879393923934002`}, {
       90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
       89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
       89.75127758304981, 11.808683245815342`, -11.808683245815345`}}, {{
       89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
       90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
       90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
       89.75127758304981, 14.46262424320012, -8.350000000000007}, {
       89.75127758304981, 13.249000782863623`, -10.166315864445638`}}, {{
       89.75127758304981, 14.46262424320012, -8.350000000000007}, {
       90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
       90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
       89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
       89.75127758304981, 14.46262424320012, -8.350000000000007}}, {{
       89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
       90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
       90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
       89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
       89.75127758304981, 15.428788192938484`, -6.390813320497009}}, {{
       89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
       90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
       90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
       89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
       89.75127758304981, 16.130961299027437`, -4.322278053212109}}, {{
       89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
       90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
       90.99537220646667, 16.8, -1.9036210696097212`*^-14}, {
       89.75127758304981, 16.7, -1.892289991814425*^-14}, {89.75127758304981, 
       16.55712918494263, -2.1797874100748778`}}, {{92.88581756599035, 15.2, 
       0.}, {95.38604170097636, 14.5, 0.}, {95.38604170097636, 
       14.37595048992025, 1.8926297871907478`}, {92.88581756599041, 
       15.069961892881917`, 1.9839981217447837`}, {92.88581756599035, 15.2, 
       0.}}, {{92.88581756599041, 15.069961892881917`, 1.9839981217447837`}, {
       95.38604170097636, 14.37595048992025, 1.8926297871907478`}, {
       95.38604170097636, 14.00592448119149, 3.7528761539865507`}, {
       92.88581756599035, 14.682072559593838`, 3.9340494855583152`}, {
       92.88581756599041, 15.069961892881917`, 1.9839981217447837`}}, {{
       92.88581756599035, 14.682072559593838`, 3.9340494855583152`}, {
       95.38604170097636, 14.00592448119149, 3.7528761539865507`}, {
       95.38604170097636, 13.396253221413657`, 5.548909769293802}, {
       92.88581756599041, 14.042968894171558`, 5.816788171949365}, {
       92.88581756599035, 14.682072559593838`, 3.9340494855583152`}}, {{
       92.88581756599041, 14.042968894171558`, 5.816788171949365}, {
       95.38604170097636, 13.396253221413657`, 5.548909769293802}, {
       95.38604170097636, 12.557368354874361`, 7.249999999999999}, {
       92.88581756599035, 13.163586137523469`, 7.599999999999999}, {
       92.88581756599041, 14.042968894171558`, 5.816788171949365}}, {{
       92.88581756599035, 13.163586137523469`, 7.599999999999999}, {
       95.38604170097636, 12.557368354874361`, 7.249999999999999}, {
       95.38604170097636, 11.50362343422291, 8.827040720626448}, {
       92.88581756599035, 12.058970772426774`, 9.253173720932551}, {
       92.88581756599035, 13.163586137523469`, 7.599999999999999}}, {{
       92.88581756599035, 12.058970772426774`, 9.253173720932551}, {
       95.38604170097636, 11.50362343422291, 8.827040720626448}, {
       95.38604170097636, 10.253048327204942`, 10.253048327204938`}, {
       92.88581756599041, 10.748023074035524`, 10.74802307403552}, {
       92.88581756599035, 12.058970772426774`, 9.253173720932551}}, {{
       92.88581756599041, 10.748023074035522`, 10.74802307403552}, {
       95.38604170097636, 10.25304832720494, 10.253048327204938`}, {
       95.38604170097636, 8.827040720626451, 11.503623434222908`}, {
       92.88581756599035, 9.253173720932555, 12.058970772426772`}, {
       92.88581756599041, 10.748023074035522`, 10.74802307403552}}, {{
       92.88581756599035, 9.253173720932555, 12.058970772426772`}, {
       95.38604170097636, 8.827040720626451, 11.503623434222908`}, {
       95.38604170097636, 7.250000000000002, 12.55736835487436}, {
       92.88581756599035, 7.600000000000001, 13.163586137523467`}, {
       92.88581756599035, 9.253173720932555, 12.058970772426772`}}, {{
       92.88581756599035, 7.600000000000001, 13.163586137523467`}, {
       95.38604170097636, 7.250000000000002, 12.55736835487436}, {
       95.38604170097636, 5.548909769293803, 13.396253221413657`}, {
       92.88581756599041, 5.816788171949365, 14.042968894171558`}, {
       92.88581756599035, 7.600000000000001, 13.163586137523467`}}, {{
       92.88581756599041, 5.816788171949365, 14.042968894171558`}, {
       95.38604170097636, 5.548909769293803, 13.396253221413657`}, {
       95.38604170097636, 3.7528761539865507`, 14.00592448119149}, {
       92.88581756599035, 3.9340494855583152`, 14.682072559593838`}, {
       92.88581756599041, 5.816788171949365, 14.042968894171558`}}, {{
       92.88581756599035, 3.9340494855583183`, 14.682072559593836`}, {
       95.38604170097636, 3.752876153986554, 14.005924481191489`}, {
       95.38604170097636, 1.8926297871907498`, 14.37595048992025}, {
       92.88581756599041, 1.983998121744786, 15.069961892881917`}, {
       92.88581756599035, 3.9340494855583183`, 14.682072559593836`}}, {{
       92.88581756599041, 1.983998121744786, 15.069961892881917`}, {
       95.38604170097636, 1.8926297871907498`, 14.37595048992025}, {
       95.38604170097636, 8.878689293818311*^-16, 14.5}, {92.88581756599035, 
       9.307315673519883*^-16, 15.2}, {92.88581756599041, 1.983998121744786, 
       15.069961892881917`}}, {{92.88581756599035, 9.307315673519883*^-16, 
       15.2}, {95.38604170097636, 8.878689293818311*^-16, 14.5}, {
       95.38604170097636, -1.8926297871907483`, 14.37595048992025}, {
       92.88581756599041, -1.9839981217447842`, 15.069961892881917`}, {
       92.88581756599035, 9.307315673519883*^-16, 15.2}}, {{
       92.88581756599041, -1.9839981217447809`, 15.069961892881919`}, {
       95.38604170097636, -1.892629787190745, 14.375950489920251`}, {
       95.38604170097636, -3.752876153986549, 14.00592448119149}, {
       92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
       92.88581756599041, -1.9839981217447809`, 15.069961892881919`}}, {{
       92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
       95.38604170097636, -3.752876153986549, 14.00592448119149}, {
       95.38604170097636, -5.548909769293801, 13.396253221413657`}, {
       92.88581756599041, -5.816788171949364, 14.042968894171558`}, {
       92.88581756599035, -3.9340494855583135`, 14.682072559593838`}}, {{
       92.88581756599041, -5.81678817194936, 14.04296889417156}, {
       95.38604170097636, -5.548909769293798, 13.396253221413659`}, {
       95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
       92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
       92.88581756599041, -5.81678817194936, 14.04296889417156}}, {{
       92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
       95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
       95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
       92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
       92.88581756599035, -7.599999999999996, 13.163586137523469`}}, {{
       92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
       95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
       95.38604170097636, -10.253048327204933`, 10.253048327204944`}, {
       92.88581756599041, -10.748023074035515`, 10.748023074035528`}, {
       92.88581756599035, -9.253173720932548, 12.058970772426777`}}, {{
       92.88581756599041, -10.74802307403552, 10.748023074035522`}, {
       95.38604170097636, -10.253048327204938`, 10.25304832720494}, {
       95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
       92.88581756599035, -12.05897077242677, 9.253173720932557}, {
       92.88581756599041, -10.74802307403552, 10.748023074035522`}}, {{
       92.88581756599035, -12.05897077242677, 9.253173720932557}, {
       95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
       95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
       92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
       92.88581756599035, -12.05897077242677, 9.253173720932557}}, {{
       92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
       95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
       95.38604170097636, -13.396253221413655`, 5.548909769293809}, {
       92.88581756599041, -14.042968894171555`, 5.816788171949372}, {
       92.88581756599035, -13.163586137523465`, 7.600000000000005}}, {{
       92.88581756599041, -14.042968894171558`, 5.816788171949365}, {
       95.38604170097636, -13.396253221413657`, 5.548909769293803}, {
       95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
       92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
       92.88581756599041, -14.042968894171558`, 5.816788171949365}}, {{
       92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
       95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
       95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
       92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
       92.88581756599035, -14.682072559593836`, 3.9340494855583192`}}, {{
       92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
       95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
       95.38604170097636, -14.5, 8.21503140158957*^-15}, {
       92.88581756599035, -15.2, 8.611619124424929*^-15}, {
       92.88581756599041, -15.069961892881917`, 1.9839981217447902`}}, {{
       92.88581756599035, -15.2, 1.8614631347039767`*^-15}, {
       95.38604170097636, -14.5, 1.7757378587636622`*^-15}, {
       95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
       92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
       92.88581756599035, -15.2, 1.8614631347039767`*^-15}}, {{
       92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
       95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
       95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
       92.88581756599035, -14.68207255959384, -3.934049485558309}, {
       92.88581756599041, -15.069961892881919`, -1.98399812174478}}, {{
       92.88581756599035, -14.68207255959384, -3.934049485558309}, {
       95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
       95.38604170097636, -13.39625322141366, -5.548909769293794}, {
       92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
       92.88581756599035, -14.68207255959384, -3.934049485558309}}, {{
       92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
       95.38604170097636, -13.39625322141366, -5.548909769293794}, {
       95.38604170097636, -12.557368354874367`, -7.249999999999991}, {
       92.88581756599035, -13.163586137523472`, -7.599999999999991}, {
       92.88581756599041, -14.042968894171562`, -5.816788171949356}}, {{
       92.88581756599035, -13.163586137523469`, -7.599999999999996}, {
       95.38604170097636, -12.557368354874363`, -7.2499999999999964`}, {
       95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
       92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
       92.88581756599035, -13.163586137523469`, -7.599999999999996}}, {{
       92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
       95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
       95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
       92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
       92.88581756599035, -12.058970772426777`, -9.253173720932548}}, {{
       92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
       95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
       95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
       92.88581756599035, -9.253173720932557, -12.05897077242677}, {
       92.88581756599041, -10.748023074035528`, -10.748023074035515`}}, {{
       92.88581756599035, -9.253173720932557, -12.05897077242677}, {
       95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
       95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
       92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
       92.88581756599035, -9.253173720932557, -12.05897077242677}}, {{
       92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
       95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
       95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
       92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
       92.88581756599035, -7.600000000000007, -13.163586137523463`}}, {{
       92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
       95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
       95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
       92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
       92.88581756599041, -5.816788171949373, -14.042968894171555`}}, {{
       92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
       95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
       95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
       92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
       92.88581756599035, -3.934049485558326, -14.682072559593834`}}, {{
       92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
       95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
       95.38604170097636, -1.554219387379731*^-14, -14.5}, {
       92.88581756599035, -1.6292506681497866`*^-14, -15.2}, {
       92.88581756599041, -1.9839981217447982`, -15.069961892881915`}}, {{
       92.88581756599035, -2.792194702055965*^-15, -15.2}, {
       95.38604170097636, -2.663606788145493*^-15, -14.5}, {95.38604170097636,
        1.892629787190743, -14.375950489920251`}, {92.88581756599041, 
       1.9839981217447789`, -15.069961892881919`}, {
       92.88581756599035, -2.792194702055965*^-15, -15.2}}, {{
       92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
       95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
       95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
       92.88581756599035, 3.934049485558308, -14.68207255959384}, {
       92.88581756599041, 1.9839981217447789`, -15.069961892881919`}}, {{
       92.88581756599035, 3.934049485558308, -14.68207255959384}, {
       95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
       95.38604170097636, 5.548909769293793, -13.39625322141366}, {
       92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
       92.88581756599035, 3.934049485558308, -14.68207255959384}}, {{
       92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
       95.38604170097636, 5.548909769293793, -13.39625322141366}, {
       95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
       92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
       92.88581756599041, 5.816788171949355, -14.042968894171562`}}, {{
       92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
       95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
       95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
       92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
       92.88581756599035, 7.599999999999989, -13.163586137523472`}}, {{
       92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
       95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
       95.38604170097636, 10.253048327204928`, -10.25304832720495}, {
       92.88581756599041, 10.748023074035508`, -10.748023074035535`}, {
       92.88581756599035, 9.253173720932542, -12.058970772426783`}}, {{
       92.88581756599041, 10.74802307403552, -10.748023074035524`}, {
       95.38604170097636, 10.253048327204938`, -10.253048327204942`}, {
       95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
       92.88581756599035, 12.05897077242677, -9.253173720932557}, {
       92.88581756599041, 10.74802307403552, -10.748023074035524`}}, {{
       92.88581756599035, 12.05897077242677, -9.253173720932557}, {
       95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
       95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
       92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
       92.88581756599035, 12.05897077242677, -9.253173720932557}}, {{
       92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
       95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
       95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
       92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
       92.88581756599035, 13.163586137523463`, -7.600000000000007}}, {{
       92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
       95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
       95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
       92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
       92.88581756599041, 14.042968894171555`, -5.816788171949374}}, {{
       92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
       95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
       95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
       92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
       92.88581756599035, 14.682072559593834`, -3.934049485558327}}, {{
       92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
       95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
       95.38604170097636, 14.5, -1.643006280317914*^-14}, {92.88581756599035, 
       15.2, -1.7223238248849857`*^-14}, {92.88581756599041, 
       15.069961892881915`, -1.983998121744799}}, CompressedData["
1:eJxdk08og3EYx/enzMpBMwqtbBeuO5Bp5cdpubGSAxO1chtbrUmiJLkZpdzI
hRVRSLzlV2iH/amx00oUxYWLC1n59/s+v9rz1ttbn37v836fz/O87vHIQNhi
Mpm8v7f193YfRCeS7cMil/27PMKEi3hvX3/H5rZHvHQuDa1uvXcT3x105vJt
HnHSGrtci1uFrjN3thwNuUW1rbTgStdoPlX3nDcHWsT/Z7IOzUe9wdn5okt8
rxynDh8bNE80Rk6D600ijidxc1KdC+E94nnUpe8QtyMH5SJ+jtzUB/E39El9
EzcWC4Fb48pPnog/qPMX/PyRqi95fYvKI3mejMovoyx/WXmRY6xfeJEJ5mdE
nZOWZKXPSVVXFph/5JB2Ni/klgabL/qUn2wf4EUqT0U/P38HT8RTqL8PT3qO
yFOuUp6Iw4skT8ThRZIn4jPwE8NT+1deJHkifoO65Im4E/PKIBfxa+TeQR/E
a32qzx70TXwj0PXqb743yBPxUuW+ab4H7ylW/0t50Z50Hsw1xvJ/4L8Ks37p
v5pmfuBFe2L7oz3pvcUe19sq5wUvIs3mCy/C4avcB/qv1P48GT9NxQ+Q
       
       "], CompressedData["
1:eJxdk88rw3EYx9c05WoOG4u+tMxRIUp8uMwOlNU2ZCw1uYj8utBO/oANOZCr
m19FtqU8xYF22MVKTS0ZKYqTAwnt836+6vnWt0+9+nw/n/fzep6vMTHjj1ot
Fkvz31v29xqHc1OJ1lFlKT1NWP956uiqt/vao6IDNc/v1Z/dzPtyh4VXt0f1
pBdjl/cVivl4rNBx42hUgYX2yuF6u8mfvlZt8V23+ik9DpOvVd25lnINyvU2
NO+erTV5ctJOy3uGOsXKvA77EviOubWU2qkecQ/zIHJwLuZe5OY6mE+jTq6b
eSabPdhez3SyJ+Yjev95Wuzv0ueTPH9Q5yGZ51t7oSeR36nrpQ1RL7xQUviJ
631kCJ9FfS7Z4En0i4KiX8hNPtFfeKEVMQ/wQtpTvpM5vFAInpj7cH4bPDGP
IM8APIn5IfbEHF6IPZn3ws8JVubwQqYn8HLthR5wD/MwcoSRi3kAub2og/kW
6kyibua3+fzF8X7xjD0x98NjWuxvgXefOL8ffYqIPB/4r55FfjvmYFPUy/9V
SviJ85wJn/BiejL9YI7HRL/gRYVEf+FF7Yh54P9Kz8/L2S+i+/dj
       "], {{
       127.26381361209806`, 10.5, 0.}, {130.27816187312294`, 11.5, 0.}, {
       130.27816187312294`, 11.401615905798819`, 1.501051210530593}, {
       127.26381361209806`, 10.41017104442501, 1.3705250183105415`}, {
       127.26381361209806`, 10.5, 0.}}, {{127.26381361209806`, 
       10.41017104442501, 1.3705250183105415`}, {130.27816187312294`, 
       11.401615905798819`, 1.501051210530593}, {130.27816187312294`, 
       11.108147002324285`, 2.9764190186789885`}, {127.26381361209806`, 
       10.142221176035218`, 2.7175999735764678`}, {127.26381361209806`, 
       10.41017104442501, 1.3705250183105415`}}, {{127.26381361209806`, 
       10.142221176035218`, 2.7175999735764678`}, {130.27816187312294`, 
       11.108147002324285`, 2.9764190186789885`}, {130.27816187312294`, 
       10.624614623879797`, 4.400859472198532}, {127.26381361209806`, 
       9.70073509136851, 4.018176039833443}, {127.26381361209806`, 
       10.142221176035218`, 2.7175999735764678`}}, {{127.26381361209806`, 
       9.70073509136851, 4.018176039833443}, {130.27816187312294`, 
       10.624614623879797`, 4.400859472198532}, {130.27816187312294`, 
       9.959292143521045, 5.749999999999999}, {127.26381361209806`, 
       9.093266739736606, 5.249999999999999}, {127.26381361209806`, 
       9.70073509136851, 4.018176039833443}}, {{127.26381361209806`, 
       9.093266739736606, 5.249999999999999}, {130.27816187312294`, 
       9.959292143521045, 5.749999999999999}, {130.27816187312294`, 
       9.123563413349205, 7.000756433600286}, {127.26381361209806`, 
       8.33021007305797, 6.391995004591566}, {127.26381361209806`, 
       9.093266739736606, 5.249999999999999}}, {{127.26381361209806`, 
       8.33021007305797, 6.391995004591566}, {130.27816187312294`, 
       9.123563413349205, 7.000756433600286}, {130.27816187312294`, 
       8.131727983645298, 8.131727983645296}, {127.26381361209806`, 
       7.42462120245875, 7.424621202458749}, {127.26381361209806`, 
       8.33021007305797, 6.391995004591566}}, {{127.26381361209806`, 
       7.4246212024587495`, 7.424621202458749}, {130.27816187312294`, 
       8.131727983645296, 8.131727983645296}, {130.27816187312294`, 
       7.000756433600289, 9.123563413349203}, {127.26381361209806`, 
       6.391995004591568, 8.330210073057968}, {127.26381361209806`, 
       7.4246212024587495`, 7.424621202458749}}, {{127.26381361209806`, 
       6.391995004591568, 8.330210073057968}, {130.27816187312294`, 
       7.000756433600289, 9.123563413349203}, {130.27816187312294`, 
       5.750000000000001, 9.959292143521044}, {127.26381361209806`, 
       5.250000000000001, 9.093266739736606}, {127.26381361209806`, 
       6.391995004591568, 8.330210073057968}}, {{127.26381361209806`, 
       5.250000000000001, 9.093266739736606}, {130.27816187312294`, 
       5.750000000000001, 9.959292143521044}, {130.27816187312294`, 
       4.400859472198533, 10.624614623879797`}, {127.26381361209806`, 
       4.018176039833444, 9.70073509136851}, {127.26381361209806`, 
       5.250000000000001, 9.093266739736606}}, {{127.26381361209806`, 
       4.018176039833444, 9.70073509136851}, {130.27816187312294`, 
       4.400859472198533, 10.624614623879797`}, {130.27816187312294`, 
       2.9764190186789885`, 11.108147002324285`}, {127.26381361209806`, 
       2.7175999735764678`, 10.142221176035218`}, {127.26381361209806`, 
       4.018176039833444, 9.70073509136851}}, {{127.26381361209806`, 
       2.71759997357647, 10.142221176035216`}, {130.27816187312294`, 
       2.976419018678991, 11.108147002324284`}, {130.27816187312294`, 
       1.5010512105305946`, 11.401615905798819`}, {127.26381361209806`, 
       1.370525018310543, 10.41017104442501}, {127.26381361209806`, 
       2.71759997357647, 10.142221176035216`}}, {{127.26381361209806`, 
       1.370525018310543, 10.41017104442501}, {130.27816187312294`, 
       1.5010512105305946`, 11.401615905798819`}, {130.27816187312294`, 
       7.041719095097281*^-16, 11.5}, {127.26381361209806`, 
       6.429395695523604*^-16, 10.5}, {127.26381361209806`, 1.370525018310543,
        10.41017104442501}}, {{127.26381361209806`, 6.429395695523604*^-16, 
       10.5}, {130.27816187312294`, 7.041719095097281*^-16, 11.5}, {
       130.27816187312294`, -1.5010512105305933`, 11.401615905798819`}, {
       127.26381361209806`, -1.3705250183105417`, 10.41017104442501}, {
       127.26381361209806`, 6.429395695523604*^-16, 10.5}}, {{
       127.26381361209806`, -1.3705250183105395`, 10.41017104442501}, {
       130.27816187312294`, -1.5010512105305909`, 11.40161590579882}, {
       130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
       127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
       127.26381361209806`, -1.3705250183105395`, 10.41017104442501}}, {{
       127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
       130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
       130.27816187312294`, -4.4008594721985315`, 10.624614623879797`}, {
       127.26381361209806`, -4.018176039833442, 9.70073509136851}, {
       127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}}, {{
       127.26381361209806`, -4.01817603983344, 9.700735091368513}, {
       130.27816187312294`, -4.40085947219853, 10.624614623879799`}, {
       130.27816187312294`, -5.749999999999997, 9.959292143521047}, {
       127.26381361209806`, -5.249999999999997, 9.093266739736608}, {
       127.26381361209806`, -4.01817603983344, 9.700735091368513}}, {{
       127.26381361209806`, -5.249999999999997, 9.093266739736608}, {
       130.27816187312294`, -5.749999999999997, 9.959292143521047}, {
       130.27816187312294`, -7.000756433600284, 9.123563413349206}, {
       127.26381361209806`, -6.391995004591563, 8.330210073057971}, {
       127.26381361209806`, -5.249999999999997, 9.093266739736608}}, {{
       127.26381361209806`, -6.391995004591563, 8.330210073057971}, {
       130.27816187312294`, -7.000756433600284, 9.123563413349206}, {
       130.27816187312294`, -8.131727983645291, 8.131727983645302}, {
       127.26381361209806`, -7.424621202458745, 7.424621202458753}, {
       127.26381361209806`, -6.391995004591563, 8.330210073057971}}, {{
       127.26381361209806`, -7.424621202458749, 7.4246212024587495`}, {
       130.27816187312294`, -8.131727983645296, 8.131727983645296}, {
       130.27816187312294`, -9.123563413349203, 7.00075643360029}, {
       127.26381361209806`, -8.330210073057966, 6.391995004591569}, {
       127.26381361209806`, -7.424621202458749, 7.4246212024587495`}}, {{
       127.26381361209806`, -8.330210073057966, 6.391995004591569}, {
       130.27816187312294`, -9.123563413349203, 7.00075643360029}, {
       130.27816187312294`, -9.959292143521042, 5.7500000000000036`}, {
       127.26381361209806`, -9.093266739736604, 5.2500000000000036`}, {
       127.26381361209806`, -8.330210073057966, 6.391995004591569}}, {{
       127.26381361209806`, -9.093266739736604, 5.2500000000000036`}, {
       130.27816187312294`, -9.959292143521042, 5.7500000000000036`}, {
       130.27816187312294`, -10.624614623879795`, 4.400859472198539}, {
       127.26381361209806`, -9.700735091368509, 4.018176039833448}, {
       127.26381361209806`, -9.093266739736604, 5.2500000000000036`}}, {{
       127.26381361209806`, -9.70073509136851, 4.018176039833444}, {
       130.27816187312294`, -10.624614623879797`, 4.400859472198533}, {
       130.27816187312294`, -11.108147002324284`, 2.9764190186789916`}, {
       127.26381361209806`, -10.142221176035216`, 2.717599973576471}, {
       127.26381361209806`, -9.70073509136851, 4.018176039833444}}, {{
       127.26381361209806`, -10.142221176035216`, 2.717599973576471}, {
       130.27816187312294`, -11.108147002324284`, 2.9764190186789916`}, {
       130.27816187312294`, -11.401615905798819`, 1.501051210530598}, {
       127.26381361209806`, -10.41017104442501, 1.370525018310546}, {
       127.26381361209806`, -10.142221176035216`, 2.717599973576471}}, {{
       127.26381361209806`, -10.41017104442501, 1.370525018310546}, {
       130.27816187312294`, -11.401615905798819`, 1.501051210530598}, {
       130.27816187312294`, -11.5, 6.515369732295177*^-15}, {
       127.26381361209806`, -10.5, 5.948815842530379*^-15}, {
       127.26381361209806`, -10.41017104442501, 1.370525018310546}}, {{
       127.26381361209806`, -10.5, 1.2858791391047208`*^-15}, {
       130.27816187312294`, -11.5, 1.4083438190194562`*^-15}, {
       130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
       127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
       127.26381361209806`, -10.5, 1.2858791391047208`*^-15}}, {{
       127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
       130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
       130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
       127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, {
       127.26381361209806`, -10.41017104442501, -1.3705250183105389`}}, {{
       127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, {
       130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
       130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
       127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
       127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}}, {{
       127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
       130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
       130.27816187312294`, -9.959292143521049, -5.749999999999993}, {
       127.26381361209806`, -9.09326673973661, -5.249999999999994}, {
       127.26381361209806`, -9.700735091368513, -4.0181760398334365`}}, {{
       127.26381361209806`, -9.093266739736608, -5.249999999999997}, {
       130.27816187312294`, -9.959292143521047, -5.749999999999997}, {
       130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
       127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
       127.26381361209806`, -9.093266739736608, -5.249999999999997}}, {{
       127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
       130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
       130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
       127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
       127.26381361209806`, -8.330210073057971, -6.391995004591563}}, {{
       127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
       130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
       130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
       127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
       127.26381361209806`, -7.424621202458753, -7.424621202458745}}, {{
       127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
       130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
       130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
       127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
       127.26381361209806`, -6.391995004591569, -8.330210073057966}}, {{
       127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
       130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
       130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
       127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
       127.26381361209806`, -5.250000000000004, -9.093266739736602}}, {{
       127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
       130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
       130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
       127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, {
       127.26381361209806`, -4.018176039833449, -9.700735091368509}}, {{
       127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, {
       130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
       130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
       127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, {
       127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}}, {{
       127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, {
       130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
       130.27816187312294`, -1.2326567555080623`*^-14, -11.5}, {
       127.26381361209806`, -1.1254692115508395`*^-14, -10.5}, {
       127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}}, {{
       127.26381361209806`, -1.9288187086570813`*^-15, -10.5}, {
       130.27816187312294`, -2.112515728529184*^-15, -11.5}, {
       130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
       127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
       127.26381361209806`, -1.9288187086570813`*^-15, -10.5}}, {{
       127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
       130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
       130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
       127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
       127.26381361209806`, 1.370525018310538, -10.41017104442501}}, {{
       127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
       130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
       130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
       127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
       127.26381361209806`, 2.717599973576463, -10.142221176035218`}}, {{
       127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
       130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
       130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
       127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
       127.26381361209806`, 4.0181760398334365`, -9.700735091368513}}, {{
       127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
       130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
       130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
       127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
       127.26381361209806`, 5.249999999999992, -9.09326673973661}}, {{
       127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
       130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
       130.27816187312294`, 8.131727983645288, -8.131727983645305}, {
       127.26381361209806`, 7.424621202458741, -7.4246212024587575`}, {
       127.26381361209806`, 6.391995004591559, -8.330210073057975}}, {{
       127.26381361209806`, 7.424621202458749, -7.42462120245875}, {
       130.27816187312294`, 8.131727983645296, -8.131727983645298}, {
       130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
       127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
       127.26381361209806`, 7.424621202458749, -7.42462120245875}}, {{
       127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
       130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
       130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
       127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
       127.26381361209806`, 8.330210073057966, -6.391995004591569}}, {{
       127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
       130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
       130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
       127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
       127.26381361209806`, 9.093266739736602, -5.250000000000004}}, {{
       127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
       130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
       130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
       127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
       127.26381361209806`, 9.700735091368509, -4.018176039833449}}, {{
       127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
       130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
       130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
       127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
       127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}}, {{
       127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
       130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
       130.27816187312294`, 11.5, -1.3030739464590353`*^-14}, {
       127.26381361209806`, 10.5, -1.1897631685060758`*^-14}, {
       127.26381361209806`, 10.410171044425008`, -1.370525018310552}}, {{
       134.1128141637399, 12.6, 0.}, {135.73792306785037`, 12.6, 0.}, {
       135.73792306785037`, 12.49220525331001, 1.6446300219726497`}, {
       134.1128141637399, 12.49220525331001, 1.6446300219726497`}, {
       134.1128141637399, 12.6, 0.}}, {{134.1128141637399, 12.49220525331001, 
       1.6446300219726497`}, {135.73792306785037`, 12.49220525331001, 
       1.6446300219726497`}, {135.73792306785037`, 12.170665411242261`, 
       3.2611199682917613`}, {134.1128141637399, 12.170665411242261`, 
       3.2611199682917613`}, {134.1128141637399, 12.49220525331001, 
       1.6446300219726497`}}, {{134.1128141637399, 12.170665411242261`, 
       3.2611199682917613`}, {135.73792306785037`, 12.170665411242261`, 
       3.2611199682917613`}, {135.73792306785037`, 11.640882109642213`, 
       4.821811247800131}, {134.1128141637399, 11.640882109642213`, 
       4.821811247800131}, {134.1128141637399, 12.170665411242261`, 
       3.2611199682917613`}}, {{134.1128141637399, 11.640882109642213`, 
       4.821811247800131}, {135.73792306785037`, 11.640882109642213`, 
       4.821811247800131}, {135.73792306785037`, 10.911920087683928`, 
       6.299999999999999}, {134.1128141637399, 10.911920087683928`, 
       6.299999999999999}, {134.1128141637399, 11.640882109642213`, 
       4.821811247800131}}, {{134.1128141637399, 10.911920087683928`, 
       6.299999999999999}, {135.73792306785037`, 10.911920087683928`, 
       6.299999999999999}, {135.73792306785037`, 9.996252087669562, 
       7.670394005509879}, {134.1128141637399, 9.996252087669562, 
       7.670394005509879}, {134.1128141637399, 10.911920087683928`, 
       6.299999999999999}}, {{134.1128141637399, 9.996252087669562, 
       7.670394005509879}, {135.73792306785037`, 9.996252087669562, 
       7.670394005509879}, {135.73792306785037`, 8.9095454429505, 
       8.909545442950497}, {134.1128141637399, 8.9095454429505, 
       8.909545442950497}, {134.1128141637399, 9.996252087669562, 
       7.670394005509879}}, {{134.1128141637399, 8.909545442950499, 
       8.909545442950497}, {135.73792306785037`, 8.909545442950499, 
       8.909545442950497}, {135.73792306785037`, 7.670394005509881, 
       9.99625208766956}, {134.1128141637399, 7.670394005509881, 
       9.99625208766956}, {134.1128141637399, 8.909545442950499, 
       8.909545442950497}}, {{134.1128141637399, 7.670394005509881, 
       9.99625208766956}, {135.73792306785037`, 7.670394005509881, 
       9.99625208766956}, {135.73792306785037`, 6.300000000000002, 
       10.911920087683926`}, {134.1128141637399, 6.300000000000002, 
       10.911920087683926`}, {134.1128141637399, 7.670394005509881, 
       9.99625208766956}}, {{134.1128141637399, 6.300000000000002, 
       10.911920087683926`}, {135.73792306785037`, 6.300000000000002, 
       10.911920087683926`}, {135.73792306785037`, 4.821811247800132, 
       11.640882109642213`}, {134.1128141637399, 4.821811247800132, 
       11.640882109642213`}, {134.1128141637399, 6.300000000000002, 
       10.911920087683926`}}, {{134.1128141637399, 4.821811247800132, 
       11.640882109642213`}, {135.73792306785037`, 4.821811247800132, 
       11.640882109642213`}, {135.73792306785037`, 3.2611199682917613`, 
       12.170665411242261`}, {134.1128141637399, 3.2611199682917613`, 
       12.170665411242261`}, {134.1128141637399, 4.821811247800132, 
       11.640882109642213`}}, {{134.1128141637399, 3.261119968291764, 
       12.17066541124226}, {135.73792306785037`, 3.261119968291764, 
       12.17066541124226}, {135.73792306785037`, 1.6446300219726515`, 
       12.49220525331001}, {134.1128141637399, 1.6446300219726515`, 
       12.49220525331001}, {134.1128141637399, 3.261119968291764, 
       12.17066541124226}}, {{134.1128141637399, 1.6446300219726515`, 
       12.49220525331001}, {135.73792306785037`, 1.6446300219726515`, 
       12.49220525331001}, {135.73792306785037`, 7.715274834628325*^-16, 
       12.6}, {134.1128141637399, 7.715274834628325*^-16, 12.6}, {
       134.1128141637399, 1.6446300219726515`, 12.49220525331001}}, {{
       134.1128141637399, 7.715274834628325*^-16, 12.6}, {135.73792306785037`,
        7.715274834628325*^-16, 12.6}, {
       135.73792306785037`, -1.6446300219726502`, 12.49220525331001}, {
       134.1128141637399, -1.6446300219726502`, 12.49220525331001}, {
       134.1128141637399, 7.715274834628325*^-16, 12.6}}, {{
       134.1128141637399, -1.6446300219726473`, 12.492205253310011`}, {
       135.73792306785037`, -1.6446300219726473`, 12.492205253310011`}, {
       135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
       134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
       134.1128141637399, -1.6446300219726473`, 12.492205253310011`}}, {{
       134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
       135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
       135.73792306785037`, -4.82181124780013, 11.640882109642213`}, {
       134.1128141637399, -4.82181124780013, 11.640882109642213`}, {
       134.1128141637399, -3.26111996829176, 12.170665411242261`}}, {{
       134.1128141637399, -4.821811247800127, 11.640882109642215`}, {
       135.73792306785037`, -4.821811247800127, 11.640882109642215`}, {
       135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
       134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
       134.1128141637399, -4.821811247800127, 11.640882109642215`}}, {{
       134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
       135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
       135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
       134.1128141637399, -7.670394005509876, 9.996252087669566}, {
       134.1128141637399, -6.299999999999997, 10.911920087683928`}}, {{
       134.1128141637399, -7.670394005509876, 9.996252087669566}, {
       135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
       135.73792306785037`, -8.909545442950494, 8.909545442950503}, {
       134.1128141637399, -8.909545442950494, 8.909545442950503}, {
       134.1128141637399, -7.670394005509876, 9.996252087669566}}, {{
       134.1128141637399, -8.909545442950497, 8.909545442950499}, {
       135.73792306785037`, -8.909545442950497, 8.909545442950499}, {
       135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
       134.1128141637399, -9.99625208766956, 7.670394005509883}, {
       134.1128141637399, -8.909545442950497, 8.909545442950499}}, {{
       134.1128141637399, -9.99625208766956, 7.670394005509883}, {
       135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
       135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
       134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
       134.1128141637399, -9.99625208766956, 7.670394005509883}}, {{
       134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
       135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
       135.73792306785037`, -11.64088210964221, 4.821811247800137}, {
       134.1128141637399, -11.64088210964221, 4.821811247800137}, {
       134.1128141637399, -10.911920087683924`, 6.300000000000004}}, {{
       134.1128141637399, -11.640882109642213`, 4.821811247800132}, {
       135.73792306785037`, -11.640882109642213`, 4.821811247800132}, {
       135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
       134.1128141637399, -12.17066541124226, 3.261119968291765}, {
       134.1128141637399, -11.640882109642213`, 4.821811247800132}}, {{
       134.1128141637399, -12.17066541124226, 3.261119968291765}, {
       135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
       135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
       134.1128141637399, -12.49220525331001, 1.644630021972655}, {
       134.1128141637399, -12.17066541124226, 3.261119968291765}}, {{
       134.1128141637399, -12.49220525331001, 1.644630021972655}, {
       135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
       135.73792306785037`, -12.6, 7.138579011036455*^-15}, {
       134.1128141637399, -12.6, 7.138579011036455*^-15}, {
       134.1128141637399, -12.49220525331001, 1.644630021972655}}, {{
       134.1128141637399, -12.6, 1.543054966925665*^-15}, {
       135.73792306785037`, -12.6, 1.543054966925665*^-15}, {
       135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, {
       134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
       134.1128141637399, -12.6, 1.543054966925665*^-15}}, {{
       134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
       135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, {
       135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, {
       134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
       134.1128141637399, -12.492205253310011`, -1.6446300219726466`}}, {{
       134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
       135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, {
       135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
       134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
       134.1128141637399, -12.170665411242261`, -3.2611199682917564`}}, {{
       134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
       135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
       135.73792306785037`, -10.911920087683932`, -6.299999999999992}, {
       134.1128141637399, -10.911920087683932`, -6.299999999999992}, {
       134.1128141637399, -11.640882109642215`, -4.821811247800124}}, {{
       134.1128141637399, -10.911920087683928`, -6.299999999999997}, {
       135.73792306785037`, -10.911920087683928`, -6.299999999999997}, {
       135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
       134.1128141637399, -9.996252087669566, -7.670394005509876}, {
       134.1128141637399, -10.911920087683928`, -6.299999999999997}}, {{
       134.1128141637399, -9.996252087669566, -7.670394005509876}, {
       135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
       135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
       134.1128141637399, -8.909545442950503, -8.909545442950494}, {
       134.1128141637399, -9.996252087669566, -7.670394005509876}}, {{
       134.1128141637399, -8.909545442950503, -8.909545442950494}, {
       135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
       135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
       134.1128141637399, -7.670394005509883, -9.99625208766956}, {
       134.1128141637399, -8.909545442950503, -8.909545442950494}}, {{
       134.1128141637399, -7.670394005509883, -9.99625208766956}, {
       135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
       135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
       134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
       134.1128141637399, -7.670394005509883, -9.99625208766956}}, {{
       134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
       135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
       135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
       134.1128141637399, -4.821811247800138, -11.64088210964221}, {
       134.1128141637399, -6.300000000000005, -10.911920087683923`}}, {{
       134.1128141637399, -4.821811247800138, -11.64088210964221}, {
       135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
       135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
       134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
       134.1128141637399, -4.821811247800138, -11.64088210964221}}, {{
       134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
       135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
       135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
       134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
       134.1128141637399, -3.26111996829177, -12.170665411242258`}}, {{
       134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
       135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
       135.73792306785037`, -1.3505630538610074`*^-14, -12.6}, {
       134.1128141637399, -1.3505630538610074`*^-14, -12.6}, {
       134.1128141637399, -1.6446300219726617`, -12.49220525331001}}, {{
       134.1128141637399, -2.3145824503884972`*^-15, -12.6}, {
       135.73792306785037`, -2.3145824503884972`*^-15, -12.6}, {
       135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
       134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
       134.1128141637399, -2.3145824503884972`*^-15, -12.6}}, {{
       134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
       135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
       135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
       134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
       134.1128141637399, 1.6446300219726455`, -12.492205253310011`}}, {{
       134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
       135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
       135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
       134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
       134.1128141637399, 3.2611199682917555`, -12.170665411242261`}}, {{
       134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
       135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
       135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
       134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
       134.1128141637399, 4.821811247800124, -11.640882109642215`}}, {{
       134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
       135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
       135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
       134.1128141637399, 7.67039400550987, -9.99625208766957}, {
       134.1128141637399, 6.299999999999991, -10.911920087683932`}}, {{
       134.1128141637399, 7.67039400550987, -9.99625208766957}, {
       135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
       135.73792306785037`, 8.909545442950488, -8.90954544295051}, {
       134.1128141637399, 8.909545442950488, -8.90954544295051}, {
       134.1128141637399, 7.67039400550987, -9.99625208766957}}, {{
       134.1128141637399, 8.909545442950497, -8.9095454429505}, {
       135.73792306785037`, 8.909545442950497, -8.9095454429505}, {
       135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
       134.1128141637399, 9.99625208766956, -7.670394005509883}, {
       134.1128141637399, 8.909545442950497, -8.9095454429505}}, {{
       134.1128141637399, 9.99625208766956, -7.670394005509883}, {
       135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
       135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
       134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
       134.1128141637399, 9.99625208766956, -7.670394005509883}}, {{
       134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
       135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
       135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
       134.1128141637399, 11.64088210964221, -4.821811247800139}, {
       134.1128141637399, 10.911920087683923`, -6.300000000000005}}, {{
       134.1128141637399, 11.64088210964221, -4.821811247800139}, {
       135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
       135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
       134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
       134.1128141637399, 11.64088210964221, -4.821811247800139}}, {{
       134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
       135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
       135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
       134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
       134.1128141637399, 12.170665411242258`, -3.261119968291771}}, {{
       134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
       135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
       135.73792306785037`, 12.6, -1.427715802207291*^-14}, {
       134.1128141637399, 12.6, -1.427715802207291*^-14}, {134.1128141637399, 
       12.49220525331001, -1.6446300219726624`}}}]}, \
$CellContext`staticpolygons166832012816165646239327$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgxgYHKAAQpg4qtXgYABDnEtDHEI
TwVDfA1YvRSG+AawOBcOcxAAJr4Cot4Bu7gUhvi//yCgjEO9Fob4Koh/McSh
4UO0+Goc5qzGYS803DDE1+Dw1wYc4UAg3A7gCDcMcWi44VCPGe+rcKQTaPgQ
FAcA9P/a5A==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgwowOQAuvjqVSBggENcC0McAlQw
xNeA1UthiG8Ai3PhMAfTnSsg6h2wi0thiP/7DwLKONRrYYivgvgXQxwaPkSL
r8Zhzmoc9kLDDUN8DQ5/bcARDgTCDSOcV+CIF2i44VCPGe+rcKQTaPjgFAcA
FMHa5A==
       "], CompressedData["
1:eJxdk0soRFEYxy/GwqNsZEliISaaoUSzOEVCFDMbjw0TO4+FJCxsrEZiR8nS
lpRHmpl8Hkk2EillwxR5lRWzwjTn/7/qu3U79eu75/6/33dOaXg8OJzpOI4v
9Wal3mQosbG2PGSc9FOH9Z8PHl2v+W9qzXxeW6jv0WPIR6cWOyLdtabu/Nu3
vlPo8o7VucGmGb+Jhfq6+teLXf5WU3+VH/SZ3/RT5vK9D2/1Z7TGJHpmlvZ7
K1wuuSXOWavXHGIlf0LdLr4jz0inLjev+A95HDmYi7wBuUfQB3kEfbJv8pyJ
u8OtgtsAPZHP2noJq3q/3V9G1f57No/oPD/Wi7yr/A+2XzlQ/cKLiPKzY+vk
WfmEF/HAk5qXxNW84EUa1XzhRVbUeYAXsZ6eAuTwItPwRD6G/avgibwTebbg
iRxehJ7I4UXoifwUfqJYyeFF6Ik823qRF/yH/Bw52pGLvBm56Yl8E30OoG/y
lqLE5cnCZ4yeyCfhMazqK+F9TO+POXWqPEncqw+V/x7nIK765b06Vn7gxfVE
Di+uJ3J4MRdqXrxXLWq+8GK21XngvbLn5yv2B1E2MJ0=
       
       "]}]}, $CellContext`zoomlens1$$ = 60.535, $CellContext`zoomlens2$$ = 
    73.597, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`zoomlens1$$], 60.535}, 15.716, 60.535}, {{
       Hold[$CellContext`zoomlens2$$], 73.597}, 64.18, 73.597}, {{
       Hold[$CellContext`LightAng$$], 0.}, -10, 10}, {
      Hold[
       Style[
        Grid[{{"zoomlens1", 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165649695980; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ], {15.716, 60.535}], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165649695980; \
$CellContext`zoomlens1$$, ($CellContext`zoomlens1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[
        Grid[{{"zoomlens2", 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165649696197; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ], {64.18, 73.597}], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165649696197; \
$CellContext`zoomlens2$$, ($CellContext`zoomlens2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minLightAng$$], -10}}, {{
       Hold[$CellContext`maxLightAng$$], 10}}, {{
       Hold[$CellContext`minzoomlens1$$], 15.716}}, {{
       Hold[$CellContext`maxzoomlens1$$], 60.535}}, {{
       Hold[$CellContext`minzoomlens2$$], 64.18}}, {{
       Hold[$CellContext`maxzoomlens2$$], 73.597}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "LightAng", "zoomlens1", 
               "zoomlens2"}, {$CellContext`LightAng$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`zoomlens1$$ -> {
              15.716, 60.535}, $CellContext`zoomlens2$$ -> {64.18, 
              73.597}, $CellContext`LightAng$$ -> {-10, 10}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[GridOfRays[{20, 20}, NumberOfRays -> 5], -20., {LightAng, \
0.}, SymbolicValues -> {LightAng -> 0}], ApertureStop[3, 0.9], \
CompoundLens[{148.57, -479.279, 192.855, -134.999, -874.852}, {64.4, 64.4, \
62., 62., 61.}, {5., 0.357, 6.286, 2.214}, {SK11, IntrinsicMedium, SK5, SF6, \
IntrinsicMedium}], Move[CompoundLens[{-285.715, -44.764, 59.357, -45.071, \
166.74}, {38., 38., 38., 32., 32.}, {3.893, 1.036, 5.357, 1.25}, {SF4, 1.517, \
IntrinsicMedium, SK5}], {zoomlens1, 60.535}, SymbolicValues -> {zoomlens1 -> \
60.535}], Move[CompoundLens[{164.284, -33.928, -85.047}, {30., 30., 30.}, \
{5., 1.037}, {1.658, 1.795}], {zoomlens2, 73.597}, SymbolicValues -> \
{zoomlens2 -> 73.597}], Move[CompoundLens[{30.464, 162.202, -374.997, \
259.105, Infinity, -17.214, -30.23, 62.857, -466.815}, {33.4, 33.6, 30.4, \
29., 18.8, 21., 23., 25.2, 25.2}, {5.357, 3.071, 1.786, 17.857, 18., 1.714, \
0.286, 3.071}, {1.67, IntrinsicMedium, SF6, IntrinsicMedium, IntrinsicMedium, \
1.713, IntrinsicMedium, 1.773}], 84.766], Move[Screen[40], 164.519]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "LightAng", "zoomlens1", 
                "zoomlens2"}, {$CellContext`LightAng$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$}}]]]]], ImageSize -> 
        Automatic]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`staticpolygons116832012816165646179515$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxllF9Ik2EUxodGhF4E3lZEEREWghCkNXiliy4qdHTrmhpZ/pmuaApF5R+6
sKC8SDIME4JuFOpCiNTlobBI0tJaqVNUhFArI92cdSGmvs/zSacPtm/89u58
z/md992uM4FThYkulyth9ZW++lr7zKu/b+0aMy51LaQeudFxe8y0du+vlZQn
zvf5KbnRu4OjZiA54J0aeOHwhRNXDjc8iJhL9xPvfU164/DzbbWHtswPmz57
OXxH+OBx98gX89yX2XGsbtDh/hzjzT0dNqW4k3di3Xb8jvwD6p7Dc8iDyMFc
5EPInYc+yNvRJ/smzzLd+9p6qtzaU7NdL1G1vt/Wl3xVv9zmkajK02vzS5HK
/8z2KztVv/AifuVnm10nXcpnoa0rH5V/eJGgmhe8yIier+1TXqv9AC9iPdW7
yeFFmuCJvAD1e+CJPIY8JfBEDi9CT+TwIvREHoCfItzJ4UXoiTyMumfxHPKr
yDGPXOQzyO1DH+TT6HMefZNfeHrHV/2pMURP5A3wGFXrX8F7gapfjDnFVJ6X
mGuJyt+OfbBb9ctzVab8wIvpUj7hxYSVf3gx19S84MXMqvnCi/mu9gPPld0/
LSHXP9fv//6XgtnpPwPvlkxGcE9jy9Ze53tPfeXi47QlM3zT+yg0vHGOYrOF
o54DcZO0krBc7JtyeHXm0bSxtzGzsn5Nb5zT3JoZb1LUjDfnTVRkzDk84p/o
q/z9y4zgTj6JdWX4HXnC+vuM4XPIk5GDucjHkTsHfZBnoU/2TZ506+HJzMtN
bu0pza6XCrX+s60vHlV/s80jiyrPsvUiNSp/xPYrAdUvvEhE+fHbdTKlfFbZ
urIJntS8JFnNC15kUs0XXiRb7Qd4Eeup1flfghdJhSdyeJH38EQeR55EeCKH
F6EncngReiIfg58h3MnhRejJmYv1ItfxHPIU5IgiF/kP5M5GH+Sl6JOeyOum
K/98i7SH6Il8LzxWqPV98O5R9RMwp7jKE8e5qlX5w9gHF1W/PFcR5QdezJTy
CS+GnsjhxaSoecGLmVPz5bkqV/sBXozdP52hv1+0VzU=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons126832012816165646191683$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJyFmA1oVlUYx69IVFQkOleWldZ0orYM7OPVu70HDGxTUMzZiiKtJEnmzI+V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         "]], 
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPw6yZQCDpcIABCg4I5Nbd6GZ2CAsF
gqtWcPGGmoUfD338YV9RDgKmcHGGRKtNKf9f20PMMUCIF33UmXjjBlS9KkL8
xZvJIZd2QMVFEeK4AKp6BxzmI8RR3QMXR3M/XBzNv3BxtPBBmD9j5WPbMH4M
8YalZ8XM/glgmMOw6XNppbCQA7q9DF/znzG/FnJAd6eDs4j1qxZhB3R/HThb
4GP9ECaOFA5gIILGx1B/AIf5cHE09yDEUd0PF0fzL0I9avgg7MWR3gDYx7Tf

          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPAwMUzJoJBJIOBw4I5Nbd6GaGi4eF
AsFVqwMNNQs/Hvr4wx4mXlEOAqYHGBKtNqX8f22Pao7BAYaijzoTb9xAU696
gOHFm8khl3agiYseYMAFsKt3wGG+Aw73OOBwvwMO/zrgCB8HhhkrH9uG8WOI
Nyw9K2b2TwDDHIZNn0srhYXg4jB7Gb7mP2N+LYRmjoGDg7OI9asWYTT1qg4H
zhb4WD9EFxeF8kXg4jCAQ/0BHOYfwOGeAzjcfwCHfw/gCJ8DuNIbABMRtN8=

          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEM7A8wQEHCidv3ghNlHMJCgeCq
JVycwfNnycF7kg6rV4GACULc+XVt7htxB0YwRx8u3rAlj8OhU8xhDVi9Clx8
QdBV9+Itog4bwOIicHGFDUUZE3NFoe75sAdd/QqIegd08yHiKnBxmHv+/AcB
PYQ41P0Q9SZwcZh/QyD+RYhDw+cf2Bw7uHjBlJJXekIKsHCDi0/ojDj22FsJ
Fm5wcQXDqHlVUiqwcEOYH/tpo2yDKizc4OIGZX+88uvUYOEGF/8Qnz11spg6
LNwQ4suPeZt7qsPCzQZd/Qq0cIaZvwItXmDugYYbXBzm/hVo8Q7zbwhaOoGF
DzTcEObjSG8APrXA3g==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEF2B9IOHH7XnCiDFw8LBQIrloe
YPD8WXLwniRcfPUqEDA5wOD8ujb3jThcnBFM6h9o2JLH4dApBhdfA1avcmBB
0FX34i2icPENYHGRAwobijIm5iLEIeDDHnT1KyDqHdDNh4irOKC7589/ENBz
QHc/RL2JA7p/QyD+dUAPn39gc+wcCqaUvNITUkAPN4cJnRHHHnsroYebg4Jh
1LwqKRX0cHNIiP20UbZBFT3cHAzK/njl16mhh5vDh/jsqZPF1NHDzeHD8mPe
5p4IcWi42aCrh4bbAXTzoeF2AN090HA7gO5+aLgdQPcvNNwOoIcPNNwO4Epv
ABAQwN4=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEM7A8wQMGEzohjj72VHMJCgeCq
JVxcwTBqXpWUisPqVSBgAhdPiP20UbZB1YERzNOHixuU/fHKr1NzWANWrwIX
/xCfPXWymLrDBrC4CEJ8+TFvc091qHs+7EFXvwKi3gHdfIi4Clwc5p4//0FA
Dy4Ocz9EvQlcHObfEIh/4eKw8PkHNscOLu6wO29m7TItCL8BId4wsbJ2608t
SPhkIcxxOJTIcNJWGxKeoQh7HXTXPdtZpA01B+FOBzHJCZ0zYOoR/mq4uPe7
xXpthwiwOCIcGCIst5zYpo3go6kPgKiHhzPM/BCI+QhxVPcgxKHuh6hHxDvM
v6sg/kWoRw0fuDiu9AYACJCsxw==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEF2B+Y0Blx7LG3Elw8LBQIrloe
UDCMmlclpQIXX70KBEwOJMR+2ijboAoXZwST+gcMyv545depwcXXgNWrHPgQ
nz11spg6XHwDWFzkwIflx7zNPRHiEPBhD7r6FRD1DujmQ8RVHNDd8+c/COg5
oLsfot7EAd2/IRD/OqCHzz+wOXYODrvzZtYu00J1Z4OdQ8PEytqtPxHi4PDJ
snRwOJTIcNJWGzU8Q00cHHTXPdtZpI1mjp6Dg5jkhM4Z6OpVHBou7v1usR4h
HgEWF3FgiLDccmIbmjkgo9DUB0DUH0A3PwRi/gEc7jmA7n6IepMD6P5dBfHv
ARzhcwBXegMAfsOsxw==
          "], {{3.5313675602255046`, 32.2, 0.}, {
          3.917110231984225, 32.2, 0.}, {3.917110231984225, 
          31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 
          31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 32.2,
           0.}}, {{3.5313675602255046`, 31.924524536236696`, 
          4.202943389485661}, {3.917110231984225, 31.924524536236696`, 
          4.202943389485661}, {3.917110231984225, 31.102811606508002`, 
          8.333973252301169}, {3.5313675602255046`, 31.102811606508002`, 
          8.333973252301169}, {3.5313675602255046`, 31.924524536236696`, 
          4.202943389485661}}, {{3.5313675602255046`, 31.102811606508002`, 
          8.333973252301169}, {3.917110231984225, 31.102811606508002`, 
          8.333973252301169}, {3.917110231984225, 29.748920946863436`, 
          12.322406522155893`}, {3.5313675602255046`, 29.748920946863436`, 
          12.322406522155893`}, {3.5313675602255046`, 31.102811606508002`, 
          8.333973252301169}}, {{3.5313675602255046`, 29.748920946863436`, 
          12.322406522155893`}, {3.917110231984225, 29.748920946863436`, 
          12.322406522155893`}, {3.917110231984225, 27.88601800185893, 
          16.099999999999998`}, {3.5313675602255046`, 27.88601800185893, 
          16.099999999999998`}, {3.5313675602255046`, 29.748920946863436`, 
          12.322406522155893`}}, {{3.5313675602255046`, 27.88601800185893, 
          16.099999999999998`}, {3.917110231984225, 27.88601800185893, 
          16.099999999999998`}, {3.917110231984225, 25.545977557377775`, 
          19.602118014080805`}, {3.5313675602255046`, 25.545977557377775`, 
          19.602118014080805`}, {3.5313675602255046`, 27.88601800185893, 
          16.099999999999998`}}, {{3.5313675602255046`, 25.545977557377775`, 
          19.602118014080805`}, {3.917110231984225, 25.545977557377775`, 
          19.602118014080805`}, {3.917110231984168, 22.76883835420684, 
          22.76883835420683}, {3.531367560225533, 22.76883835420684, 
          22.76883835420683}, {3.5313675602255046`, 25.545977557377775`, 
          19.602118014080805`}}, {{3.531367560225533, 22.768838354206835`, 
          22.76883835420683}, {3.917110231984168, 22.768838354206835`, 
          22.76883835420683}, {3.917110231984225, 19.602118014080812`, 
          25.54597755737777}, {3.5313675602255046`, 19.602118014080812`, 
          25.54597755737777}, {3.531367560225533, 22.768838354206835`, 
          22.76883835420683}}, {{3.5313675602255046`, 19.602118014080812`, 
          25.54597755737777}, {3.917110231984225, 19.602118014080812`, 
          25.54597755737777}, {3.917110231984225, 16.100000000000005`, 
          27.886018001858925`}, {3.5313675602255046`, 16.100000000000005`, 
          27.886018001858925`}, {3.5313675602255046`, 19.602118014080812`, 
          25.54597755737777}}, {{3.5313675602255046`, 16.100000000000005`, 
          27.886018001858925`}, {3.917110231984225, 16.100000000000005`, 
          27.886018001858925`}, {3.917110231984225, 12.322406522155894`, 
          29.748920946863436`}, {3.5313675602255046`, 12.322406522155894`, 
          29.748920946863436`}, {3.5313675602255046`, 16.100000000000005`, 
          27.886018001858925`}}, {{3.5313675602255046`, 12.322406522155894`, 
          29.748920946863436`}, {3.917110231984225, 12.322406522155894`, 
          29.748920946863436`}, {3.917110231984225, 8.333973252301169, 
          31.102811606508002`}, {3.5313675602255046`, 8.333973252301169, 
          31.102811606508002`}, {3.5313675602255046`, 12.322406522155894`, 
          29.748920946863436`}}, {{3.5313675602255046`, 8.333973252301176, 
          31.102811606508}, {3.917110231984225, 8.333973252301176, 
          31.102811606508}, {3.917110231984225, 4.202943389485665, 
          31.924524536236696`}, {3.5313675602255046`, 4.202943389485665, 
          31.924524536236696`}, {3.5313675602255046`, 8.333973252301176, 
          31.102811606508}}, {{3.5313675602255046`, 4.202943389485665, 
          31.924524536236696`}, {3.917110231984225, 4.202943389485665, 
          31.924524536236696`}, {3.917110231984225, 1.971681346627239*^-15, 
          32.2}, {3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
          3.5313675602255046`, 4.202943389485665, 31.924524536236696`}}, {{
          3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
          3.917110231984225, 1.971681346627239*^-15, 32.2}, {
          3.917110231984225, -4.202943389485662, 31.924524536236696`}, {
          3.5313675602255046`, -4.202943389485662, 31.924524536236696`}, {
          3.5313675602255046`, 1.971681346627239*^-15, 32.2}}, {{
          3.5313675602255046`, -4.202943389485655, 31.9245245362367}, {
          3.917110231984225, -4.202943389485655, 31.9245245362367}, {
          3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
          3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
          3.5313675602255046`, -4.202943389485655, 31.9245245362367}}, {{
          3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
          3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
          3.917110231984225, -12.322406522155891`, 29.748920946863436`}, {
          3.5313675602255046`, -12.322406522155891`, 29.748920946863436`}, {
          3.5313675602255046`, -8.333973252301165, 31.102811606508002`}}, {{
          3.5313675602255046`, -12.322406522155884`, 29.74892094686344}, {
          3.917110231984225, -12.322406522155884`, 29.74892094686344}, {
          3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
          3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
          3.5313675602255046`, -12.322406522155884`, 29.74892094686344}}, {{
          3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
          3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
          3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
          3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
          3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}}, {{
          3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
          3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
          3.917110231984168, -22.76883835420682, 22.768838354206846`}, {
          3.5313675602255046`, -22.76883835420682, 22.768838354206846`}, {
          3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}}, {{
          3.5313675602255046`, -22.76883835420683, 22.768838354206835`}, {
          3.917110231984168, -22.76883835420683, 22.768838354206835`}, {
          3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
          3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}, {
          3.5313675602255046`, -22.76883835420683, 22.768838354206835`}}, {{
          3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}, {
          3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
          3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
          3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
          3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}}, {{
          3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
          3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
          3.917110231984225, -29.74892094686343, 12.322406522155909`}, {
          3.5313675602255046`, -29.74892094686343, 12.322406522155909`}, {
          3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}}, {{
          3.5313675602255046`, -29.748920946863436`, 12.322406522155894`}, {
          3.917110231984225, -29.748920946863436`, 12.322406522155894`}, {
          3.917110231984225, -31.102811606508, 8.333973252301178}, {
          3.5313675602255046`, -31.102811606508, 8.333973252301178}, {
          3.5313675602255046`, -29.748920946863436`, 12.322406522155894`}}, {{
          3.5313675602255046`, -31.102811606508, 8.333973252301178}, {
          3.917110231984225, -31.102811606508, 8.333973252301178}, {
          3.917110231984225, -31.924524536236696`, 4.202943389485674}, {
          3.5313675602255046`, -31.924524536236696`, 4.202943389485674}, {
          3.5313675602255046`, -31.102811606508, 8.333973252301178}}, {{
          3.5313675602255046`, -31.924524536236696`, 4.202943389485674}, {
          3.917110231984225, -31.924524536236696`, 4.202943389485674}, {
          3.917110231984225, -32.2, 1.8243035250426497`*^-14}, {
          3.5313675602255046`, -32.2, 1.8243035250426497`*^-14}, {
          3.5313675602255046`, -31.924524536236696`, 4.202943389485674}}, {{
          3.5313675602255046`, -32.2, 3.943362693254478*^-15}, {
          3.917110231984225, -32.2, 3.943362693254478*^-15}, {
          3.917110231984225, -31.9245245362367, -4.202943389485653}, {
          3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
          3.5313675602255046`, -32.2, 3.943362693254478*^-15}}, {{
          3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
          3.917110231984225, -31.9245245362367, -4.202943389485653}, {
          3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
          3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
          3.5313675602255046`, -31.9245245362367, -4.202943389485653}}, {{
          3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
          3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
          3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
          3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, {
          3.5313675602255046`, -31.102811606508006`, -8.333973252301156}}, {{
          3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, {
          3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
          3.917110231984225, -27.88601800185894, -16.09999999999998}, {
          3.5313675602255046`, -27.88601800185894, -16.09999999999998}, {
          3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}}, \
{{3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}, {
          3.917110231984225, -27.886018001858933`, -16.099999999999994`}, {
          3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
          3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, {
          3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}}, \
{{3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, {
          3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
          3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
          3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
          3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}}, \
{{3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
          3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
          3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
          3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, {
          3.5313675602255046`, -22.768838354206846`, -22.76883835420682}}, {{
          3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, {
          3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
          3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
          3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
          3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}}, \
{{3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
          3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
          3.917110231984225, -12.32240652215591, -29.74892094686343}, {
          3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
          3.5313675602255046`, -16.100000000000016`, -27.88601800185892}}, {{
          3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
          3.917110231984225, -12.32240652215591, -29.74892094686343}, {
          3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
          3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
          3.5313675602255046`, -12.32240652215591, -29.74892094686343}}, {{
          3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
          3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
          3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
          3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
          3.5313675602255046`, -8.333973252301192, -31.102811606507995`}}, {{
          3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
          3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
          3.917110231984225, -3.451438915422575*^-14, -32.2}, {
          3.5313675602255046`, -3.451438915422575*^-14, -32.2}, {
          3.5313675602255046`, -4.202943389485691, -31.924524536236692`}}, {{
          3.5313675602255046`, -5.915044039881716*^-15, -32.2}, {
          3.917110231984225, -5.915044039881716*^-15, -32.2}, {
          3.917110231984225, 4.20294338948565, -31.9245245362367}, {
          3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
          3.5313675602255046`, -5.915044039881716*^-15, -32.2}}, {{
          3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
          3.917110231984225, 4.20294338948565, -31.9245245362367}, {
          3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
          3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
          3.5313675602255046`, 4.20294338948565, -31.9245245362367}}, {{
          3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
          3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
          3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
          3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
          3.5313675602255046`, 8.333973252301154, -31.102811606508006`}}, {{
          3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
          3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
          3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
          3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
          3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}}, {{
          3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
          3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
          3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
          3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
          3.5313675602255046`, 16.099999999999977`, -27.88601800185894}}, {{
          3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
          3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
          3.917110231984168, 22.768838354206807`, -22.76883835420686}, {
          3.5313675602255046`, 22.768838354206807`, -22.76883835420686}, {
          3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}}, {{
          3.5313675602255046`, 22.76883835420683, -22.76883835420684}, {
          3.917110231984168, 22.76883835420683, -22.76883835420684}, {
          3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
          3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
          3.5313675602255046`, 22.76883835420683, -22.76883835420684}}, {{
          3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
          3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
          3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
          3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
          3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}}, {{
          3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
          3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
          3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
          3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
          3.5313675602255046`, 27.88601800185892, -16.100000000000016`}}, {{
          3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
          3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
          3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
          3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
          3.5313675602255046`, 29.74892094686343, -12.322406522155912`}}, {{
          3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
          3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
          3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
          3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
          3.5313675602255046`, 31.102811606507995`, -8.333973252301194}}, {{
          3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
          3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
          3.917110231984225, 32.2, -3.6486070500852994`*^-14}, {
          3.5313675602255046`, 32.2, -3.6486070500852994`*^-14}, {
          3.5313675602255046`, 31.924524536236692`, -4.202943389485693}}, {{
          7.864814507279874, 31., 0.}, {8.035514189463555, 31., 0.}, {
          8.035514189463555, 30.73479070258812, 4.046311958821599}, {
          7.864814507279874, 30.73479070258812, 4.046311958821599}, {
          7.864814507279874, 31., 0.}}, {{7.864814507279874, 
          30.73479070258812, 4.046311958821599}, {8.035514189463555, 
          30.73479070258812, 4.046311958821599}, {8.035514189463555, 
          29.943700614961116`, 8.023390398178144}, {7.864814507279874, 
          29.943700614961116`, 8.023390398178144}, {7.864814507279874, 
          30.73479070258812, 4.046311958821599}}, {{7.864814507279874, 
          29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
          29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
          28.64026550784989, 11.863186403317783`}, {7.864814507279874, 
          28.64026550784989, 11.863186403317783`}, {7.864814507279874, 
          29.943700614961116`, 8.023390398178144}}, {{7.864814507279874, 
          28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
          28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
          26.8467875173176, 15.499999999999998`}, {7.864814507279874, 
          26.8467875173176, 15.499999999999998`}, {7.864814507279874, 
          28.64026550784989, 11.863186403317783`}}, {{7.864814507279874, 
          26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
          26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
          24.59395354902829, 18.871604299270338`}, {7.864814507279874, 
          24.59395354902829, 18.871604299270338`}, {7.864814507279874, 
          26.8467875173176, 15.499999999999998`}}, {{7.864814507279874, 
          24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
          24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
          21.92031021678298, 21.920310216782973`}, {7.864814507279874, 
          21.92031021678298, 21.920310216782973`}, {7.864814507279874, 
          24.59395354902829, 18.871604299270338`}}, {{7.864814507279874, 
          21.920310216782976`, 21.920310216782973`}, {8.035514189463555, 
          21.920310216782976`, 21.920310216782973`}, {8.035514189463555, 
          18.871604299270345`, 24.593953549028285`}, {7.864814507279874, 
          18.871604299270345`, 24.593953549028285`}, {7.864814507279874, 
          21.920310216782976`, 21.920310216782973`}}, {{7.864814507279874, 
          18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
          18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
          15.500000000000004`, 26.846787517317598`}, {7.864814507279874, 
          15.500000000000004`, 26.846787517317598`}, {7.864814507279874, 
          18.871604299270345`, 24.593953549028285`}}, {{7.864814507279874, 
          15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
          15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
          11.863186403317785`, 28.64026550784989}, {7.864814507279874, 
          11.863186403317785`, 28.64026550784989}, {7.864814507279874, 
          15.500000000000004`, 26.846787517317598`}}, {{7.864814507279874, 
          11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
          11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
          8.023390398178144, 29.943700614961116`}, {7.864814507279874, 
          8.023390398178144, 29.943700614961116`}, {7.864814507279874, 
          11.863186403317785`, 28.64026550784989}}, {{7.864814507279874, 
          8.02339039817815, 29.943700614961113`}, {8.035514189463555, 
          8.02339039817815, 29.943700614961113`}, {8.035514189463555, 
          4.046311958821603, 30.73479070258812}, {7.864814507279874, 
          4.046311958821603, 30.73479070258812}, {7.864814507279874, 
          8.02339039817815, 29.943700614961113`}}, {{7.864814507279874, 
          4.046311958821603, 30.73479070258812}, {8.035514189463555, 
          4.046311958821603, 30.73479070258812}, {8.035514189463555, 
          1.8982025386783976`*^-15, 31.}, {7.864814507279874, 
          1.8982025386783976`*^-15, 31.}, {7.864814507279874, 
          4.046311958821603, 30.73479070258812}}, {{7.864814507279874, 
          1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
          1.8982025386783976`*^-15, 31.}, {
          8.035514189463555, -4.046311958821599, 30.73479070258812}, {
          7.864814507279874, -4.046311958821599, 30.73479070258812}, {
          7.864814507279874, 1.8982025386783976`*^-15, 31.}}, {{
          7.864814507279874, -4.046311958821593, 30.734790702588125`}, {
          8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
          8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
          7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
          7.864814507279874, -4.046311958821593, 30.734790702588125`}}, {{
          7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
          8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
          8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
          7.864814507279874, -11.863186403317782`, 28.64026550784989}, {
          7.864814507279874, -8.02339039817814, 29.943700614961116`}}, {{
          7.864814507279874, -11.863186403317775`, 28.640265507849893`}, {
          8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
          8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
          7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
          7.864814507279874, -11.863186403317775`, 28.640265507849893`}}, {{
          7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
          8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
          8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
          7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
          7.864814507279874, -15.499999999999993`, 26.846787517317605`}}, {{
          7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
          8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
          8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
          7.864814507279874, -21.920310216782962`, 21.920310216782987`}, {
          7.864814507279874, -18.87160429927033, 24.593953549028296`}}, {{
          7.864814507279874, -21.920310216782973`, 21.920310216782976`}, {
          8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
          8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
          7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
          7.864814507279874, -21.920310216782973`, 21.920310216782976`}}, {{
          7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
          8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
          8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
          7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
          7.864814507279874, -24.593953549028285`, 18.87160429927035}}, {{
          7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
          8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
          8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
          7.864814507279874, -28.640265507849882`, 11.8631864033178}, {
          7.864814507279874, -26.846787517317594`, 15.50000000000001}}, {{
          7.864814507279874, -28.64026550784989, 11.863186403317785`}, {
          8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
          8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
          7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
          7.864814507279874, -28.64026550784989, 11.863186403317785`}}, {{
          7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
          8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
          8.035514189463555, -30.73479070258812, 4.046311958821612}, {
          7.864814507279874, -30.73479070258812, 4.046311958821612}, {
          7.864814507279874, -29.943700614961113`, 8.023390398178151}}, {{
          7.864814507279874, -30.73479070258812, 4.046311958821612}, {
          8.035514189463555, -30.73479070258812, 4.046311958821612}, {
          8.035514189463555, -31., 1.7563170582708737`*^-14}, {
          7.864814507279874, -31., 1.7563170582708737`*^-14}, {
          7.864814507279874, -30.73479070258812, 4.046311958821612}}, {{
          7.864814507279874, -31., 3.796405077356795*^-15}, {
          8.035514189463555, -31., 3.796405077356795*^-15}, {
          8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
          7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
          7.864814507279874, -31., 3.796405077356795*^-15}}, {{
          7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
          8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
          8.035514189463555, -29.94370061496112, -8.023390398178131}, {
          7.864814507279874, -29.94370061496112, -8.023390398178131}, {
          7.864814507279874, -30.734790702588125`, -4.046311958821591}}, {{
          7.864814507279874, -29.94370061496112, -8.023390398178131}, {
          8.035514189463555, -29.94370061496112, -8.023390398178131}, {
          8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
          7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
          7.864814507279874, -29.94370061496112, -8.023390398178131}}, {{
          7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
          8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
          8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
          7.864814507279874, -26.846787517317612`, -15.49999999999998}, {
          7.864814507279874, -28.640265507849897`, -11.863186403317766`}}, {{
          7.864814507279874, -26.846787517317605`, -15.499999999999993`}, {
          8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
          8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
          7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
          7.864814507279874, -26.846787517317605`, -15.499999999999993`}}, {{
          7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
          8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
          8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
          7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
          7.864814507279874, -24.593953549028296`, -18.87160429927033}}, {{
          7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
          8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
          8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
          7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
          7.864814507279874, -21.920310216782987`, -21.920310216782962`}}, {{
          7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
          8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
          8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
          7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
          7.864814507279874, -18.87160429927035, -24.593953549028285`}}, {{
          7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
          8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
          8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
          7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
          7.864814507279874, -15.500000000000014`, -26.84678751731759}}, {{
          7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
          8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
          8.035514189463555, -8.023390398178165, -29.94370061496111}, {
          7.864814507279874, -8.023390398178165, -29.94370061496111}, {
          7.864814507279874, -11.863186403317801`, -28.640265507849882`}}, {{
          7.864814507279874, -8.023390398178165, -29.94370061496111}, {
          8.035514189463555, -8.023390398178165, -29.94370061496111}, {
          8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
          7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
          7.864814507279874, -8.023390398178165, -29.94370061496111}}, {{
          7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
          8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
          8.035514189463555, -3.322813862673907*^-14, -31.}, {
          7.864814507279874, -3.322813862673907*^-14, -31.}, {
          7.864814507279874, -4.046311958821628, -30.734790702588118`}}, {{
          7.864814507279874, -5.694607616035192*^-15, -31.}, {
          8.035514189463555, -5.694607616035192*^-15, -31.}, {
          8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
          7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
          7.864814507279874, -5.694607616035192*^-15, -31.}}, {{
          7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
          8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
          8.035514189463555, 8.02339039817813, -29.94370061496112}, {
          7.864814507279874, 8.02339039817813, -29.94370061496112}, {
          7.864814507279874, 4.046311958821589, -30.734790702588125`}}, {{
          7.864814507279874, 8.02339039817813, -29.94370061496112}, {
          8.035514189463555, 8.02339039817813, -29.94370061496112}, {
          8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
          7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
          7.864814507279874, 8.02339039817813, -29.94370061496112}}, {{
          7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
          8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
          8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
          7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
          7.864814507279874, 11.863186403317764`, -28.640265507849897`}}, {{
          7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
          8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
          8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
          7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
          7.864814507279874, 15.499999999999977`, -26.846787517317612`}}, {{
          7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
          8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
          8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
          7.864814507279874, 21.920310216782948`, -21.920310216782998`}, {
          7.864814507279874, 18.871604299270317`, -24.593953549028306`}}, {{
          7.864814507279874, 21.920310216782973`, -21.92031021678298}, {
          8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
          8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
          7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
          7.864814507279874, 21.920310216782973`, -21.92031021678298}}, {{
          7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
          8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
          8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
          7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
          7.864814507279874, 24.593953549028285`, -18.87160429927035}}, {{
          7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
          8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
          8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
          7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
          7.864814507279874, 26.84678751731759, -15.500000000000014`}}, {{
          7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
          8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
          8.035514189463555, 29.94370061496111, -8.023390398178167}, {
          7.864814507279874, 29.94370061496111, -8.023390398178167}, {
          7.864814507279874, 28.640265507849882`, -11.863186403317803`}}, {{
          7.864814507279874, 29.94370061496111, -8.023390398178167}, {
          8.035514189463555, 29.94370061496111, -8.023390398178167}, {
          8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
          7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
          7.864814507279874, 29.94370061496111, -8.023390398178167}}, {{
          7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
          8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
          8.035514189463555, 31., -3.5126341165417474`*^-14}, {
          7.864814507279874, 31., -3.5126341165417474`*^-14}, {
          7.864814507279874, 30.734790702588118`, -4.046311958821629}}, {{
          8.035514189463555, 31., 0.}, {13.325176996962568`, 30.5, 0.}, {
          13.325176996962568`, 30.239068271901218`, 3.9810488627115728`}, {
          8.035514189463555, 30.73479070258812, 4.046311958821599}, {
          8.035514189463555, 31., 0.}}, {{8.035514189463555, 
          30.73479070258812, 4.046311958821599}, {13.325176996962568`, 
          30.239068271901218`, 3.9810488627115728`}, {13.325176996962568`, 
          29.460737701816583`, 7.893980875626882}, {8.035514189463555, 
          29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
          30.73479070258812, 4.046311958821599}}, {{8.035514189463555, 
          29.943700614961116`, 8.023390398178144}, {13.325176996962568`, 
          29.460737701816583`, 7.893980875626882}, {13.325176996962568`, 
          28.178325741594247`, 11.671844687135238`}, {8.035514189463555, 
          28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
          29.943700614961116`, 8.023390398178144}}, {{8.035514189463555, 
          28.64026550784989, 11.863186403317783`}, {13.325176996962568`, 
          28.178325741594247`, 11.671844687135238`}, {13.325176996962568`, 
          26.41377481542538, 15.249999999999998`}, {8.035514189463555, 
          26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
          28.64026550784989, 11.863186403317783`}}, {{8.035514189463555, 
          26.8467875173176, 15.499999999999998`}, {13.325176996962568`, 
          26.41377481542538, 15.249999999999998`}, {13.325176996962568`, 
          24.197276878882672`, 18.567223584765976`}, {8.035514189463555, 
          24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
          26.8467875173176, 15.499999999999998`}}, {{8.035514189463555, 
          24.59395354902829, 18.871604299270338`}, {13.325176996962568`, 
          24.197276878882672`, 18.567223584765976`}, {13.325176996962568`, 
          21.566756826189703`, 21.566756826189696`}, {8.035514189463555, 
          21.92031021678298, 21.920310216782973`}, {8.035514189463555, 
          24.59395354902829, 18.871604299270338`}}, {{8.035514189463555, 
          21.920310216782976`, 21.920310216782973`}, {13.325176996962568`, 
          21.5667568261897, 21.566756826189696`}, {13.325176996962568`, 
          18.567223584765983`, 24.19727687888267}, {8.035514189463555, 
          18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
          21.920310216782976`, 21.920310216782973`}}, {{8.035514189463555, 
          18.871604299270345`, 24.593953549028285`}, {13.325176996962568`, 
          18.567223584765983`, 24.19727687888267}, {13.325176996962568`, 
          15.250000000000004`, 26.413774815425377`}, {8.035514189463555, 
          15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
          18.871604299270345`, 24.593953549028285`}}, {{8.035514189463555, 
          15.500000000000004`, 26.846787517317598`}, {13.325176996962568`, 
          15.250000000000004`, 26.413774815425377`}, {13.325176996962568`, 
          11.67184468713524, 28.178325741594247`}, {8.035514189463555, 
          11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
          15.500000000000004`, 26.846787517317598`}}, {{8.035514189463555, 
          11.863186403317785`, 28.64026550784989}, {13.325176996962568`, 
          11.67184468713524, 28.178325741594247`}, {13.325176996962568`, 
          7.893980875626882, 29.460737701816583`}, {8.035514189463555, 
          8.023390398178144, 29.943700614961116`}, {8.035514189463555, 
          11.863186403317785`, 28.64026550784989}}, {{8.035514189463555, 
          8.02339039817815, 29.943700614961113`}, {13.325176996962568`, 
          7.893980875626889, 29.46073770181658}, {13.325176996962568`, 
          3.981048862711577, 30.239068271901218`}, {8.035514189463555, 
          4.046311958821603, 30.73479070258812}, {8.035514189463555, 
          8.02339039817815, 29.943700614961113`}}, {{8.035514189463555, 
          4.046311958821603, 30.73479070258812}, {13.325176996962568`, 
          3.981048862711577, 30.239068271901218`}, {13.325176996962568`, 
          1.8675863686997138`*^-15, 30.5}, {8.035514189463555, 
          1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
          4.046311958821603, 30.73479070258812}}, {{8.035514189463555, 
          1.8982025386783976`*^-15, 31.}, {13.325176996962568`, 
          1.8675863686997138`*^-15, 30.5}, {
          13.325176996962568`, -3.9810488627115737`, 30.239068271901218`}, {
          8.035514189463555, -4.046311958821599, 30.73479070258812}, {
          8.035514189463555, 1.8982025386783976`*^-15, 31.}}, {{
          8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
          13.325176996962568`, -3.981048862711567, 30.23906827190122}, {
          13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
          8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
          8.035514189463555, -4.046311958821593, 30.734790702588125`}}, {{
          8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
          13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
          13.325176996962568`, -11.671844687135236`, 28.178325741594247`}, {
          8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
          8.035514189463555, -8.02339039817814, 29.943700614961116`}}, {{
          8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
          13.325176996962568`, -11.67184468713523, 28.17832574159425}, {
          13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
          8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
          8.035514189463555, -11.863186403317775`, 28.640265507849893`}}, {{
          8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
          13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
          13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
          8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
          8.035514189463555, -15.499999999999993`, 26.846787517317605`}}, {{
          8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
          13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
          13.325176996962568`, -21.56675682618969, 21.56675682618971}, {
          8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
          8.035514189463555, -18.87160429927033, 24.593953549028296`}}, {{
          8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
          13.325176996962568`, -21.566756826189696`, 21.5667568261897}, {
          13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
          8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
          8.035514189463555, -21.920310216782973`, 21.920310216782976`}}, {{
          8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
          13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
          13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
          8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
          8.035514189463555, -24.593953549028285`, 18.87160429927035}}, {{
          8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
          13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
          13.325176996962568`, -28.17832574159424, 11.671844687135254`}, {
          8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
          8.035514189463555, -26.846787517317594`, 15.50000000000001}}, {{
          8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
          13.325176996962568`, -28.178325741594247`, 11.67184468713524}, {
          13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
          8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
          8.035514189463555, -28.64026550784989, 11.863186403317785`}}, {{
          8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
          13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
          13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
          8.035514189463555, -30.73479070258812, 4.046311958821612}, {
          8.035514189463555, -29.943700614961113`, 8.023390398178151}}, {{
          8.035514189463555, -30.73479070258812, 4.046311958821612}, {
          13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
          13.325176996962568`, -30.5, 1.7279893637826338`*^-14}, {
          8.035514189463555, -31., 1.7563170582708737`*^-14}, {
          8.035514189463555, -30.73479070258812, 4.046311958821612}}, {{
          8.035514189463555, -31., 3.796405077356795*^-15}, {
          13.325176996962568`, -30.5, 3.7351727373994275`*^-15}, {
          13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
          8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
          8.035514189463555, -31., 3.796405077356795*^-15}}, {{
          8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
          13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
          13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
          8.035514189463555, -29.94370061496112, -8.023390398178131}, {
          8.035514189463555, -30.734790702588125`, -4.046311958821591}}, {{
          8.035514189463555, -29.94370061496112, -8.023390398178131}, {
          13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
          13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, {
          8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
          8.035514189463555, -29.94370061496112, -8.023390398178131}}, {{
          8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
          13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, {
          13.325176996962568`, -26.41377481542539, -15.249999999999982`}, {
          8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
          8.035514189463555, -28.640265507849897`, -11.863186403317766`}}, {{
          8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
          13.325176996962568`, -26.413774815425384`, -15.249999999999993`}, {
          13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
          8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
          8.035514189463555, -26.846787517317605`, -15.499999999999993`}}, {{
          8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
          13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
          13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
          8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
          8.035514189463555, -24.593953549028296`, -18.87160429927033}}, {{
          8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
          13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
          13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, {
          8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
          8.035514189463555, -21.920310216782987`, -21.920310216782962`}}, {{
          8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
          13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, {
          13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
          8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
          8.035514189463555, -18.87160429927035, -24.593953549028285`}}, {{
          8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
          13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
          13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
          8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
          8.035514189463555, -15.500000000000014`, -26.84678751731759}}, {{
          8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
          13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
          13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
          8.035514189463555, -8.023390398178165, -29.94370061496111}, {
          8.035514189463555, -11.863186403317801`, -28.640265507849882`}}, {{
          8.035514189463555, -8.023390398178165, -29.94370061496111}, {
          13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
          13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, {
          8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
          8.035514189463555, -8.023390398178165, -29.94370061496111}}, {{
          8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
          13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, {
          13.325176996962568`, -3.269220090695296*^-14, -30.5}, {
          8.035514189463555, -3.322813862673907*^-14, -31.}, {
          8.035514189463555, -4.046311958821628, -30.734790702588118`}}, {{
          8.035514189463555, -5.694607616035192*^-15, -31.}, {
          13.325176996962568`, -5.602759106099141*^-15, -30.5}, {
          13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
          8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
          8.035514189463555, -5.694607616035192*^-15, -31.}}, {{
          8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
          13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
          13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
          8.035514189463555, 8.02339039817813, -29.94370061496112}, {
          8.035514189463555, 4.046311958821589, -30.734790702588125`}}, {{
          8.035514189463555, 8.02339039817813, -29.94370061496112}, {
          13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
          13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
          8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
          8.035514189463555, 8.02339039817813, -29.94370061496112}}, {{
          8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
          13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
          13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
          8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
          8.035514189463555, 11.863186403317764`, -28.640265507849897`}}, {{
          8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
          13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
          13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
          8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
          8.035514189463555, 15.499999999999977`, -26.846787517317612`}}, {{
          8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
          13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
          13.325176996962568`, 21.566756826189675`, -21.566756826189724`}, {
          8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
          8.035514189463555, 18.871604299270317`, -24.593953549028306`}}, {{
          8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
          13.325176996962568`, 21.566756826189696`, -21.566756826189703`}, {
          13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
          8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
          8.035514189463555, 21.920310216782973`, -21.92031021678298}}, {{
          8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
          13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
          13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
          8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
          8.035514189463555, 24.593953549028285`, -18.87160429927035}}, {{
          8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
          13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
          13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
          8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
          8.035514189463555, 26.84678751731759, -15.500000000000014`}}, {{
          8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
          13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
          13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
          8.035514189463555, 29.94370061496111, -8.023390398178167}, {
          8.035514189463555, 28.640265507849882`, -11.863186403317803`}}, {{
          8.035514189463555, 29.94370061496111, -8.023390398178167}, {
          13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
          13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
          8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
          8.035514189463555, 29.94370061496111, -8.023390398178167}}, {{
          8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
          13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
          13.325176996962568`, 30.5, -3.4559787275652676`*^-14}, {
          8.035514189463555, 31., -3.5126341165417474`*^-14}, {
          8.035514189463555, 30.734790702588118`, -4.046311958821629}}}]}}}, {{
       Hold[$CellContext`staticpolygons136832012816165646204540$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJyFmH9oVWUYx4+lzrt77xzLSRNncz9SR2vLgTQ6uTeKmrjQRMVALMxKLDSo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         "]], 
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYwMD7AAAMK/L3Zknf2r14FAvoI
cQGlxc2/Lu4PCwUBTYT4ijM3tlkcgZqjjBDfMEvm4o+NUPWSCHGHWVNSfkzc
HwEW50SI4wJQ9QEQ9Q7o5odAzEeIo7oHIQ51P0S9JkIc6t8VEP8ixFHDBy7e
cOgI++btVzHEHabHbzL49d5+NZo5B+TseXmaGBzC0Oy9cCFDd8IfNgd0d37w
99m2sosbqh7hL4EcyxZ9ez6HCLRw2DBfSv+uCj/C3WjqA9DCGWZ+CFq8oLkH
IQ51fwhavDdA/bsCLZ2ghQ9cHFd6AwC9HZvt
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYUYHyAQYG/N1vyDlx89SoQ0D/A
IKC0uPnXRbh4WCgIaB5gWHHmxjaLI2jmKB9g2DBL5uKPjWjqJQ8wOMyakvJj
Ilw8AizOeYABF0BTHwBR74BufgjEfAcc7nFAdz9EvaYDun9XQPzrgCN8HBoO
HWHfvP0qhrjD9PhNBr/e26OFm8MBOXteniYGB7Rwc7hwIUN3wh82B1RzlB0+
+PtsW9nFjaZe0kEgx7JF354PLg4NN4cN86X076rwo5nDwICuHhpuB9DNh4bb
ARzuOXABzf3QcDvQgOZfaLgdwBE+B3ClNwD815vt
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xnAwPgAAxQ4TI/fZPDrvf3qVSCg
Dxc/IGfPy9PE4BAWCgKacPELFzJ0J/xhc4DwlOHiH/x9tq3s4oaql4SLC+RY
tujb8zlEgMU54eIb5kvp31Xhd2BAAzD1ARD1cHmY+SEQ8+HiaO5BiEPdD1Gv
CRdvgPp3BcS/CHHU8EGYY6c7fZWUggO6eMPP908XBMo4rEYzZ8L+uBcJ+pKw
cEOY461YeemYGIY7AypvTHUTEoWFG1zcw1Hr/i1eEVi4wcUXvF9+zHu7MEa4
wdQHoIUzzPwQtHhBcw9cHOb+ELR4h/l3BVo6QQsfhHoc6Q0AE0yZHw==
          
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xlQgPEBh+nxmwx+vbeHiaxeBQL6
Bw7I2fPyNDE4wMTDQkFA88CFCxm6E/6wOaCao3zgg7/PtpVd3GjqJQ8I5Fi2
6NvzwcUjwOKcBzbMl9K/q8KPZg4DA7r6AIh6B3TzQyDmO+Bwj8MFNPdD1Gs6
NKD5dwXEvw44wsfhgp3u9FVSCg7o4g0/3z9dECgDF4eGm8OE/XEvEvQl0cPN
4YK3YuWlY2IY7gyovDHVTUgUPdwcPBy17t/iFUEPN4cF75cf894ujBFu6Oqh
4XYA3XxouB3A4Z4D6O6HhtsBdP9Cw+0AjvA5gCu9AQBTBpkf
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYwMDjAAAU/GGStezsVHFavAgEt
uPgSg+Q395iUHMJCQUAVLm7zqPQlo4oy1BwFuPiUd7wXfT4oQ9WLwsVTTvzp
YMxScYgAi7PCxR/4907Pm6TiwIAGYOoDIOrh8jDzQyDmw8XR3AMXh7kfol4V
Lg7z7yqIf+HiaOEDF7+wtN4/aY4GpvgsuZ8XlDVg4QYXP7BGldHnoDos3ODi
BXre1/eXqGO4k4HDKELWDqYe4a8HnHH7ImXVYeGGEAeFm5A6Qj+a+gC0cIaZ
H4IWL2jugYvD3B+CFu8w/65CSydo4QMXx5XeAADQknw=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYUYHDgB4OsdW+nAlx89SoQ0Dqw
xCD5zT0mJbh4WCgIqB6weVT6klFFGc0chQNT3vFe9PmgjKZe9EDKiT8djFkq
cPEIsDjrgQf+vdPzJqmgmcPAgK4+AKLeAd38EIj5Djjc44Dufoh6VQd0/66C
+NcBR/g4XFha7580RwNTfJbczwvKCHFouDkcWKPK6HNQHT3cHAr0vK/vL1FH
MwfoDg6jCFk7dPWiDg844/ZFyiLEoeHmAA43IXRzGBjQ1UPD7QC6+dBwO4DD
PQfQ3Q8NtwPo/oWG2wEc4XMAV3oDAENiknw=
          "], {{-0.632448403098465, 19., 
          0.}, {-0.33933711775447506`, 19., 0.}, {-0.33933711775447506`, 
          18.837452366102397`, 2.47999765218098}, {-0.632448403098465, 
          18.837452366102397`, 2.47999765218098}, {-0.632448403098465, 19., 
          0.}}, {{-0.632448403098465, 18.837452366102397`, 
          2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
          2.47999765218098}, {-0.33933711775446795`, 18.352590699492296`, 
          4.917561856947894}, {-0.632448403098465, 18.352590699492296`, 
          4.917561856947894}, {-0.632448403098465, 18.837452366102397`, 
          2.47999765218098}}, {{-0.632448403098465, 18.352590699492296`, 
          4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
          4.917561856947894}, {-0.33933711775447506`, 17.55371111771445, 
          7.270985214936706}, {-0.632448403098465, 17.55371111771445, 
          7.270985214936706}, {-0.632448403098465, 18.352590699492296`, 
          4.917561856947894}}, {{-0.632448403098465, 17.55371111771445, 
          7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
          7.270985214936706}, {-0.33933711775447506`, 16.454482671904337`, 
          9.499999999999998}, {-0.632448403098465, 16.454482671904337`, 
          9.499999999999998}, {-0.632448403098465, 17.55371111771445, 
          7.270985214936706}}, {{-0.632448403098465, 16.454482671904337`, 
          9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
          9.499999999999998}, {-0.33933711775447506`, 15.073713465533467`, 
          11.566467151165691`}, {-0.632448403098465, 15.073713465533467`, 
          11.566467151165691`}, {-0.632448403098465, 16.454482671904337`, 
          9.499999999999998}}, {{-0.632448403098465, 15.073713465533467`, 
          11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`, 
          11.566467151165691`}, {-0.33933711775447506`, 13.435028842544407`, 
          13.435028842544401`}, {-0.632448403098465, 13.435028842544407`, 
          13.435028842544401`}, {-0.632448403098465, 15.073713465533467`, 
          11.566467151165691`}}, {{-0.632448403098465, 13.435028842544403`, 
          13.435028842544401`}, {-0.33933711775447506`, 13.435028842544403`, 
          13.435028842544401`}, {-0.33933711775447506`, 11.566467151165694`, 
          15.073713465533466`}, {-0.632448403098465, 11.566467151165694`, 
          15.073713465533466`}, {-0.632448403098465, 13.435028842544403`, 
          13.435028842544401`}}, {{-0.632448403098465, 11.566467151165694`, 
          15.073713465533466`}, {-0.33933711775447506`, 11.566467151165694`, 
          15.073713465533466`}, {-0.33933711775447506`, 9.500000000000002, 
          16.454482671904334`}, {-0.632448403098465, 9.500000000000002, 
          16.454482671904334`}, {-0.632448403098465, 11.566467151165694`, 
          15.073713465533466`}}, {{-0.632448403098465, 9.500000000000002, 
          16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
          16.454482671904334`}, {-0.33933711775447506`, 7.270985214936707, 
          17.55371111771445}, {-0.632448403098465, 7.270985214936707, 
          17.55371111771445}, {-0.632448403098465, 9.500000000000002, 
          16.454482671904334`}}, {{-0.632448403098465, 7.270985214936707, 
          17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
          17.55371111771445}, {-0.33933711775446795`, 4.917561856947894, 
          18.352590699492296`}, {-0.632448403098465, 4.917561856947894, 
          18.352590699492296`}, {-0.632448403098465, 7.270985214936707, 
          17.55371111771445}}, {{-0.632448403098465, 4.9175618569478985`, 
          18.352590699492296`}, {-0.33933711775446795`, 4.9175618569478985`, 
          18.352590699492296`}, {-0.33933711775447506`, 2.4799976521809826`, 
          18.837452366102397`}, {-0.632448403098465, 2.4799976521809826`, 
          18.837452366102397`}, {-0.632448403098465, 4.9175618569478985`, 
          18.352590699492296`}}, {{-0.632448403098465, 2.4799976521809826`, 
          18.837452366102397`}, {-0.33933711775447506`, 2.4799976521809826`, 
          18.837452366102397`}, {-0.33933711775447506`, 
          1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
          1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
          2.4799976521809826`, 18.837452366102397`}}, {{-0.632448403098465, 
          1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
          1.1634144591899855`*^-15, 
          19.}, {-0.33933711775447506`, -2.4799976521809803`, 
          18.837452366102397`}, {-0.632448403098465, -2.4799976521809803`, 
          18.837452366102397`}, {-0.632448403098465, 1.1634144591899855`*^-15,
           19.}}, {{-0.632448403098465, -2.4799976521809763`, 
          18.8374523661024}, {-0.33933711775447506`, -2.4799976521809763`, 
          18.8374523661024}, {-0.33933711775446795`, -4.917561856947892, 
          18.352590699492296`}, {-0.632448403098465, -4.917561856947892, 
          18.352590699492296`}, {-0.632448403098465, -2.4799976521809763`, 
          18.8374523661024}}, {{-0.632448403098465, -4.917561856947892, 
          18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
          18.352590699492296`}, {-0.33933711775447506`, -7.2709852149367045`, 
          17.55371111771445}, {-0.632448403098465, -7.2709852149367045`, 
          17.55371111771445}, {-0.632448403098465, -4.917561856947892, 
          18.352590699492296`}}, {{-0.632448403098465, -7.270985214936701, 
          17.55371111771445}, {-0.33933711775446795`, -7.270985214936701, 
          17.55371111771445}, {-0.33933711775447506`, -9.499999999999996, 
          16.454482671904337`}, {-0.632448403098465, -9.499999999999996, 
          16.454482671904337`}, {-0.632448403098465, -7.270985214936701, 
          17.55371111771445}}, {{-0.632448403098465, -9.499999999999996, 
          16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
          16.454482671904337`}, {-0.33933711775447506`, -11.566467151165686`, 
          15.073713465533473`}, {-0.632448403098465, -11.566467151165686`, 
          15.073713465533473`}, {-0.632448403098465, -9.499999999999996, 
          16.454482671904337`}}, {{-0.632448403098465, -11.566467151165686`, 
          15.073713465533473`}, {-0.33933711775447506`, -11.566467151165686`, 
          15.073713465533473`}, {-0.33933711775447506`, -13.435028842544396`, 
          13.43502884254441}, {-0.632448403098465, -13.435028842544396`, 
          13.43502884254441}, {-0.632448403098465, -11.566467151165686`, 
          15.073713465533473`}}, {{-0.632448403098465, -13.435028842544401`, 
          13.435028842544403`}, {-0.33933711775447506`, -13.435028842544401`, 
          13.435028842544403`}, {-0.33933711775446795`, -15.073713465533464`, 
          11.566467151165696`}, {-0.632448403098465, -15.073713465533464`, 
          11.566467151165696`}, {-0.632448403098465, -13.435028842544401`, 
          13.435028842544403`}}, {{-0.632448403098465, -15.073713465533464`, 
          11.566467151165696`}, {-0.33933711775446795`, -15.073713465533464`, 
          11.566467151165696`}, {-0.33933711775447506`, -16.45448267190433, 
          9.500000000000007}, {-0.632448403098465, -16.45448267190433, 
          9.500000000000007}, {-0.632448403098465, -15.073713465533464`, 
          11.566467151165696`}}, {{-0.632448403098465, -16.45448267190433, 
          9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
          9.500000000000007}, {-0.33933711775446795`, -17.553711117714442`, 
          7.270985214936715}, {-0.632448403098465, -17.553711117714442`, 
          7.270985214936715}, {-0.632448403098465, -16.45448267190433, 
          9.500000000000007}}, {{-0.632448403098465, -17.55371111771445, 
          7.270985214936707}, {-0.33933711775447506`, -17.55371111771445, 
          7.270985214936707}, {-0.33933711775446795`, -18.352590699492296`, 
          4.917561856947899}, {-0.632448403098465, -18.352590699492296`, 
          4.917561856947899}, {-0.632448403098465, -17.55371111771445, 
          7.270985214936707}}, {{-0.632448403098465, -18.352590699492296`, 
          4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
          4.917561856947899}, {-0.33933711775447506`, -18.837452366102397`, 
          2.479997652180988}, {-0.632448403098465, -18.837452366102397`, 
          2.479997652180988}, {-0.632448403098465, -18.352590699492296`, 
          4.917561856947899}}, {{-0.632448403098465, -18.837452366102397`, 
          2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
          2.479997652180988}, {-0.33933711775447506`, -19., 
          1.076452390553116*^-14}, {-0.632448403098465, -19., 
          1.076452390553116*^-14}, {-0.632448403098465, -18.837452366102397`, 
          2.479997652180988}}, {{-0.632448403098465, -19., 
          2.326828918379971*^-15}, {-0.33933711775447506`, -19., 
          2.326828918379971*^-15}, {-0.33933711775447506`, -18.8374523661024, \
-2.479997652180975}, {-0.632448403098465, -18.8374523661024, \
-2.479997652180975}, {-0.632448403098465, -19., 
          2.326828918379971*^-15}}, {{-0.632448403098465, -18.8374523661024, \
-2.479997652180975}, {-0.33933711775447506`, -18.8374523661024, \
-2.479997652180975}, {-0.33933711775447506`, -18.3525906994923, \
-4.917561856947887}, {-0.632448403098465, -18.3525906994923, \
-4.917561856947887}, {-0.632448403098465, -18.8374523661024, \
-2.479997652180975}}, {{-0.632448403098465, -18.3525906994923, \
-4.917561856947887}, {-0.33933711775447506`, -18.3525906994923, \
-4.917561856947887}, {-0.33933711775447506`, -17.553711117714453`, \
-7.270985214936696}, {-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}, {-0.632448403098465, -18.3525906994923, \
-4.917561856947887}}, {{-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}, {-0.33933711775447506`, -17.553711117714453`, \
-7.270985214936696}, {-0.33933711775447506`, -16.45448267190434, \
-9.499999999999988}, {-0.632448403098465, -16.45448267190434, \
-9.499999999999988}, {-0.632448403098465, -17.553711117714453`, \
-7.270985214936696}}, {{-0.632448403098465, -16.454482671904337`, \
-9.499999999999996}, {-0.33933711775447506`, -16.454482671904337`, \
-9.499999999999996}, {-0.33933711775447506`, -15.073713465533473`, \
-11.566467151165686`}, {-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}, {-0.632448403098465, -16.454482671904337`, \
-9.499999999999996}}, {{-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}, {-0.33933711775447506`, -15.073713465533473`, \
-11.566467151165686`}, {-0.33933711775447506`, -13.43502884254441, \
-13.435028842544396`}, {-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}, {-0.632448403098465, -15.073713465533473`, \
-11.566467151165686`}}, {{-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}, {-0.33933711775447506`, -13.43502884254441, \
-13.435028842544396`}, {-0.33933711775446795`, -11.566467151165696`, \
-15.073713465533464`}, {-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}, {-0.632448403098465, -13.43502884254441, \
-13.435028842544396`}}, {{-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}, {-0.33933711775446795`, -11.566467151165696`, \
-15.073713465533464`}, {-0.33933711775447506`, -9.500000000000009, \
-16.45448267190433}, {-0.632448403098465, -9.500000000000009, \
-16.45448267190433}, {-0.632448403098465, -11.566467151165696`, \
-15.073713465533464`}}, {{-0.632448403098465, -9.500000000000009, \
-16.45448267190433}, {-0.33933711775447506`, -9.500000000000009, \
-16.45448267190433}, {-0.33933711775446795`, -7.270985214936716, \
-17.553711117714442`}, {-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}, {-0.632448403098465, -9.500000000000009, \
-16.45448267190433}}, {{-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}, {-0.33933711775446795`, -7.270985214936716, \
-17.553711117714442`}, {-0.33933711775447506`, -4.917561856947907, \
-18.352590699492293`}, {-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}, {-0.632448403098465, -7.270985214936716, \
-17.553711117714442`}}, {{-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}, {-0.33933711775447506`, -4.917561856947907, \
-18.352590699492293`}, {-0.33933711775446795`, -2.4799976521809977`, \
-18.837452366102394`}, {-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}, {-0.632448403098465, -4.917561856947907, \
-18.352590699492293`}}, {{-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}, {-0.33933711775446795`, -2.4799976521809977`, \
-18.837452366102394`}, {-0.33933711775447506`, -2.0365633351872334`*^-14, \
-19.}, {-0.632448403098465, -2.0365633351872334`*^-14, -19.}, \
{-0.632448403098465, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.632448403098465, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, 
          2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, 
          2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, \
-3.4902433775699565`*^-15, -19.}}, {{-0.632448403098465, 
          2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
          2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
          4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
          4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
          2.4799976521809737`, -18.8374523661024}}, {{-0.632448403098465, 
          4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
          4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
          7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
          7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
          4.917561856947886, -18.3525906994923}}, {{-0.632448403098465, 
          7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
          7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
          9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
          9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
          7.270985214936694, -17.553711117714453`}}, {{-0.632448403098465, 
          9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
          9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
          11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
          11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
          9.499999999999986, -16.45448267190434}}, {{-0.632448403098465, 
          11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
          11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
          13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
          13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
          11.566467151165678`, -15.073713465533478`}}, {{-0.632448403098465, 
          13.435028842544401`, -13.435028842544407`}, {-0.33933711775447506`, 
          13.435028842544401`, -13.435028842544407`}, {-0.33933711775446795`, 
          15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
          15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
          13.435028842544401`, -13.435028842544407`}}, {{-0.632448403098465, 
          15.073713465533464`, -11.566467151165696`}, {-0.33933711775446795`, 
          15.073713465533464`, -11.566467151165696`}, {-0.33933711775447506`, 
          16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
          16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
          15.073713465533464`, -11.566467151165696`}}, {{-0.632448403098465, 
          16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
          16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
          17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
          17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
          16.45448267190433, -9.500000000000009}}, {{-0.632448403098465, 
          17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
          17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
          18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
          18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
          17.553711117714442`, -7.270985214936718}}, {{-0.632448403098465, 
          18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
          18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
          18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
          18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
          18.352590699492293`, -4.917561856947909}}, {{-0.632448403098465, 
          18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
          18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
          19., -2.152904781106232*^-14}, {-0.632448403098465, 
          19., -2.152904781106232*^-14}, {-0.632448403098465, 
          18.837452366102394`, -2.479997652180999}}, {{-0.33933711775447506`, 
          19., 0.}, {8.052082752488246, 19., 0.}, {8.052082752488246, 
          18.837452366102397`, 2.47999765218098}, {-0.33933711775447506`, 
          18.837452366102397`, 2.47999765218098}, {-0.33933711775447506`, 19.,
           0.}}, {{-0.33933711775447506`, 18.837452366102397`, 
          2.47999765218098}, {8.052082752488246, 18.837452366102397`, 
          2.47999765218098}, {8.052082752488246, 18.352590699492296`, 
          4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
          4.917561856947894}, {-0.33933711775447506`, 18.837452366102397`, 
          2.47999765218098}}, {{-0.33933711775446795`, 18.352590699492296`, 
          4.917561856947894}, {8.052082752488246, 18.352590699492296`, 
          4.917561856947894}, {8.052082752488246, 17.55371111771445, 
          7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
          7.270985214936706}, {-0.33933711775446795`, 18.352590699492296`, 
          4.917561856947894}}, {{-0.33933711775447506`, 17.55371111771445, 
          7.270985214936706}, {8.052082752488246, 17.55371111771445, 
          7.270985214936706}, {8.052082752488246, 16.454482671904337`, 
          9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
          9.499999999999998}, {-0.33933711775447506`, 17.55371111771445, 
          7.270985214936706}}, {{-0.33933711775447506`, 16.454482671904337`, 
          9.499999999999998}, {8.052082752488246, 16.454482671904337`, 
          9.499999999999998}, {8.052082752488246, 15.073713465533467`, 
          11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`, 
          11.566467151165691`}, {-0.33933711775447506`, 16.454482671904337`, 
          9.499999999999998}}, {{-0.33933711775447506`, 15.073713465533467`, 
          11.566467151165691`}, {8.052082752488246, 15.073713465533467`, 
          11.566467151165691`}, {8.052082752488246, 13.435028842544407`, 
          13.435028842544401`}, {-0.33933711775447506`, 13.435028842544407`, 
          13.435028842544401`}, {-0.33933711775447506`, 15.073713465533467`, 
          11.566467151165691`}}, {{-0.33933711775447506`, 13.435028842544403`,
           13.435028842544401`}, {8.052082752488246, 13.435028842544403`, 
          13.435028842544401`}, {8.052082752488246, 11.566467151165694`, 
          15.073713465533466`}, {-0.33933711775447506`, 11.566467151165694`, 
          15.073713465533466`}, {-0.33933711775447506`, 13.435028842544403`, 
          13.435028842544401`}}, {{-0.33933711775447506`, 11.566467151165694`,
           15.073713465533466`}, {8.052082752488246, 11.566467151165694`, 
          15.073713465533466`}, {8.052082752488246, 9.500000000000002, 
          16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
          16.454482671904334`}, {-0.33933711775447506`, 11.566467151165694`, 
          15.073713465533466`}}, {{-0.33933711775447506`, 9.500000000000002, 
          16.454482671904334`}, {8.052082752488246, 9.500000000000002, 
          16.454482671904334`}, {8.052082752488246, 7.270985214936707, 
          17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
          17.55371111771445}, {-0.33933711775447506`, 9.500000000000002, 
          16.454482671904334`}}, {{-0.33933711775447506`, 7.270985214936707, 
          17.55371111771445}, {8.052082752488246, 7.270985214936707, 
          17.55371111771445}, {8.052082752488246, 4.917561856947894, 
          18.352590699492296`}, {-0.33933711775446795`, 4.917561856947894, 
          18.352590699492296`}, {-0.33933711775447506`, 7.270985214936707, 
          17.55371111771445}}, {{-0.33933711775446795`, 4.9175618569478985`, 
          18.352590699492296`}, {8.052082752488246, 4.9175618569478985`, 
          18.352590699492296`}, {8.052082752488246, 2.4799976521809826`, 
          18.837452366102397`}, {-0.33933711775447506`, 2.4799976521809826`, 
          18.837452366102397`}, {-0.33933711775446795`, 4.9175618569478985`, 
          18.352590699492296`}}, {{-0.33933711775447506`, 2.4799976521809826`,
           18.837452366102397`}, {8.052082752488246, 2.4799976521809826`, 
          18.837452366102397`}, {8.052082752488246, 1.1634144591899855`*^-15, 
          19.}, {-0.33933711775447506`, 1.1634144591899855`*^-15, 
          19.}, {-0.33933711775447506`, 2.4799976521809826`, 
          18.837452366102397`}}, {{-0.33933711775447506`, 
          1.1634144591899855`*^-15, 19.}, {8.052082752488246, 
          1.1634144591899855`*^-15, 19.}, {
          8.052082752488246, -2.4799976521809803`, 
          18.837452366102397`}, {-0.33933711775447506`, -2.4799976521809803`, 
          18.837452366102397`}, {-0.33933711775447506`, 
          1.1634144591899855`*^-15, 
          19.}}, {{-0.33933711775447506`, -2.4799976521809763`, 
          18.8374523661024}, {8.052082752488246, -2.4799976521809763`, 
          18.8374523661024}, {8.052082752488246, -4.917561856947892, 
          18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
          18.352590699492296`}, {-0.33933711775447506`, -2.4799976521809763`, 
          18.8374523661024}}, {{-0.33933711775446795`, -4.917561856947892, 
          18.352590699492296`}, {8.052082752488246, -4.917561856947892, 
          18.352590699492296`}, {8.052082752488246, -7.2709852149367045`, 
          17.55371111771445}, {-0.33933711775447506`, -7.2709852149367045`, 
          17.55371111771445}, {-0.33933711775446795`, -4.917561856947892, 
          18.352590699492296`}}, {{-0.33933711775446795`, -7.270985214936701, 
          17.55371111771445}, {8.052082752488246, -7.270985214936701, 
          17.55371111771445}, {8.052082752488246, -9.499999999999996, 
          16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
          16.454482671904337`}, {-0.33933711775446795`, -7.270985214936701, 
          17.55371111771445}}, {{-0.33933711775447506`, -9.499999999999996, 
          16.454482671904337`}, {8.052082752488246, -9.499999999999996, 
          16.454482671904337`}, {8.052082752488246, -11.566467151165686`, 
          15.073713465533473`}, {-0.33933711775447506`, -11.566467151165686`, 
          15.073713465533473`}, {-0.33933711775447506`, -9.499999999999996, 
          16.454482671904337`}}, {{-0.33933711775447506`, \
-11.566467151165686`, 15.073713465533473`}, {
          8.052082752488246, -11.566467151165686`, 15.073713465533473`}, {
          8.052082752488246, -13.435028842544396`, 
          13.43502884254441}, {-0.33933711775447506`, -13.435028842544396`, 
          13.43502884254441}, {-0.33933711775447506`, -11.566467151165686`, 
          15.073713465533473`}}, {{-0.33933711775447506`, \
-13.435028842544401`, 13.435028842544403`}, {
          8.052082752488246, -13.435028842544401`, 13.435028842544403`}, {
          8.052082752488246, -15.073713465533464`, 
          11.566467151165696`}, {-0.33933711775446795`, -15.073713465533464`, 
          11.566467151165696`}, {-0.33933711775447506`, -13.435028842544401`, 
          13.435028842544403`}}, {{-0.33933711775446795`, \
-15.073713465533464`, 11.566467151165696`}, {
          8.052082752488246, -15.073713465533464`, 11.566467151165696`}, {
          8.052082752488246, -16.45448267190433, 
          9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
          9.500000000000007}, {-0.33933711775446795`, -15.073713465533464`, 
          11.566467151165696`}}, {{-0.33933711775447506`, -16.45448267190433, 
          9.500000000000007}, {8.052082752488246, -16.45448267190433, 
          9.500000000000007}, {8.052082752488246, -17.553711117714442`, 
          7.270985214936715}, {-0.33933711775446795`, -17.553711117714442`, 
          7.270985214936715}, {-0.33933711775447506`, -16.45448267190433, 
          9.500000000000007}}, {{-0.33933711775447506`, -17.55371111771445, 
          7.270985214936707}, {8.052082752488246, -17.55371111771445, 
          7.270985214936707}, {8.052082752488246, -18.352590699492296`, 
          4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
          4.917561856947899}, {-0.33933711775447506`, -17.55371111771445, 
          7.270985214936707}}, {{-0.33933711775446795`, -18.352590699492296`, 
          4.917561856947899}, {8.052082752488246, -18.352590699492296`, 
          4.917561856947899}, {8.052082752488246, -18.837452366102397`, 
          2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
          2.479997652180988}, {-0.33933711775446795`, -18.352590699492296`, 
          4.917561856947899}}, {{-0.33933711775447506`, -18.837452366102397`, 
          2.479997652180988}, {8.052082752488246, -18.837452366102397`, 
          2.479997652180988}, {8.052082752488246, -19., 
          1.076452390553116*^-14}, {-0.33933711775447506`, -19., 
          1.076452390553116*^-14}, {-0.33933711775447506`, \
-18.837452366102397`, 2.479997652180988}}, {{-0.33933711775447506`, -19., 
          2.326828918379971*^-15}, {8.052082752488246, -19., 
          2.326828918379971*^-15}, {
          8.052082752488246, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -19., 
          2.326828918379971*^-15}}, {{-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {
          8.052082752488246, -18.8374523661024, -2.479997652180975}, {
          8.052082752488246, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}}, \
{{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, {
          8.052082752488246, -18.3525906994923, -4.917561856947887}, {
          8.052082752488246, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}}, \
{{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, {
          8.052082752488246, -17.553711117714453`, -7.270985214936696}, {
          8.052082752488246, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}}, \
{{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}, {
          8.052082752488246, -16.454482671904337`, -9.499999999999996}, {
          8.052082752488246, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}}, \
{{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, {
          8.052082752488246, -15.073713465533473`, -11.566467151165686`}, {
          
          8.052082752488246, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}}, \
{{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, {
          8.052082752488246, -13.43502884254441, -13.435028842544396`}, {
          8.052082752488246, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}}, \
{{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, {
          8.052082752488246, -11.566467151165696`, -15.073713465533464`}, {
          8.052082752488246, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}}, \
{{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, {
          8.052082752488246, -9.500000000000009, -16.45448267190433}, {
          8.052082752488246, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}}, \
{{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, {
          8.052082752488246, -7.270985214936716, -17.553711117714442`}, {
          8.052082752488246, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}}, \
{{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, {
          8.052082752488246, -4.917561856947907, -18.352590699492293`}, {
          8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}}, \
{{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, {
          8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, {
          8.052082752488246, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775447506`, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, {
          8.052082752488246, -3.4902433775699565`*^-15, -19.}, {
          8.052082752488246, 
          2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
          2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, \
-3.4902433775699565`*^-15, -19.}}, {{-0.33933711775447506`, 
          2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
          2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
          4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
          4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
          2.4799976521809737`, -18.8374523661024}}, {{-0.33933711775447506`, 
          4.917561856947886, -18.3525906994923}, {8.052082752488246, 
          4.917561856947886, -18.3525906994923}, {8.052082752488246, 
          7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
          7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
          4.917561856947886, -18.3525906994923}}, {{-0.33933711775447506`, 
          7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
          7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
          9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
          9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
          7.270985214936694, -17.553711117714453`}}, {{-0.33933711775447506`, 
          9.499999999999986, -16.45448267190434}, {8.052082752488246, 
          9.499999999999986, -16.45448267190434}, {8.052082752488246, 
          11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
          11.566467151165678`, -15.073713465533478`}, {-0.33933711775447506`, 
          9.499999999999986, -16.45448267190434}}, {{-0.33933711775447506`, 
          11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
          11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
          13.435028842544387`, -13.435028842544419`}, {-0.33933711775447506`, 
          13.435028842544387`, -13.435028842544419`}, {-0.33933711775447506`, 
          11.566467151165678`, -15.073713465533478`}}, \
{{-0.33933711775447506`, 13.435028842544401`, -13.435028842544407`}, {
          8.052082752488246, 13.435028842544401`, -13.435028842544407`}, {
          8.052082752488246, 
          15.073713465533464`, -11.566467151165696`}, {-0.33933711775446795`, 
          15.073713465533464`, -11.566467151165696`}, {-0.33933711775447506`, 
          13.435028842544401`, -13.435028842544407`}}, \
{{-0.33933711775446795`, 15.073713465533464`, -11.566467151165696`}, {
          8.052082752488246, 15.073713465533464`, -11.566467151165696`}, {
          8.052082752488246, 
          16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
          16.45448267190433, -9.500000000000009}, {-0.33933711775446795`, 
          15.073713465533464`, -11.566467151165696`}}, \
{{-0.33933711775447506`, 16.45448267190433, -9.500000000000009}, {
          8.052082752488246, 16.45448267190433, -9.500000000000009}, {
          8.052082752488246, 
          17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
          17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
          16.45448267190433, -9.500000000000009}}, {{-0.33933711775447506`, 
          17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
          17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
          18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
          18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
          17.553711117714442`, -7.270985214936718}}, {{-0.33933711775447506`, 
          18.352590699492293`, -4.917561856947909}, {8.052082752488246, 
          18.352590699492293`, -4.917561856947909}, {8.052082752488246, 
          18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
          18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
          18.352590699492293`, -4.917561856947909}}, {{-0.33933711775447506`, 
          18.837452366102394`, -2.479997652180999}, {8.052082752488246, 
          18.837452366102394`, -2.479997652180999}, {8.052082752488246, 
          19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
          19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
          18.837452366102394`, -2.479997652180999}}, {{7.350436879187576, 16.,
           0.}, {12.30543754990768, 16., 0.}, {12.30543754990768, 
          15.863117781980966`, 2.088419075520825}, {7.350436879187576, 
          15.863117781980966`, 2.088419075520825}, {7.350436879187576, 16., 
          0.}}, {{7.350436879187576, 15.863117781980966`, 
          2.088419075520825}, {12.30543754990768, 15.863117781980966`, 
          2.088419075520825}, {12.30543754990768, 15.454813220625093`, 
          4.141104721640332}, {7.350436879187576, 15.454813220625093`, 
          4.141104721640332}, {7.350436879187576, 15.863117781980966`, 
          2.088419075520825}}, {{7.350436879187576, 15.454813220625093`, 
          4.141104721640332}, {12.30543754990768, 15.454813220625093`, 
          4.141104721640332}, {12.30543754990768, 14.782072520180588`, 
          6.1229349178414365`}, {7.350436879187576, 14.782072520180588`, 
          6.1229349178414365`}, {7.350436879187576, 15.454813220625093`, 
          4.141104721640332}}, {{7.350436879187576, 14.782072520180588`, 
          6.1229349178414365`}, {12.30543754990768, 14.782072520180588`, 
          6.1229349178414365`}, {12.30543754990768, 13.85640646055102, 
          7.999999999999999}, {7.350436879187576, 13.85640646055102, 
          7.999999999999999}, {7.350436879187576, 14.782072520180588`, 
          6.1229349178414365`}}, {{7.350436879187576, 13.85640646055102, 
          7.999999999999999}, {12.30543754990768, 13.85640646055102, 
          7.999999999999999}, {12.30543754990768, 12.693653444659763`, 
          9.740182864139529}, {7.350436879187576, 12.693653444659763`, 
          9.740182864139529}, {7.350436879187576, 13.85640646055102, 
          7.999999999999999}}, {{7.350436879187576, 12.693653444659763`, 
          9.740182864139529}, {12.30543754990768, 12.693653444659763`, 
          9.740182864139529}, {12.30543754990768, 11.313708498984763`, 
          11.31370849898476}, {7.350436879187576, 11.313708498984763`, 
          11.31370849898476}, {7.350436879187576, 12.693653444659763`, 
          9.740182864139529}}, {{7.350436879187576, 11.313708498984761`, 
          11.31370849898476}, {12.30543754990768, 11.313708498984761`, 
          11.31370849898476}, {12.30543754990768, 9.740182864139532, 
          12.69365344465976}, {7.350436879187576, 9.740182864139532, 
          12.69365344465976}, {7.350436879187576, 11.313708498984761`, 
          11.31370849898476}}, {{7.350436879187576, 9.740182864139532, 
          12.69365344465976}, {12.30543754990768, 9.740182864139532, 
          12.69365344465976}, {12.30543754990768, 8.000000000000002, 
          13.856406460551018`}, {7.350436879187576, 8.000000000000002, 
          13.856406460551018`}, {7.350436879187576, 9.740182864139532, 
          12.69365344465976}}, {{7.350436879187576, 8.000000000000002, 
          13.856406460551018`}, {12.30543754990768, 8.000000000000002, 
          13.856406460551018`}, {12.30543754990768, 6.122934917841437, 
          14.782072520180588`}, {7.350436879187576, 6.122934917841437, 
          14.782072520180588`}, {7.350436879187576, 8.000000000000002, 
          13.856406460551018`}}, {{7.350436879187576, 6.122934917841437, 
          14.782072520180588`}, {12.30543754990768, 6.122934917841437, 
          14.782072520180588`}, {12.30543754990768, 4.141104721640332, 
          15.454813220625093`}, {7.350436879187576, 4.141104721640332, 
          15.454813220625093`}, {7.350436879187576, 6.122934917841437, 
          14.782072520180588`}}, {{7.350436879187576, 4.141104721640335, 
          15.454813220625091`}, {12.30543754990768, 4.141104721640335, 
          15.454813220625091`}, {12.30543754990768, 2.0884190755208274`, 
          15.863117781980966`}, {7.350436879187576, 2.0884190755208274`, 
          15.863117781980966`}, {7.350436879187576, 4.141104721640335, 
          15.454813220625091`}}, {{7.350436879187576, 2.0884190755208274`, 
          15.863117781980966`}, {12.30543754990768, 2.0884190755208274`, 
          15.863117781980966`}, {12.30543754990768, 9.797174393178826*^-16, 
          16.}, {7.350436879187576, 9.797174393178826*^-16, 16.}, {
          7.350436879187576, 2.0884190755208274`, 15.863117781980966`}}, {{
          7.350436879187576, 9.797174393178826*^-16, 16.}, {12.30543754990768,
           9.797174393178826*^-16, 16.}, {
          12.30543754990768, -2.0884190755208256`, 15.863117781980966`}, {
          7.350436879187576, -2.0884190755208256`, 15.863117781980966`}, {
          7.350436879187576, 9.797174393178826*^-16, 16.}}, {{
          7.350436879187569, -2.088419075520822, 15.863117781980968`}, {
          12.30543754990768, -2.088419075520822, 15.863117781980968`}, {
          12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
          7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
          7.350436879187569, -2.088419075520822, 15.863117781980968`}}, {{
          7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
          12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
          12.30543754990768, -6.122934917841436, 14.782072520180588`}, {
          7.350436879187576, -6.122934917841436, 14.782072520180588`}, {
          7.350436879187576, -4.14110472164033, 15.454813220625093`}}, {{
          7.350436879187576, -6.122934917841432, 14.78207252018059}, {
          12.30543754990768, -6.122934917841432, 14.78207252018059}, {
          12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
          7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
          7.350436879187576, -6.122934917841432, 14.78207252018059}}, {{
          7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
          12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
          12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
          7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
          7.350436879187576, -7.9999999999999964`, 13.856406460551021`}}, {{
          7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
          12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
          12.30543754990768, -11.313708498984754`, 11.313708498984766`}, {
          7.350436879187576, -11.313708498984754`, 11.313708498984766`}, {
          7.350436879187576, -9.740182864139525, 12.693653444659766`}}, {{
          7.350436879187576, -11.31370849898476, 11.313708498984761`}, {
          12.30543754990768, -11.31370849898476, 11.313708498984761`}, {
          12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
          7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
          7.350436879187576, -11.31370849898476, 11.313708498984761`}}, {{
          7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
          12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
          12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
          7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
          7.350436879187576, -12.693653444659759`, 9.740182864139534}}, {{
          7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
          12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
          12.30543754990768, -14.782072520180584`, 6.1229349178414445`}, {
          7.350436879187576, -14.782072520180584`, 6.1229349178414445`}, {
          7.350436879187576, -13.856406460551016`, 8.000000000000005}}, {{
          7.350436879187576, -14.782072520180588`, 6.122934917841437}, {
          12.30543754990768, -14.782072520180588`, 6.122934917841437}, {
          12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
          7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
          7.350436879187576, -14.782072520180588`, 6.122934917841437}}, {{
          7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
          12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
          12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
          7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
          7.350436879187569, -15.454813220625091`, 4.141104721640336}}, {{
          7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
          12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
          12.30543754990768, -16., 9.064862236236767*^-15}, {
          7.350436879187576, -16., 9.064862236236767*^-15}, {
          7.350436879187576, -15.863117781980966`, 2.088419075520832}}, {{
          7.350436879187576, -16., 1.959434878635765*^-15}, {
          12.30543754990768, -16., 1.959434878635765*^-15}, {
          12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
          7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
          7.350436879187576, -16., 1.959434878635765*^-15}}, {{
          7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
          12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
          12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
          7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
          7.350436879187576, -15.863117781980968`, -2.088419075520821}}, {{
          7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
          12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
          12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
          7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
          7.350436879187576, -15.454813220625095`, -4.141104721640326}}, {{
          7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
          12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
          12.30543754990768, -13.856406460551025`, -7.99999999999999}, {
          7.350436879187576, -13.856406460551025`, -7.99999999999999}, {
          7.350436879187576, -14.782072520180591`, -6.122934917841428}}, {{
          7.350436879187576, -13.856406460551021`, -7.9999999999999964`}, {
          12.30543754990768, -13.856406460551021`, -7.9999999999999964`}, {
          12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
          7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
          7.350436879187576, -13.856406460551021`, -7.9999999999999964`}}, {{
          7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
          12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
          12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
          7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
          7.350436879187576, -12.693653444659766`, -9.740182864139525}}, {{
          7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
          12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
          12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
          7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
          7.350436879187576, -11.313708498984766`, -11.313708498984754`}}, {{
          7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
          12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
          12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
          7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
          7.350436879187576, -9.740182864139534, -12.693653444659759`}}, {{
          7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
          12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
          12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
          7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
          7.350436879187569, -8.000000000000007, -13.856406460551014`}}, {{
          7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
          12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
          12.30543754990768, -4.141104721640343, -15.45481322062509}, {
          7.350436879187576, -4.141104721640343, -15.45481322062509}, {
          7.350436879187576, -6.122934917841445, -14.782072520180584`}}, {{
          7.350436879187576, -4.141104721640343, -15.45481322062509}, {
          12.30543754990768, -4.141104721640343, -15.45481322062509}, {
          12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
          7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
          7.350436879187576, -4.141104721640343, -15.45481322062509}}, {{
          7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
          12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
          12.30543754990768, -1.715000703315565*^-14, -16.}, {
          7.350436879187576, -1.715000703315565*^-14, -16.}, {
          7.350436879187576, -2.0884190755208403`, -15.863117781980964`}}, {{
          7.350436879187576, -2.9391523179536475`*^-15, -16.}, {
          12.30543754990768, -2.9391523179536475`*^-15, -16.}, {
          12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
          7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
          7.350436879187576, -2.9391523179536475`*^-15, -16.}}, {{
          7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
          12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
          12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
          7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
          7.350436879187569, 2.08841907552082, -15.863117781980968`}}, {{
          7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
          12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
          12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
          7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
          7.350436879187576, 4.141104721640325, -15.454813220625095`}}, {{
          7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
          12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
          12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
          7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
          7.350436879187576, 6.122934917841427, -14.782072520180591`}}, {{
          7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
          12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
          12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
          7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
          7.350436879187576, 7.9999999999999885`, -13.856406460551025`}}, {{
          7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
          12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
          12.30543754990768, 11.313708498984747`, -11.313708498984774`}, {
          7.350436879187576, 11.313708498984747`, -11.313708498984774`}, {
          7.350436879187576, 9.740182864139518, -12.693653444659772`}}, {{
          7.350436879187576, 11.31370849898476, -11.313708498984763`}, {
          12.30543754990768, 11.31370849898476, -11.313708498984763`}, {
          12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
          7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
          7.350436879187576, 11.31370849898476, -11.313708498984763`}}, {{
          7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
          12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
          12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
          7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
          7.350436879187576, 12.693653444659759`, -9.740182864139534}}, {{
          7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
          12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
          12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
          7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
          7.350436879187576, 13.856406460551014`, -8.000000000000007}}, {{
          7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
          12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
          12.30543754990768, 15.45481322062509, -4.141104721640344}, {
          7.350436879187576, 15.45481322062509, -4.141104721640344}, {
          7.350436879187576, 14.782072520180584`, -6.122934917841446}}, {{
          7.350436879187576, 15.45481322062509, -4.141104721640344}, {
          12.30543754990768, 15.45481322062509, -4.141104721640344}, {
          12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
          7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
          7.350436879187576, 15.45481322062509, -4.141104721640344}}, {{
          7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
          12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
          12.30543754990768, 16., -1.8129724472473535`*^-14}, {
          7.350436879187576, 16., -1.8129724472473535`*^-14}, {
          7.350436879187576, 15.863117781980964`, -2.088419075520841}}}]}}}, {{
       Hold[$CellContext`staticpolygons146832012816165646213567$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJyFmF1ojnEYxp8yZVvNMmYnU0IhFuXA6qn376PZAQ7IqURKThQONMXBHEzL
hAMHDlBjzljko8hTMtnG5iMfqfVm0cpHc4AdaLze/309T881l/+/Vrq79ntv
93v/r+d6Nn/nvi27p0VRtKL0M7308/ffUX37y+PfPxSi8mlKIju1tW17umon
0vqG+tGhB53j8bXTa1euHqtwvr4kWTbZ33Nq29c4urH/R2/bSAF1cBRf6RXf
PRg60vqt2k3+/nsWJP1DQ1fPnfkUR11LWhqPvjDOwiBf6cFHfcD4HTOWzmvv
rrX6vGTvxZe3Lj0bi6MdG9fc+fywgHqIr/SKf/v81tdXjs2y+uyk8sDb+1dn
foyjsaod3YevF1AP8ZUe/AqrVxn/wpdVoycu1tnnViRX1o88urNpNI6Ku473
tZ0pVFg9xFd6yfe/76Dz+1aMo9wp3g3x/3+m8qkf57/3d+n/F/Ug2vQT5f2c
lurB/2X1QeNj/r5e56rL83/F368L8ZUe/EnjVxkf++brja61PIdh3ucgX+lp
n90G49P9sn76+P4G+dCbD6R18H9bvdr48BNfX+xqyvWb7FdBvtKTX9nn3ozh
n/5zlzt/rzuayQ+D/LwepykBP39PmhL0431zxOol/zO+95HLWV3wlV7xMf9+
22/4NOZZibmXz0Ldj9CDn95Pq2Pf/HzfWL3kf7Y/fj5JVlf9CL3i435V4t6W
T8n/7L5UYr9RV/0IPfi4t/Bp+In3zRemL/mf+YOf/0Cc+qLqR+gl3/9eep8j
Oi25esmnVT92/s2Zykc/A8axfhz41KeTfNP3mB4+Cv6g8eHTmD98BD6dn2f6
vTvFV/r899sXw6exb622J/Bp7A/toe5H6MGnPXS4X1X5e+FwX+je6X5MTz6Q
8uGP8Gn4SY35AHwa/kA+I/lKD3513mcc/NP3f6gZPg0/JF+VfM7JWLfxe/G6
7mHktyw/F9vbuxoO4jma5VvOveAovtIr/oXtm/sfPp4zJT9z7g3xlR581JGf
rz1ZGp99Xm/1LN9y7g3xlV7xXWNnrzs51+pZfuZcHeIrPficn8eH3392UYPp
s3wLn2EfVHylV/zi059bRxehzvkZ+5DlZ8XP67Oj+NRP+nzmXB3iQ8/5FnzO
z5g/52eapwvxlR58zs/YN87PnHtDfKWnfU6fh3S/0ucG5+oQn96js/kYn/Mz
/ITzM+feEF/pya/S5wP8k/Mz+WGQn9fjNCXgc35GP5xvwee8qvhKr/iYP+dn
zJPzquIrPficn7FvnG9FTpB8pVd83C/Oz/lcneVVxVd68Dk/w08438IfOK8q
vtIrPvxT5V7Oz4oPPXMUH/1wfhY53yk+9Jxvwef8jPlzfhbvTU7xlT7//Wb5
GfvG+Vm8x0m+0oPP+Rn3i/OzeG+VfPEenfI5P8NPOD+L93TJV3rwOT/DPzk/
i79LSP4fzWenPg==
         "]], 
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMY6B1ggIEtRd82Vt2DimsixPs0
3WTrL0PFVRDiCT6OO98chYrLIcRfcCUsqd4MFRdBiD9I7jxWNRkqzoIQxwVQ
1TvgMB8hjuoehDiq+xHiqP5FiKOGD1xcQKAqo0/gB4b4hklOhhYvYO5DmONw
+Hydx0duB3R7Ozi05JqXCDigu3PH/ODrK1qEHND9teCtyePehcJQPlI4oKnD
of4ADvPh4mjugYujuR8ujuZfuDha+MDFcaU3AA3Qajc=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMK0DvAsKXo28aqe2jimgcY+jTd
ZOsvo4mrHGBI8HHc+eYomrjcAYYXXAlLqjejiYscYHiQ3HmsajKaOMsBBlwA
u3oHHOY74HCPAw73O+DwrwOO8HEQEKjK6BP4gSG+YZKTocULoLvQzHE4fL7O
4yM3mriKQweHllzzEgE0cTmHHfODr69oEUITF3FY8Nbkce9CYTRxmH0iaOIM
DDjUH8Bh/gEc7jmAw/0HcPj3AI7wOYArvQEAkDFqNw==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhzwAGegcYoGDDJCdDixcsDhCeJlzc
4fD5Oo+P3FBxFbh4B4eWXPMSAai4HFx8x/zg6ytahKDiInDxBW9NHvcuFIaK
s8DFoeocGNAAmnq4PJr5cHE098DF0dwPF0fzL1wcLXzg4h/22jgvuQCzFyH+
oLm5T6IE5g6EOQvi/E4dPSmKae9ZLZvpl8Qw3SnbvdGhXxzDXx8uPHrjwCAB
5SPC4cG578GPVSXgfBzqD+AwHy6O5h64OJr74eJo/oWLo4UPXBxXegMARhhs
+Q==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhz4AC9A5smORkaPGCxQFVXPOAw+Hz
dR4fudHEVQ50cGjJNS8RQBOXO7BjfvD1FS1CaOIiBxa8NXncu1AYTZzlAFQe
TZyBAYd6BxzmO+BwjwMO9zvg8K8DjvBx+LDXxnnJBXR79RweNDf3SZSgu1/T
YUGc36mjJ0Ux7T2rZTP9khimO2W7Nzr0i2P468OFR28cGCTQxFkcHpz7HvxY
FV2cgQGH+gM4zD+Awz0HcLj/AA7/HsARPgdwpTcAyHls+Q==
          "], {{
          0.6862229490877212, 15., 0.}, {1.5040420609593674`, 15., 0.}, {
          1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
          0.6862229490877212, 14.871672920607155`, 1.9578928833007736`}, {
          0.6862229490877212, 15., 0.}}, {{0.6862229490877212, 
          14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
          14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
          14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
          14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
          14.871672920607155`, 1.9578928833007736`}}, {{0.6862229490877212, 
          14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
          14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
          13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
          13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
          14.488887394336025`, 3.882285676537811}}, {{0.6862229490877212, 
          13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
          13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
          12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
          12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
          13.858192987669302`, 5.740251485476347}}, {{0.6862229490877212, 
          12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
          12.99038105676658, 7.499999999999999}, {1.504042060959371, 
          11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
          11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
          12.99038105676658, 7.499999999999999}}, {{0.6862229490877212, 
          11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
          11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
          10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
          10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
          11.900300104368528`, 9.131421435130807}}, {{0.6862229490877212, 
          10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
          10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
          9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
          9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
          10.606601717798213`, 10.606601717798211`}}, {{0.6862229490877212, 
          9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
          9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
          7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
          7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
          9.131421435130811, 11.900300104368526`}}, {{0.6862229490877212, 
          7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
          7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
          5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
          5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
          7.500000000000002, 12.990381056766578`}}, {{0.6862229490877212, 
          5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
          5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
          3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
          3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
          5.740251485476348, 13.858192987669302`}}, {{0.6862229490877212, 
          3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
          3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
          1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
          1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
          3.8822856765378146`, 14.488887394336023`}}, {{0.6862229490877212, 
          1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
          1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
          9.18485099360515*^-16, 15.}, {0.6862229490877212, 
          9.18485099360515*^-16, 15.}, {0.6862229490877212, 
          1.9578928833007756`, 14.871672920607155`}}, {{0.6862229490877212, 
          9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
          9.18485099360515*^-16, 15.}, {
          1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
          0.6862229490877212, -1.957892883300774, 14.871672920607155`}, {
          0.6862229490877212, 9.18485099360515*^-16, 15.}}, {{
          0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}, {
          1.5040420609593674`, -1.9578928833007707`, 14.871672920607157`}, {
          1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
          0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
          0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}}, {{
          0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
          1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
          1.5040420609593674`, -5.740251485476346, 13.858192987669302`}, {
          0.6862229490877212, -5.740251485476346, 13.858192987669302`}, {
          0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}}, {{
          0.6862229490877212, -5.7402514854763425`, 13.858192987669304`}, {
          1.5040420609593674`, -5.7402514854763425`, 13.858192987669304`}, {
          1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
          0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}, {
          0.6862229490877212, -5.7402514854763425`, 13.858192987669304`}}, {{
          0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}, {
          1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
          1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
          0.6862229490877212, -9.131421435130806, 11.900300104368531`}, {
          0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}}, {{
          0.6862229490877212, -9.131421435130806, 11.900300104368531`}, {
          1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
          1.504042060959371, -10.606601717798206`, 10.606601717798219`}, {
          0.6862229490877212, -10.606601717798206`, 10.606601717798219`}, {
          0.6862229490877212, -9.131421435130806, 11.900300104368531`}}, {{
          0.6862229490877212, -10.606601717798211`, 10.606601717798213`}, {
          1.5040420609593674`, -10.606601717798211`, 10.606601717798213`}, {
          1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
          0.6862229490877212, -11.900300104368524`, 9.131421435130813}, {
          0.6862229490877212, -10.606601717798211`, 10.606601717798213`}}, {{
          0.6862229490877212, -11.900300104368524`, 9.131421435130813}, {
          1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
          1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
          0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
          0.6862229490877212, -11.900300104368524`, 9.131421435130813}}, {{
          0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
          1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
          1.5040420609593674`, -13.858192987669298`, 5.740251485476354}, {
          0.6862229490877212, -13.858192987669298`, 5.740251485476354}, {
          0.6862229490877212, -12.990381056766577`, 7.500000000000005}}, {{
          0.6862229490877212, -13.858192987669302`, 5.740251485476348}, {
          1.5040420609593674`, -13.858192987669302`, 5.740251485476348}, {
          1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
          0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
          0.6862229490877212, -13.858192987669302`, 5.740251485476348}}, {{
          0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
          1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
          1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
          0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}, {
          0.6862229490877212, -14.488887394336023`, 3.882285676537815}}, {{
          0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}, {
          1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
          1.5040420609593674`, -15., 8.49830834647197*^-15}, {
          0.6862229490877212, -15., 8.49830834647197*^-15}, {
          0.6862229490877212, -14.871672920607155`, 1.9578928833007798`}}, {{
          0.6862229490877212, -15., 1.83697019872103*^-15}, {
          1.5040420609593674`, -15., 1.83697019872103*^-15}, {
          1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
          0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
          0.6862229490877212, -15., 1.83697019872103*^-15}}, {{
          0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
          1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
          1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
          0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
          0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}}, {{
          0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
          1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
          1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
          0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
          0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}}, {{
          0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
          1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
          1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
          0.6862229490877212, -12.990381056766585`, -7.499999999999991}, {
          0.6862229490877212, -13.858192987669305`, -5.740251485476338}}, {{
          0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}, {
          1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
          1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
          0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
          0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}}, {{
          0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
          1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
          1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
          0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
          0.6862229490877212, -11.900300104368531`, -9.131421435130806}}, {{
          0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
          1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
          1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
          0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
          0.6862229490877212, -10.606601717798219`, -10.606601717798206`}}, {{
          0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
          1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
          1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
          0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
          0.6862229490877212, -9.131421435130813, -11.900300104368524`}}, {{
          0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
          1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
          1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
          0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
          0.6862229490877212, -7.500000000000007, -12.990381056766577`}}, {{
          0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
          1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
          1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
          0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
          0.6862229490877212, -5.740251485476355, -13.858192987669298`}}, {{
          0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
          1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
          1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
          0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
          0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}}, {{
          0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
          1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
          1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
          0.6862229490877212, -1.6078131593583422`*^-14, -15.}, {
          0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}}, {{
          0.6862229490877212, -2.7554552980815444`*^-15, -15.}, {
          1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
          1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
          0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
          0.6862229490877212, -2.7554552980815444`*^-15, -15.}}, {{
          0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
          1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
          1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
          0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
          0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}}, {{
          0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
          1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
          1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
          0.6862229490877212, 5.740251485476337, -13.858192987669305`}, {
          0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}}, {{
          0.6862229490877212, 5.740251485476337, -13.858192987669305`}, {
          1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
          1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
          0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
          0.6862229490877212, 5.740251485476337, -13.858192987669305`}}, {{
          0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
          1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
          1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
          0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
          0.6862229490877212, 7.499999999999989, -12.990381056766585`}}, {{
          0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
          1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
          1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
          0.6862229490877212, 10.6066017177982, -10.606601717798226`}, {
          0.6862229490877212, 9.131421435130799, -11.900300104368537`}}, {{
          0.6862229490877212, 10.606601717798211`, -10.606601717798215`}, {
          1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}, {
          1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
          0.6862229490877212, 11.900300104368524`, -9.131421435130813}, {
          0.6862229490877212, 10.606601717798211`, -10.606601717798215`}}, {{
          0.6862229490877212, 11.900300104368524`, -9.131421435130813}, {
          1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
          1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
          0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
          0.6862229490877212, 11.900300104368524`, -9.131421435130813}}, {{
          0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
          1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
          1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
          0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
          0.6862229490877212, 12.990381056766577`, -7.500000000000007}}, {{
          0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
          1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
          1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
          0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}, {
          0.6862229490877212, 13.858192987669298`, -5.740251485476356}}, {{
          0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}, {
          1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
          1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
          0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}, {
          0.6862229490877212, 14.488887394336022`, -3.8822856765378226`}}, {{
          0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}, {
          1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
          1.5040420609593674`, 15., -1.699661669294394*^-14}, {
          0.6862229490877212, 15., -1.699661669294394*^-14}, {
          0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}}, {{
          1.5040420609593674`, 15., 0.}, {4.703751612265009, 15., 0.}, {
          4.703751612265009, 14.871672920607155`, 1.9578928833007736`}, {
          1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
          1.5040420609593674`, 15., 0.}}, {{1.5040420609593674`, 
          14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
          14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
          14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
          14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
          14.871672920607155`, 1.9578928833007736`}}, {{1.5040420609593674`, 
          14.488887394336025`, 3.882285676537811}, {4.703751612265009, 
          14.488887394336025`, 3.882285676537811}, {4.703751612265009, 
          13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
          13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
          14.488887394336025`, 3.882285676537811}}, {{1.5040420609593674`, 
          13.858192987669302`, 5.740251485476347}, {4.703751612265009, 
          13.858192987669302`, 5.740251485476347}, {4.703751612265009, 
          12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
          12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
          13.858192987669302`, 5.740251485476347}}, {{1.5040420609593674`, 
          12.99038105676658, 7.499999999999999}, {4.703751612265009, 
          12.99038105676658, 7.499999999999999}, {4.703751612265009, 
          11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
          11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
          12.99038105676658, 7.499999999999999}}, {{1.504042060959371, 
          11.900300104368528`, 9.131421435130807}, {4.703751612265009, 
          11.900300104368528`, 9.131421435130807}, {4.703751612265009, 
          10.606601717798215`, 10.606601717798211`}, {1.5040420609593674`, 
          10.606601717798215`, 10.606601717798211`}, {1.504042060959371, 
          11.900300104368528`, 9.131421435130807}}, {{1.5040420609593674`, 
          10.606601717798213`, 10.606601717798211`}, {4.703751612265009, 
          10.606601717798213`, 10.606601717798211`}, {4.703751612265009, 
          9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
          9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
          10.606601717798213`, 10.606601717798211`}}, {{1.5040420609593674`, 
          9.131421435130811, 11.900300104368526`}, {4.703751612265009, 
          9.131421435130811, 11.900300104368526`}, {4.703751612265009, 
          7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
          7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
          9.131421435130811, 11.900300104368526`}}, {{1.5040420609593674`, 
          7.500000000000002, 12.990381056766578`}, {4.703751612265009, 
          7.500000000000002, 12.990381056766578`}, {4.703751612265009, 
          5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
          5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
          7.500000000000002, 12.990381056766578`}}, {{1.5040420609593674`, 
          5.740251485476348, 13.858192987669302`}, {4.703751612265009, 
          5.740251485476348, 13.858192987669302`}, {4.703751612265009, 
          3.882285676537811, 14.488887394336025`}, {1.5040420609593674`, 
          3.882285676537811, 14.488887394336025`}, {1.5040420609593674`, 
          5.740251485476348, 13.858192987669302`}}, {{1.5040420609593674`, 
          3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
          3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
          1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
          1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
          3.8822856765378146`, 14.488887394336023`}}, {{1.5040420609593674`, 
          1.9578928833007756`, 14.871672920607155`}, {4.703751612265009, 
          1.9578928833007756`, 14.871672920607155`}, {4.703751612265009, 
          9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
          9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
          1.9578928833007756`, 14.871672920607155`}}, {{1.5040420609593674`, 
          9.18485099360515*^-16, 15.}, {4.703751612265009, 
          9.18485099360515*^-16, 15.}, {4.703751612265009, -1.957892883300774,
           14.871672920607155`}, {1.5040420609593674`, -1.957892883300774, 
          14.871672920607155`}, {1.5040420609593674`, 9.18485099360515*^-16, 
          15.}}, {{1.5040420609593674`, -1.9578928833007707`, 
          14.871672920607157`}, {4.703751612265009, -1.9578928833007707`, 
          14.871672920607157`}, {4.703751612265009, -3.8822856765378093`, 
          14.488887394336025`}, {1.5040420609593674`, -3.8822856765378093`, 
          14.488887394336025`}, {1.5040420609593674`, -1.9578928833007707`, 
          14.871672920607157`}}, {{1.5040420609593674`, -3.8822856765378093`, 
          14.488887394336025`}, {4.703751612265009, -3.8822856765378093`, 
          14.488887394336025`}, {4.703751612265009, -5.740251485476346, 
          13.858192987669302`}, {1.5040420609593674`, -5.740251485476346, 
          13.858192987669302`}, {1.5040420609593674`, -3.8822856765378093`, 
          14.488887394336025`}}, {{1.5040420609593674`, -5.7402514854763425`, 
          13.858192987669304`}, {4.703751612265009, -5.7402514854763425`, 
          13.858192987669304`}, {4.703751612265009, -7.4999999999999964`, 
          12.990381056766582`}, {1.5040420609593674`, -7.4999999999999964`, 
          12.990381056766582`}, {1.5040420609593674`, -5.7402514854763425`, 
          13.858192987669304`}}, {{1.5040420609593674`, -7.4999999999999964`, 
          12.990381056766582`}, {4.703751612265009, -7.4999999999999964`, 
          12.990381056766582`}, {4.703751612265009, -9.131421435130806, 
          11.900300104368531`}, {1.5040420609593674`, -9.131421435130806, 
          11.900300104368531`}, {1.5040420609593674`, -7.4999999999999964`, 
          12.990381056766582`}}, {{1.5040420609593674`, -9.131421435130806, 
          11.900300104368531`}, {4.703751612265009, -9.131421435130806, 
          11.900300104368531`}, {4.703751612265009, -10.606601717798206`, 
          10.606601717798219`}, {1.504042060959371, -10.606601717798206`, 
          10.606601717798219`}, {1.5040420609593674`, -9.131421435130806, 
          11.900300104368531`}}, {{1.5040420609593674`, -10.606601717798211`, 
          10.606601717798213`}, {4.703751612265009, -10.606601717798211`, 
          10.606601717798213`}, {4.703751612265009, -11.900300104368524`, 
          9.131421435130813}, {1.5040420609593674`, -11.900300104368524`, 
          9.131421435130813}, {1.5040420609593674`, -10.606601717798211`, 
          10.606601717798213`}}, {{1.5040420609593674`, -11.900300104368524`, 
          9.131421435130813}, {4.703751612265009, -11.900300104368524`, 
          9.131421435130813}, {4.703751612265009, -12.990381056766577`, 
          7.500000000000005}, {1.5040420609593674`, -12.990381056766577`, 
          7.500000000000005}, {1.5040420609593674`, -11.900300104368524`, 
          9.131421435130813}}, {{1.5040420609593674`, -12.990381056766577`, 
          7.500000000000005}, {4.703751612265009, -12.990381056766577`, 
          7.500000000000005}, {4.703751612265009, -13.858192987669298`, 
          5.740251485476354}, {1.5040420609593674`, -13.858192987669298`, 
          5.740251485476354}, {1.5040420609593674`, -12.990381056766577`, 
          7.500000000000005}}, {{1.5040420609593674`, -13.858192987669302`, 
          5.740251485476348}, {4.703751612265009, -13.858192987669302`, 
          5.740251485476348}, {4.703751612264995, -14.488887394336023`, 
          3.882285676537815}, {1.5040420609593674`, -14.488887394336023`, 
          3.882285676537815}, {1.5040420609593674`, -13.858192987669302`, 
          5.740251485476348}}, {{1.5040420609593674`, -14.488887394336023`, 
          3.882285676537815}, {4.703751612264995, -14.488887394336023`, 
          3.882285676537815}, {4.703751612265009, -14.871672920607155`, 
          1.9578928833007798`}, {1.5040420609593674`, -14.871672920607155`, 
          1.9578928833007798`}, {1.5040420609593674`, -14.488887394336023`, 
          3.882285676537815}}, {{1.5040420609593674`, -14.871672920607155`, 
          1.9578928833007798`}, {4.703751612265009, -14.871672920607155`, 
          1.9578928833007798`}, {4.703751612265009, -15., 
          8.49830834647197*^-15}, {1.5040420609593674`, -15., 
          8.49830834647197*^-15}, {1.5040420609593674`, -14.871672920607155`, 
          1.9578928833007798`}}, {{1.5040420609593674`, -15., 
          1.83697019872103*^-15}, {4.703751612265009, -15., 
          1.83697019872103*^-15}, {
          4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
          1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
          1.5040420609593674`, -15., 1.83697019872103*^-15}}, {{
          1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
          4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
          4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
          1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
          
          1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}}, \
{{1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
          4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
          4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
          1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
          1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}}, \
{{1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
          4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
          4.703751612265009, -12.990381056766585`, -7.499999999999991}, {
          1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
          1.5040420609593674`, -13.858192987669305`, -5.740251485476338}}, {{
          1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
          4.703751612265009, -12.990381056766582`, -7.4999999999999964`}, {
          4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
          1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
          1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}}, \
{{1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
          4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
          4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
          1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
          1.5040420609593674`, -11.900300104368531`, -9.131421435130806}}, {{
          1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
          4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
          4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
          1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
          1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}}, \
{{1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
          4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
          4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
          1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
          1.5040420609593674`, -9.131421435130813, -11.900300104368524`}}, {{
          1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
          4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
          4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
          1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
          1.504042060959371, -7.500000000000007, -12.990381056766577`}}, {{
          1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
          4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
          4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
          1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
          1.5040420609593674`, -5.740251485476355, -13.858192987669298`}}, {{
          1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
          4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
          4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
          1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
          1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}}, \
{{1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
          4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
          4.703751612265009, -1.6078131593583422`*^-14, -15.}, {
          1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
          1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}}, \
{{1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
          4.703751612265009, -2.7554552980815444`*^-15, -15.}, {
          4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
          1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
          1.5040420609593674`, -2.7554552980815444`*^-15, -15.}}, {{
          1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
          4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
          4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
          1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
          1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}}, {{
          1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
          4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
          4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
          1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
          1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}}, {{
          1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
          4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
          4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
          1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
          1.5040420609593674`, 5.740251485476337, -13.858192987669305`}}, {{
          1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
          4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
          4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
          1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
          1.504042060959371, 7.499999999999989, -12.990381056766585`}}, {{
          1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
          4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
          4.703751612265009, 10.6066017177982, -10.606601717798226`}, {
          1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
          1.5040420609593674`, 9.131421435130799, -11.900300104368537`}}, {{
          1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}, {
          4.703751612265009, 10.606601717798211`, -10.606601717798215`}, {
          4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
          1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
          1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}}, {{
          1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
          4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
          4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
          1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
          1.5040420609593674`, 11.900300104368524`, -9.131421435130813}}, {{
          1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
          4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
          4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
          1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
          1.5040420609593674`, 12.990381056766577`, -7.500000000000007}}, {{
          1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
          4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
          4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
          1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
          1.5040420609593674`, 13.858192987669298`, -5.740251485476356}}, {{
          1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
          4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
          4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
          1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
          1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}}, {{
          1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
          4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
          4.703751612265009, 15., -1.699661669294394*^-14}, {
          1.5040420609593674`, 15., -1.699661669294394*^-14}, {
          1.5040420609593674`, 
          14.871672920607153`, -1.9578928833007887`}}}]}}}, {{
       Hold[$CellContext`staticpolygons156832012816165646235562$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJydnHmUlsWVxtsDgiJCC4KCiHQ3zSaoaEZpeRkq6AkMJg6iNMhR6YRoGDSi
QJQI4hoBiSJGiDFoQJAgIuOCstixS4SRXaKyiSCDIpsLIyKyCCPfe5+3T9/K
c4rr9w+hcs/P+uq99VS9v24t+NWgnjdWy8vLu/eEvLwTf/jz2P+e3ffxL0+/
rdRddOzz6gU+Tz7LRk1uN6ei1K1ccexzge948Nb764z+Oqn1xo5XJ80udWlV
W19242P75x7ek6ycPf+uvieVul7HPmvOzTiMz+oZf8mAOUXTJ5e6m3KfFr72
lP4bFm79Mpk7scu0T+b2cpfnPi2ifFYP/gDhnyr8YYPHupUTSt2q3Do089fe
Of3tBit2Jz1eL6z/8vBe8r2aRfmsnvH9WbvG1H201P06N5+Gfuovdr444LUd
yfav7y/fcBX4DaN8Vg/+AOFPE/6TO6/tcPMYjNfwXxW1ffKNZ7Yl149aMK9d
SS/XLcepEeWzesZv0vfXHT8eheeel5f229bkrPM3Na/RvpeM7ymP8avWV34Y
H/NJ17mGS5/7Zv19XYyPeqfqwS8Tfh3hq+frnsut/3r9fF2Mz+rBv0n404SP
fluR9ptLcuvwXtbPF6b9E+WzevBXCr+j8NX+lfks0fs3ykd9F1Wv+dOFjzw5
mvuc617Ijc/L8uqaNB+ifFav8kr+ufMSlZ8u3ddjS1QeRvmox9+Ro+Cjj5HT
mE+am1sSmZcHf8+m6t++NW5GglxkfFbP+Fj/2tLfyGmsZ8qZlyAXGZ/Vg4/9
iZxGv6XruzFBjqJ/hk5/YNg/b16YIBcZn9UzPvbXVNlXyGnsl5S/JEEuMj6r
Bx/7FjmNPElzc02CHEU+3NzgoSGvvLoqQS4yPqtnfOQn9jP6BXk4JPe9ML6n
nPFRP7RKfWU+az7mkz73VQlyGvwLu1w+d+nda8B3jI/69lKPHAW/jvCR01j/
5yRHkNNV13M91tMxPquv+nyXJMhp9FuaywsT5DT658XfL/7JgikbE+Qi47N6
8DsKHzmN/TVN8gs5iv1yS+45bsZ+oXzU3yz1yFHwpys+8iTN5RkJchr5MKFP
0bVrtm5JkIuMz+rBny585DTyM93Xw0uQ08jDtH+2Jshpxp9xcuvk5Q695dw5
z6PfRhS7HXPW95ZcbedXfvZEUvz9V8kHT0/Jf3t1bzfz2KdNK99x5Og75/b8
Ipn0tz73zfv33ul9tVfrjMP4rJ7xh9VZXn7Zst7p+dKryM9sMOKV/5ixK1my
7/efTr+st5y/zaN8Vg9+qfBfEP43Ry+8++LFWIezfeMXB32x8fvtyYCCreNH
dMX3ahrls3rG//Sjzoeeegvft74ffXn/VrdevS0ZUVR9Vkl38E+P8lk9+H2E
P0b4t33W5sBtFRiv5r/bWNo/7/mtyaJ9d1yx+Yrecp+sHuWzesZv9ofdV817
E+vww30i128fJ803Hhg58OcY31Ie41etr/wwPuaTrnM1lz73D/X3dTE+6p2q
B7+H8GcJH+vfM11/93Bu/dfo5+tifFav+seNET767Ugup5q4d3Pr8G7Wz+k5
0TTKZ/Wqn91K4WN/pfuxSOazWO/fKB/1XVS9ygc3VvgqT9yjufHXsrxK61tH
+axe88cKH/mZngdtXbqvR5WoPIzyUY+/I0fBRx+n/287j/mkubkpQY6CP6jn
s+d/33d6glxkfFbP+Fj/mdLfyGmsZ8p5PUEuMj6rBx/7EzmNfkvXd52sw9ke
/fP+P+Z/0mmRT5CLjM/qGR/7a7TsK+Q09kvK/58Eucj4rB587FvkNPIkzc33
EuQo8qHW9oeHl//f8gS5yPisnvGRn9jP6BfkYfq9Vsv4lnLG/9f1lfms+ZhP
+tyXJchp8AtPmj3m6XHvg+8YH/UFUo8cBX+W8JHTWP+HJUeQ01XXcy3W0zE+
q6/6fBejfxz6Lc3ligQ5jf4pnzRxzXUtNiTIRcZn9eCvFD5yGvtrjOQXchr7
5ZTcc9yI/UL5qK8l9chR8JGPyGnkSZrLzyFPHPKhT/t7Cpr8Y3OCXGR8Vg/+
WMVHfqb7+s4S5DTyMO2fLQlymvE/rH13z62r+0l+FvvsXLhvwaufdSuT8Za+
++W/3bn2hp1J/XVzHizvVybnRZH/y8gDvZ766fakx3lDz+lRR+rvLcg4jM/q
GX/twYH9Thhc5mbk/o+mfse8Pyy8vvm2ZGCd0evOOxfzbBLls3rwZwl/p/Av
XlBY/t09qD/Dd9h72vkFNT9JDs3+U9eHHcYbRPmsnvG3D1s5570x+L51/EPt
nvnrpzu3JAcn3tC463+ivnaUz+rBf0n4o4Q/6qY+Y/57HMaPVMx695r8Hn/Z
lDzapk3jL3uDc7gixmf1jF/vAb9synjU5+Wl/bYhye9TMmdJX4xX3p8Zv2p9
5YfxMZ90nY90Tp/7Gv19O8f4qP8utw8PZfXgTxb+LuFj/aen6+9G59Z/tX6+
LsZn9ap/3Cjho9/SvGjorsitw1Ldzy7GZ/Wqn1134WN/zUz3l8zH6/0b5bN6
8J8X/hjhqzxxY3PjL+m8ivJZveaPET7yM13nFi7d1w+UqDyM8qvW41PswUcf
p+MtPeaT5ua6BDkKfuqHn0nkn+MZn9UzPtZ/h/Q3chrrmXJmyzybUD6rBx/7
EzmNfkvX932pP8Ojf5bOq1VUr81cGW9A+aye8bG/HpJ9hZzGfkn5b0p9bcpn
9eBj32Y5LXmS5ubKBDmKfJhx+eZ35v/ibeEcrmB8Vs/4yE/sZ3QK8nBJ7nu9
k92fGR/1S6vUV+az5mM+6XNfnCCnwd/d9pKRA2ssB78z46N+l9QjR8HfJXzk
NNZ/tOQIcrrqeq7CejrGZ/VVn69H/zj0W5rL8xPkNPrnz7W6PfVIv3+if+h8
WD343YUv/eywv0ZJfiGnsV/S54j+b0L5rB585CNyGnmS5vJk5IlDPswbOXTf
to5rkA+Uz+rBH6P4yM90Xw8pQU4jD9P+wftyMeV3PDC47aS3y9KfJ15U6Wl/
csva/Kf3V473kd8rmHRNz3U/O4BzobnPf7LP3vrDdyZDC/quO2Uuzp3KezLj
s3rGH1j/4zZTD5a55fLzs3S/bk8mT/yo3/uzyvDz4iif1YOP8aXCv2Hh9vxX
DpWlP0e+qJG/b0N5z/wNnyaHW1wwYec0fK9GUT6rZ/xlK559ZMjhMrcsx8n3
l8rPaZuNm3pX17+Vye975Ef5rB58jOPnwHddVm/a9h/GV+fG8/w3jQteqX3J
lmTv56e12vHXyvEYn9Uz/hNnVi+t833lvbSP/Lw0l4dPhfdnxq9aX/lhfMwn
/TlZXrZvFN/F+KhfourBx/gy4avnm/0eBdYT4zE+qwd/hYzj56Lot/Zpn7i+
uXVYnvWz9GGUz+rBlz50fYSP/YWfR+Lnh2q/RPmoX67qNb+T8FWeuM658Vey
vMJ4jM/qNb+T8JGf6fxbu3RfP1ii8jDKRz3+jhwFH32Mccwnzc0NCXIU/DRH
nsW54Bmf1TM+1n+J9DdyGut5qawLcpHxWT342J8YR7+l6/tBghxF/6Tr80aC
XGR8Vs/42F+Xyr5CTmO/XCr9h1xkfFYPPvYtxpEnaW6uTpB/WT7IvRHjjM/q
GR/5if2MfkEe9q4yvqWc8VGvOYyP+eA+jJwGX83TMT7qv5Z65Cj4y4Sf5bSs
P36PAvlXdT2z5+4Yn9VXfb74PY18h37rK32CnEb/qD6kfFYPvupDh/3VUfYF
chT7Re07yke9yoGM30nxkSedJQeQf8gHlTOUz+rB76T4yM90/kNLkNPIQ5Wr
lF/w0uAB4//tOjm/CrMcxXju52RrioLx+zbW7b/t+SL33vhli1e89k1njHfp
ftXFk6cWuh0dRvV5fMrezjE+q2f8hTeft/rqVkXuzgl7L7l9dPVs/jNKT1+5
qlWhe63lkLf/dEc1F+OzesZ/7GiDlut7Fror1z39zCnX1alct3sWjBl8Q4E7
qeaHD5z9Tu3ofFg94z9Yd9b9jdoVyHOon43fXn/7qhO6NZN1rRfls3rGn9l3
fpNOw85xfZev/nZR8ZnZeL/2V9997wdnu7zxr818+ZOGUT6rZ/xltftXH1S7
SfYnxu9oNGje1RMbZ3/G+Kye8TEPzAvj4OKfE+OzesbHuuM5VN0v9bJ1jfFZ
PeOjz9B3GEffoI9ifFbP+NhX2GcYxz7BvonxWT3jI0eQKxhHLiAnYnxWz/jI
O+SoHkcuxvisnvFlPhXk+1YcL5/VM76svyfP15P1DPisnvGl3zzpZ0/6J+Cz
esaX/eXJ/vVkvwR8Vs/4kiee5JUn+RDwWT3jS256ks+e5GHAZ/WML/Pw5Dzy
JP8DPqtnfFl3T85fT867gM/qGV/6zJP7hifne8Bn9Ywv+8qT+5Un95mAz+oZ
X3LEk/ukJ/e3gM/qGV9y0+t7qeRgMM74rJ7x1XwqCL/COJ+KGF+tvyfr6WN8
Vs/4qt886Z/ofFg946v9lY2r/RLls3rGV3mSjat8iPJZPeOr/MzGVR5G+aye
8dV5kY2r/I/yWT3jq/Ox8jlWPe+ifFbP+Oo+kI2r8z3KZ/WMr+4/2bi6z0T5
rJ7x1X0vG1f3tyif1TO+ut8G48jFGJ/VM766z2t+5+Pls3rGV+8vej0dWc+A
z+oZX72v6f5xpH8CPqtnfPV+qveLI/sl4LN6xlfv4zofHMmHgM/qGV/5B52H
juRhwGf1jK98i85/R/I/4LN6xld+SZ93jpx3AZ/VM77yafp8d+R8D/isnvGV
P9T3GUfuMwGf1TO+8qX6PunI/S3gs3rGZ374OH1vlLN507FP82C84pZV49q8
1NyV7zr1oprL9kW9sdVjM/6me7u9v75lc9eh2tBZVz51on6vCbyx1WMz/tX3
3L6oU9ci98Tffzn/wJ66+j0u8MZWj834T55y+8Xt6xXKczg9G2fe2OqxGf/Q
W3U3H36kmZtz4udd1v+mUTbOvLHVYzN+07zePR6+/+zsT5KrUT6rZ3zMA/Mi
50iUz+oZH+uO50DOzSif1TM++gx9R+4JUT6rZ3zsK+wzci+K8lk94yNHkCvk
Hhjls3rGR94hR8m9N8pn9Ywv86kg3zfwxpH5BPWML+vvyfMNvLHVYzO+9Jsn
/Rx4Y6vHZnzZX57s38AbWz0240ueeJJXgTe2emzGl9z0JJ8Db2z12Iwv8/Dk
PAq8sdVjM76suyfnb+CNrR6b8aXPPLlvBN7Y6rEZX/aVJ/erwBtbPTbjS454
cp8MvLHVYzO+5OaP9cZRj834aj5Rb2z12Iyv1l+/1wTe2OqxGV/1m36PC7yx
1WMzvtpf2TjzxlaPzfgqT7Jx5o2tHpvxVX5m48wbWz0246vzIhtn3tjqsRlf
nY/ZOPPGVo/N+Oo+kI0zb2z12Iyv7j/ZOPPGVo/N+Oq+l40zb2z12Iyv7rfB
OPHGZo+t+eo+r/mBN47MJ6hnfPX+otcz8MZWj8346n1N90/gja0em/HV+6ne
L4E3tnpsxlfv4zofAm9s9diMr/yDzsPAG1s9NuMr36LzP/DGVo/N+Mov6fMu
8MZWj834yqfp8z3wxlaPzfjKH+r7TOCNrR6b8ZUvjXpjq8dmfOaHj9P3Rjm5
/3zHZ8XB+JHv/1g+6PVi9/fLrpr8083fRr2x1WMz/ncTfrX2+pbF7uBt3zRr
O6uGfq8JvLHVYzN+w6Mrfjm1Y3P3xRv1du1dmK/f4wJvbPXYjP9CzYt3ddtf
KM+hQTbOvLHVYzP+lLUL223sV+Dquprjdj9f+ftjzBtbPTbjD97bfdJz3zXN
/iS5GuWzesbHPDAvco5E+aye8bHueA7k3IzyWT3jo8/Qd+SeEOWzesbHvsI+
I/eiKJ/VMz5yBLlC7oFRPqtnfOQdcpTce6N8Vs/4Mp8K8n0DbxyZT1DP+LL+
njzfwBtbPTbjS7950s+BN7Z6bMaX/eXJ/g28sdVjM77kiSd5FXhjq8dmfMlN
T/I58MZWj834Mg9PzqPAG1s9NuPLunty/gbe2OqxGV/6zJP7RuCNrR6b8WVf
eXK/Cryx1WMzvuSIJ/fJwBtbPTbjS27+WG8c9diMr+YT9cZWj834av31e03g
ja0em/FVv+n3uMAbWz0246v9lY0zb2z12Iyv8iQbZ97Y6rEZX+VnNs68sdVj
M746L7Jx5o2tHpvx1fmYjTNvbPXYjK/uA9k488ZWj8346v6TjTNvbPXYjK/u
e9k488ZWj8346n4bjBNvbPbYmq/u85ofeOPIfIJ6xlfvL3o9A29s9diMr97X
dP8E3tjqsRlfvZ/q/RJ4Y6vHZnz1Pq7zIfDGVo/N+Mo/6DwMvLHVYzO+8i06
/wNvbPXYjK/8kj7vAm9s9diMr3yaPt8Db2z12Iyv/KG+zwTe2OqxGV/50qg3
tnpsxmd++Dh9b5Tz1ZfHPi2C8WTcFTvnlLdw4yc9ceqIr/dHvbHVYzN+vRdG
bNjaooUr3zx0wslv1tTvNYE3tnpsxt8wstXRky4odvnThu4f+Mhp+j0u8MZW
j834b1Y79HTZR0XyHCr/fV7mja0em/F/tvt3d89vX+j+667CjUd2n5WNM29s
9diM33/IOUPLLmmW/UlyNcpn9YyPeWBe5ByJ8lk942Pd8RzIuRnls3rGR5+h
78g9Icpn9YyPfYV9Ru5FUT6rZ3zkCHKF3AOjfFbP+Mg75Ci590b5rJ7xZT4V
5PsG3jgyn6Ce8WX9PXm+gTe2emzGl37zpJ8Db2z12Iwv+8uT/Rt4Y6vHZnzJ
E0/yKvDGVo/N+JKbnuRz4I2tHpvxZR6enEeBN7Z6bMaXdffk/A28sdVjM770
mSf3jcAbWz0248u+8uR+FXhjq8dmfMkRT+6TgTe2emzGl9z8sd446rEZX80n
6o2tHpvx1frr95rAG1s9NuOrftPvcYE3tnpsxlf7Kxtn3tjqsRlf5Uk2zryx
1WMzvsrPbJx5Y6vHZnx1XmTjzBtbPTbjq/MxG2fe2OqxGV/dB7Jx5o2tHpvx
1f0nG2fe2OqxGV/d97Jx5o2tHpvx1f02GCfe2OyxNV/d5zU/8MaR+QT1jK/e
X/R6Bt7Y6rEZX72v6f4JvLHVYzO+ej/V+yXwxlaPzfjqfVznQ+CNrR6b8ZV/
0HkYeGOrx2Z85Vt0/gfe2OqxGV/5JX3eBd7Y6rEZX/k0fb4H3tjqsRlf+UN9
nwm8sdVjM77ypVFvbPXYjM/88HH63ihn2J0/fPa3DMaHN6vV8ODClm74vnV3
vV7jQNQbWz0247f1Ez/6TYuWbuTP9528/d2T9HtN4I2tHpvxJx15YNKtzVu4
i/64tvrW3pX/fUXmja0em/HfO1px1bC3mstzOCMbZ97Y6rEZ//OjrVb+uVqR
WzSnU8t651X+/hjzxlaPzfin/rZR41u/bpb9SXI1ymf1jI95YF7kHInyWT3j
Y93xHMi5GeWzesZHn6HvyD0hymf1jI99hX1G7kVRPqtnfOQIcoXcA6N8Vs/4
yDvkKLn3RvmsnvFlPhXk+wbeODKfoJ7xZf09eb6BN7Z6bMaXfvOknwNvbPXY
jC/7y5P9G3hjq8dmfMkTT/Iq8MZWj834kpue5HPgja0em/FlHp6cR4E3tnps
xpd19+T8Dbyx1WMzvvSZJ/eNwBtbPTbjy77y5H4VeGOrx2Z8yRFP7pOBN7Z6
bMaX3Pyx3jjqsRlfzSfqja0em/HV+uv3msAbWz0246t+0+9xgTe2emzGV/sr
G2fe2OqxGV/lSTbOvLHVYzO+ys9snHljq8dmfHVeZOPMG1s9NuOr8zEbZ97Y
6rEZX90HsnHmja0em/HV/ScbZ97Y6rEZX933snHmja0em/HV/TYYJ97Y7LE1
X93nNT/wxpH5BPWMr95f9HoG3tjqsRlfva/p/gm8sdVjM756P9X7JfDGVo/N
+Op9XOdD4I2tHpvxlX/QeRh4Y6vHZnzlW3T+B97Y6rEZX/klfd4F3tjqsRlf
+TR9vgfe2OqxGV/5Q32fCbyx1WMzvvKlUW9s9diMz/zwcfreKCf9W+tgfMHL
S7p0XtrK3XjlWTv2ND4Y9cZWj834Xde89PHnxa2cW/C7kYv+92T9XhN4Y6vH
Zvx+Iz8u+eDMlq50aId61xZW/vcVmTe2emzG33bowRMfm46fI1T++7zMG1s9
NuM/fvpHTe5YU+SaftVnSPFtlb8/xryx1WMz/tyb6vvhLxZkf5JcjfJZPeNj
HpgXOUeifFbP+Fh3PAdybkb5rJ7x0WfoO3JPiPJZPeNjX2GfkXtRlM/qGR85
glwh98Aon9Uzfl6VT+tgnHhjs8fWfJlPBfm+gTeOzCeoZ3xZf0+eb+CNrR6b
8aXfPOnnwBtbPTbjy/7yZP8G3tjqsRlf8sSTvAq8sdVjM77kpif5HHhjq8dm
fJmHJ+dR4I2tHpvxZd09OX8Db2z12IwvfebJfSPwxlaPzfiyrzy5XwXe2Oqx
GV9yxJP7ZOCNrR6b8SU3vb6XHqc3jnpsxlfziXpjq8dmfLX++r0m8MZWj834
qt/0e1zgja0em/HV/srGmTe2emzGV3mSjTNvbPXYjK/yMxtn3tjqsRlfnRfZ
OPPGVo/N+Op8zMaZN7Z6bMZX94FsnHljq8dmfHX/ycaZN7Z6bMZX973KfCDe
2OqxGV/db4Nx4o3NHlvz1X1e8wNvHJlPUM/46v1Fr2fgja0em/HV+5run8Ab
Wz024+PeQ/Zv4I2tHpvx1fu4zofAG1s9NuMr/6DzMPDGVo/N+Mq36PwPvLHV
YzO+8kv6vAu8sdVjM77yafp8D7yx1WMzvvKH+j4TeGOrx2Z85Uuj3tjqsRlf
cjPLP3VfDcY1//8BMpMJDA==
         "]], 
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYgzEIbDY4wAAFZ9ftrIriCHMIBYGr
2nDx7dOcljzeHurgAgZqcPGAbUrCG6tDoeYowMWff2raczMQpl4MLh7bvmuH
riVMnA0uLq1/V4XNMNSBAQ3A1HtA1MPl0cyHi8PcYwRxD1wczf1wcZh/wyD+
hYujhQ9c/FT7At0t+8Mczp4BAYQ41+4Xm+esC4PydeDiJzK2KC9bEOaQngYC
CHsrirodzk4NczgHNgfhzgPSrzr5+8IcMsDqEf6a8TLSIrsTJo4IB5moFOv7
7TB7P9igq0+AqIeHM8z8FIj5cHGYe85A3AMXh7k/DeJ+uDjMv//+gwAincDC
5zQkfODiuNIbAFPtteE=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYAwMUGIPAZoMDZ9ftrIriQIiHgsBV
7QPbpzktebw9FC7uAgZqBwK2KQlvrA5FM0fhwPNPTXtuBqKrFzsQ275rh64l
ujjbAWn9uypshghxGEBX7wFR74DDfAd09xhB3OOAw/0O6P4Ng/jXAUf4OJxq
X6C7ZT9C/OwZEDBw4Nr9YvOcdQhxCNBxOJGxRXnZAoR4ehoIqDlUFHU7nJ2K
ED8HNkfB4YD0q07+PoR4Bli9mMOMl5EW2Z3o4mwOMlEp1vfb0e39YIOuPgGi
/gC6+SkQ8w+gu+cMxD0H0N2fBnH/AXT//vsPAtoH0MPnNCR8DuBKbwDXaLXh

          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcIQ0M9A4wQMGc+RGNO+zCHULBQBMu
fuJr5ZNlzuEOLmCgAhfPUHw0scYdZo4cXLxGmWWNpRdMvQhc/MjXMu973jBx
Fri4yu2fdVk+4Q4MaACm3gOiHi6PZj5cHOaeFIh74OJo7oeLw/wbBvEvXBwt
fBD2qjq82HID5k5duPiVuQsFDl8Id1i9Cgi0NODiFXyn9zifgpmvDBf/8t+o
1uwozBxZuPiTO/a/Zx2EqReGixc80/pZsD/cIQIszgwXV2h9HbhjH2a4wdQH
QNQfQDc/BGI+XBzNPXBxmPsh6pXh4jD/roL4Fy6OFj5wcVzpDQAqMaRJ
          
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcgQEK0sBA78Cc+RGNO+wQ4qFgoHng
xNfKJ8ucEeIuYKByIEPx0cQad3Rz5A7UKLOssfRCVy9y4MjXMu973ujiLAdU
bv+sy/JBiMMAunoPiHoHHOY7oLsnBeIeBxzud0D3bxjEvw44wsehRtXhxZYb
6O7Udbgyd6HA4QsI8dWrgEBLw6GC7/Qe51Po5is7fPlvVGt2FN0cWYcnd+x/
zzqIrl7YoeCZ1s+C/QjxCLA4s4NC6+vAHfswww1dfQBE/QF080Mg5h/A4Z4D
6O6HqFc+gO7fVRD/HsARPgdwpTcASXOkSQ==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMYqB5ggIIAvRL5AL4EiHiDIlw8
i6/jup42VJxBBi7+e91k9y4HmLgoXPzXtDgpd3+YOA9cvE9LS+pdOEz8z36Y
uECE5ZYTUTBxBEBTb4/DfLg+NPfAxdHcDxdH8y9cHC184OJXGndtfuYBM0cd
Li58fUvLnvgEh9WrgEBLGS5+7VdWPGMRVHyVHFzcbJfSnh/1MHPE4eLPK85u
udSZ4LAGrJ4PLt6eFtG5vj/BYQNY/B88HISaD5xaOBEz3GDqV0DUw8MZZj5E
nO8ADvfAxWHuh6iXg4vD/LsK4l+4OFr4wMVxpTcAlo2WnQ==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMKUD0QoFciH8CXgCreoHggi6/j
up42mjiDzIHf6ya7dzmgi4se+DUtTsrdH12c50CflpbUu3B08T/7BSIst5yI
QhdnYMCh3h6H+Q443OOAw/0OOPzrgCN8HK407tr8zAPdHHUH4etbWvbEI8RX
rwICLWWHa7+y4hmL0MRXyTmY7VLa86Me3Rxxh+cVZ7dc6kSIrwGr53NoT4vo
XN+PEN8AFv9nL9R84NTCiZjhhq5+BUT9fnTzIeJ8B3C45wC6+yHq5Q6g+3cV
xL8HcITPAVzpDQD/p5ad
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCgzEYaB5ggIISxajr3NsTHCA8Vbj4
gml34i+vSXA4ewYEFODif9QMpr5ckuBgAjZHEi6u0L+4yn1+gsM5sHoBuPjn
N4IaL2YnOFwAizPAxQUiLLecmAWz98EedPUnIOod0M0/BTEfLg5zjxHEPXBx
mPtPQ9wPF4f59+9/EFCBi8PCxxASPnBxk5xrAnO/w8MNLj4nJOi62094uMHF
s4Tvay3+BQ83uHjcoecCm37Dww0ufurMot7iP/Bwg4tXOQstef4HHm5w8SkS
LGF8f+HhZoOu/gRaOMPMP4UWLzD3GKHFI8z9p9HiHeZfaLjBxWHhY4iWrnCl
NwBx3c1G
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCAwMUGIOB5oESxajr3NsR4hCgemDB
tDvxl9cgxM+eAQGFA3/UDKa+XIIQNwGbI3lAoX9xlft8hPg5sHqBA5/fCGq8
mI0QvwAWZzggEGG55cQsdHsf7EFXfwKi3gHd/FMQ8x3Q3WMEcY8DuvtPQ9zv
gO7fv/9BQMUBPXwMIeHjYJJzTWDud4xwc5gTEnTd7SdGuDlkCd/XWvwLI9wc
4g49F9j0GyPcHE6dWdRb/Acj3ByqnIWWPP+DEW4OUyRYwvj+YoSbDbp6aLgd
QDcfGm4H0N0DDbcD6O6HhtsBdP9Cw+0AevhAw+0ArvQGAGFozUY=
          "], {{
          89.75127758304981, 16.7, 0.}, {90.99537220646667, 16.8, 0.}, {
          90.99537220646667, 16.656273671080015`, 2.1928400292968666`}, {
          89.75127758304981, 16.55712918494263, 2.1797874100748613`}, {
          89.75127758304981, 16.7, 0.}}, {{89.75127758304981, 
          16.55712918494263, 2.1797874100748613`}, {90.99537220646667, 
          16.656273671080015`, 2.1928400292968666`}, {90.99537220646667, 
          16.22755388165635, 4.348159957722348}, {89.75127758304981, 
          16.13096129902744, 4.322278053212096}, {89.75127758304981, 
          16.55712918494263, 2.1797874100748613`}}, {{89.75127758304981, 
          16.13096129902744, 4.322278053212096}, {90.99537220646667, 
          16.22755388165635, 4.348159957722348}, {90.99537220646667, 
          15.521176146189617`, 6.429081663733508}, {89.75127758304981, 
          15.428788192938487`, 6.390813320496999}, {89.75127758304981, 
          16.13096129902744, 4.322278053212096}}, {{89.75127758304981, 
          15.428788192938487`, 6.390813320496999}, {90.99537220646667, 
          15.521176146189617`, 6.429081663733508}, {90.99537220646667, 
          14.54922678357857, 8.399999999999999}, {89.75127758304981, 
          14.462624243200127`, 8.349999999999998}, {89.75127758304981, 
          15.428788192938487`, 6.390813320496999}}, {{89.75127758304981, 
          14.462624243200127`, 8.349999999999998}, {90.99537220646667, 
          14.54922678357857, 8.399999999999999}, {90.99537220646667, 
          13.328336116892752`, 10.227192007346506`}, {89.75127758304981, 
          13.249000782863627`, 10.166315864445632`}, {89.75127758304981, 
          14.462624243200127`, 8.349999999999998}}, {{89.75127758304981, 
          13.249000782863627`, 10.166315864445632`}, {90.99537220646667, 
          13.328336116892752`, 10.227192007346506`}, {90.99537220646667, 
          11.879393923934002`, 11.879393923933998`}, {89.75127758304981, 
          11.808683245815345`, 11.808683245815342`}, {89.75127758304981, 
          13.249000782863627`, 10.166315864445632`}}, {{89.75127758304981, 
          11.808683245815343`, 11.808683245815342`}, {90.99537220646667, 
          11.879393923934, 11.879393923933998`}, {90.99537220646667, 
          10.22719200734651, 13.32833611689275}, {89.75127758304981, 
          10.166315864445636`, 13.249000782863625`}, {89.75127758304981, 
          11.808683245815343`, 11.808683245815342`}}, {{89.75127758304981, 
          10.166315864445636`, 13.249000782863625`}, {90.99537220646667, 
          10.22719200734651, 13.32833611689275}, {90.99537220646667, 
          8.400000000000002, 14.549226783578568`}, {89.75127758304981, 
          8.350000000000001, 14.462624243200123`}, {89.75127758304981, 
          10.166315864445636`, 13.249000782863625`}}, {{89.75127758304981, 
          8.350000000000001, 14.462624243200123`}, {90.99537220646667, 
          8.400000000000002, 14.549226783578568`}, {90.99537220646667, 
          6.42908166373351, 15.521176146189617`}, {89.75127758304981, 
          6.390813320497, 15.428788192938487`}, {89.75127758304981, 
          8.350000000000001, 14.462624243200123`}}, {{89.75127758304981, 
          6.390813320497, 15.428788192938487`}, {90.99537220646667, 
          6.42908166373351, 15.521176146189617`}, {90.99537220646667, 
          4.348159957722348, 16.22755388165635}, {89.75127758304981, 
          4.322278053212096, 16.13096129902744}, {89.75127758304981, 
          6.390813320497, 15.428788192938487`}}, {{89.75127758304981, 
          4.3222780532120995`, 16.130961299027437`}, {90.99537220646667, 
          4.348159957722352, 16.227553881656345`}, {90.99537220646667, 
          2.192840029296869, 16.656273671080015`}, {89.75127758304981, 
          2.1797874100748635`, 16.55712918494263}, {89.75127758304981, 
          4.3222780532120995`, 16.130961299027437`}}, {{89.75127758304981, 
          2.1797874100748635`, 16.55712918494263}, {90.99537220646667, 
          2.192840029296869, 16.656273671080015`}, {90.99537220646667, 
          1.0287033112837768`*^-15, 16.8}, {89.75127758304981, 
          1.02258007728804*^-15, 16.7}, {89.75127758304981, 
          2.1797874100748635`, 16.55712918494263}}, {{89.75127758304981, 
          1.02258007728804*^-15, 16.7}, {90.99537220646667, 
          1.0287033112837768`*^-15, 16.8}, {
          90.99537220646667, -2.192840029296867, 16.656273671080015`}, {
          89.75127758304981, -2.1797874100748618`, 16.55712918494263}, {
          89.75127758304981, 1.02258007728804*^-15, 16.7}}, {{
          89.75127758304981, -2.1797874100748578`, 16.557129184942635`}, {
          90.99537220646667, -2.192840029296863, 16.656273671080015`}, {
          90.99537220646667, -4.348159957722347, 16.22755388165635}, {
          89.75127758304981, -4.322278053212094, 16.13096129902744}, {
          89.75127758304981, -2.1797874100748578`, 16.557129184942635`}}, {{
          89.75127758304981, -4.322278053212094, 16.13096129902744}, {
          90.99537220646667, -4.348159957722347, 16.22755388165635}, {
          90.99537220646667, -6.429081663733507, 15.521176146189617`}, {
          89.75127758304981, -6.390813320496998, 15.428788192938487`}, {
          89.75127758304981, -4.322278053212094, 16.13096129902744}}, {{
          89.75127758304981, -6.390813320496995, 15.42878819293849}, {
          90.99537220646667, -6.429081663733504, 15.52117614618962}, {
          90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
          89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
          89.75127758304981, -6.390813320496995, 15.42878819293849}}, {{
          89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
          90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
          90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
          89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
          89.75127758304981, -8.349999999999996, 14.462624243200128`}}, {{
          89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
          90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
          90.99537220646667, -11.879393923933993`, 11.879393923934005`}, {
          89.75127758304981, -11.808683245815336`, 11.808683245815349`}, {
          89.75127758304981, -10.166315864445629`, 13.24900078286363}}, {{
          89.75127758304981, -11.808683245815342`, 11.808683245815343`}, {
          90.99537220646667, -11.879393923933998`, 11.879393923934}, {
          90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
          89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
          89.75127758304981, -11.808683245815342`, 11.808683245815343`}}, {{
          89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
          90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
          90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
          89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
          89.75127758304981, -13.249000782863623`, 10.166315864445638`}}, {{
          89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
          90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
          90.99537220646667, -15.521176146189614`, 6.429081663733517}, {
          89.75127758304981, -15.428788192938484`, 6.390813320497007}, {
          89.75127758304981, -14.462624243200121`, 8.350000000000005}}, {{
          89.75127758304981, -15.428788192938487`, 6.390813320497}, {
          90.99537220646667, -15.521176146189617`, 6.42908166373351}, {
          90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
          89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
          89.75127758304981, -15.428788192938487`, 6.390813320497}}, {{
          89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
          90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
          90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
          89.75127758304981, -16.55712918494263, 2.179787410074868}, {
          89.75127758304981, -16.130961299027437`, 4.322278053212101}}, {{
          89.75127758304981, -16.55712918494263, 2.179787410074868}, {
          90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
          90.99537220646667, -16.8, 9.518105348048606*^-15}, {
          89.75127758304981, -16.7, 9.461449959072125*^-15}, {
          89.75127758304981, -16.55712918494263, 2.179787410074868}}, {{
          89.75127758304981, -16.7, 2.04516015457608*^-15}, {
          90.99537220646667, -16.8, 2.0574066225675536`*^-15}, {
          90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
          89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
          89.75127758304981, -16.7, 2.04516015457608*^-15}}, {{
          89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
          90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
          90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
          89.75127758304981, -16.13096129902744, -4.32227805321209}, {
          89.75127758304981, -16.557129184942635`, -2.179787410074857}}, {{
          89.75127758304981, -16.13096129902744, -4.32227805321209}, {
          90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
          90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
          89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
          89.75127758304981, -16.13096129902744, -4.32227805321209}}, {{
          89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
          90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
          90.99537220646667, -14.549226783578577`, -8.39999999999999}, {
          89.75127758304981, -14.462624243200132`, -8.349999999999989}, {
          89.75127758304981, -15.428788192938491`, -6.3908133204969895`}}, {{
          89.75127758304981, -14.462624243200128`, -8.349999999999996}, {
          90.99537220646667, -14.549226783578574`, -8.399999999999997}, {
          90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
          89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
          89.75127758304981, -14.462624243200128`, -8.349999999999996}}, {{
          89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
          90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
          90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
          89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
          89.75127758304981, -13.24900078286363, -10.166315864445629`}}, {{
          89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
          90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
          90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
          89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
          89.75127758304981, -11.808683245815349`, -11.808683245815336`}}, {{
          89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
          90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
          90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
          89.75127758304981, -8.350000000000007, -14.46262424320012}, {
          89.75127758304981, -10.166315864445638`, -13.249000782863623`}}, {{
          89.75127758304981, -8.350000000000007, -14.46262424320012}, {
          90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
          90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
          89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
          89.75127758304981, -8.350000000000007, -14.46262424320012}}, {{
          89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
          90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
          90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
          89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
          89.75127758304981, -6.390813320497008, -15.428788192938484`}}, {{
          89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
          90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
          90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
          89.75127758304981, -2.179787410074877, -16.55712918494263}, {
          89.75127758304981, -4.322278053212108, -16.130961299027437`}}, {{
          89.75127758304981, -2.179787410074877, -16.55712918494263}, {
          90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
          90.99537220646667, -1.8007507384813435`*^-14, -16.8}, {
          89.75127758304981, -1.7900319840856208`*^-14, -16.7}, {
          89.75127758304981, -2.179787410074877, -16.55712918494263}}, {{
          89.75127758304981, -3.0677402318641193`*^-15, -16.7}, {
          90.99537220646667, -3.08610993385133*^-15, -16.8}, {
          90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
          89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
          89.75127758304981, -3.0677402318641193`*^-15, -16.7}}, {{
          89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
          90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
          90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
          89.75127758304981, 4.322278053212089, -16.13096129902744}, {
          89.75127758304981, 2.1797874100748555`, -16.557129184942635`}}, {{
          89.75127758304981, 4.322278053212089, -16.13096129902744}, {
          90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
          90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
          89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
          89.75127758304981, 4.322278053212089, -16.13096129902744}}, {{
          89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
          90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
          90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
          89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
          89.75127758304981, 6.390813320496989, -15.428788192938491`}}, {{
          89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
          90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
          90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
          89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
          89.75127758304981, 8.349999999999987, -14.462624243200132`}}, {{
          89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
          90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
          90.99537220646667, 11.879393923933986`, -11.879393923934012`}, {
          89.75127758304981, 11.80868324581533, -11.808683245815358`}, {
          89.75127758304981, 10.166315864445622`, -13.249000782863636`}}, {{
          89.75127758304981, 11.808683245815342`, -11.808683245815345`}, {
          90.99537220646667, 11.879393923933998`, -11.879393923934002`}, {
          90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
          89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
          89.75127758304981, 11.808683245815342`, -11.808683245815345`}}, {{
          89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
          90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
          90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
          89.75127758304981, 14.46262424320012, -8.350000000000007}, {
          89.75127758304981, 13.249000782863623`, -10.166315864445638`}}, {{
          89.75127758304981, 14.46262424320012, -8.350000000000007}, {
          90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
          90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
          89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
          89.75127758304981, 14.46262424320012, -8.350000000000007}}, {{
          89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
          90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
          90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
          89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
          89.75127758304981, 15.428788192938484`, -6.390813320497009}}, {{
          89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
          90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
          90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
          89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
          89.75127758304981, 16.130961299027437`, -4.322278053212109}}, {{
          89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
          90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
          90.99537220646667, 16.8, -1.9036210696097212`*^-14}, {
          89.75127758304981, 16.7, -1.892289991814425*^-14}, {
          89.75127758304981, 16.55712918494263, -2.1797874100748778`}}, {{
          92.88581756599035, 15.2, 0.}, {95.38604170097636, 14.5, 0.}, {
          95.38604170097636, 14.37595048992025, 1.8926297871907478`}, {
          92.88581756599041, 15.069961892881917`, 1.9839981217447837`}, {
          92.88581756599035, 15.2, 0.}}, {{92.88581756599041, 
          15.069961892881917`, 1.9839981217447837`}, {95.38604170097636, 
          14.37595048992025, 1.8926297871907478`}, {95.38604170097636, 
          14.00592448119149, 3.7528761539865507`}, {92.88581756599035, 
          14.682072559593838`, 3.9340494855583152`}, {92.88581756599041, 
          15.069961892881917`, 1.9839981217447837`}}, {{92.88581756599035, 
          14.682072559593838`, 3.9340494855583152`}, {95.38604170097636, 
          14.00592448119149, 3.7528761539865507`}, {95.38604170097636, 
          13.396253221413657`, 5.548909769293802}, {92.88581756599041, 
          14.042968894171558`, 5.816788171949365}, {92.88581756599035, 
          14.682072559593838`, 3.9340494855583152`}}, {{92.88581756599041, 
          14.042968894171558`, 5.816788171949365}, {95.38604170097636, 
          13.396253221413657`, 5.548909769293802}, {95.38604170097636, 
          12.557368354874361`, 7.249999999999999}, {92.88581756599035, 
          13.163586137523469`, 7.599999999999999}, {92.88581756599041, 
          14.042968894171558`, 5.816788171949365}}, {{92.88581756599035, 
          13.163586137523469`, 7.599999999999999}, {95.38604170097636, 
          12.557368354874361`, 7.249999999999999}, {95.38604170097636, 
          11.50362343422291, 8.827040720626448}, {92.88581756599035, 
          12.058970772426774`, 9.253173720932551}, {92.88581756599035, 
          13.163586137523469`, 7.599999999999999}}, {{92.88581756599035, 
          12.058970772426774`, 9.253173720932551}, {95.38604170097636, 
          11.50362343422291, 8.827040720626448}, {95.38604170097636, 
          10.253048327204942`, 10.253048327204938`}, {92.88581756599041, 
          10.748023074035524`, 10.74802307403552}, {92.88581756599035, 
          12.058970772426774`, 9.253173720932551}}, {{92.88581756599041, 
          10.748023074035522`, 10.74802307403552}, {95.38604170097636, 
          10.25304832720494, 10.253048327204938`}, {95.38604170097636, 
          8.827040720626451, 11.503623434222908`}, {92.88581756599035, 
          9.253173720932555, 12.058970772426772`}, {92.88581756599041, 
          10.748023074035522`, 10.74802307403552}}, {{92.88581756599035, 
          9.253173720932555, 12.058970772426772`}, {95.38604170097636, 
          8.827040720626451, 11.503623434222908`}, {95.38604170097636, 
          7.250000000000002, 12.55736835487436}, {92.88581756599035, 
          7.600000000000001, 13.163586137523467`}, {92.88581756599035, 
          9.253173720932555, 12.058970772426772`}}, {{92.88581756599035, 
          7.600000000000001, 13.163586137523467`}, {95.38604170097636, 
          7.250000000000002, 12.55736835487436}, {95.38604170097636, 
          5.548909769293803, 13.396253221413657`}, {92.88581756599041, 
          5.816788171949365, 14.042968894171558`}, {92.88581756599035, 
          7.600000000000001, 13.163586137523467`}}, {{92.88581756599041, 
          5.816788171949365, 14.042968894171558`}, {95.38604170097636, 
          5.548909769293803, 13.396253221413657`}, {95.38604170097636, 
          3.7528761539865507`, 14.00592448119149}, {92.88581756599035, 
          3.9340494855583152`, 14.682072559593838`}, {92.88581756599041, 
          5.816788171949365, 14.042968894171558`}}, {{92.88581756599035, 
          3.9340494855583183`, 14.682072559593836`}, {95.38604170097636, 
          3.752876153986554, 14.005924481191489`}, {95.38604170097636, 
          1.8926297871907498`, 14.37595048992025}, {92.88581756599041, 
          1.983998121744786, 15.069961892881917`}, {92.88581756599035, 
          3.9340494855583183`, 14.682072559593836`}}, {{92.88581756599041, 
          1.983998121744786, 15.069961892881917`}, {95.38604170097636, 
          1.8926297871907498`, 14.37595048992025}, {95.38604170097636, 
          8.878689293818311*^-16, 14.5}, {92.88581756599035, 
          9.307315673519883*^-16, 15.2}, {92.88581756599041, 
          1.983998121744786, 15.069961892881917`}}, {{92.88581756599035, 
          9.307315673519883*^-16, 15.2}, {95.38604170097636, 
          8.878689293818311*^-16, 14.5}, {
          95.38604170097636, -1.8926297871907483`, 14.37595048992025}, {
          92.88581756599041, -1.9839981217447842`, 15.069961892881917`}, {
          92.88581756599035, 9.307315673519883*^-16, 15.2}}, {{
          92.88581756599041, -1.9839981217447809`, 15.069961892881919`}, {
          95.38604170097636, -1.892629787190745, 14.375950489920251`}, {
          95.38604170097636, -3.752876153986549, 14.00592448119149}, {
          92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
          92.88581756599041, -1.9839981217447809`, 15.069961892881919`}}, {{
          92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
          95.38604170097636, -3.752876153986549, 14.00592448119149}, {
          95.38604170097636, -5.548909769293801, 13.396253221413657`}, {
          92.88581756599041, -5.816788171949364, 14.042968894171558`}, {
          92.88581756599035, -3.9340494855583135`, 14.682072559593838`}}, {{
          92.88581756599041, -5.81678817194936, 14.04296889417156}, {
          95.38604170097636, -5.548909769293798, 13.396253221413659`}, {
          95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
          92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
          92.88581756599041, -5.81678817194936, 14.04296889417156}}, {{
          92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
          95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
          95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
          92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
          92.88581756599035, -7.599999999999996, 13.163586137523469`}}, {{
          92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
          95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
          95.38604170097636, -10.253048327204933`, 10.253048327204944`}, {
          92.88581756599041, -10.748023074035515`, 10.748023074035528`}, {
          92.88581756599035, -9.253173720932548, 12.058970772426777`}}, {{
          92.88581756599041, -10.74802307403552, 10.748023074035522`}, {
          95.38604170097636, -10.253048327204938`, 10.25304832720494}, {
          95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
          92.88581756599035, -12.05897077242677, 9.253173720932557}, {
          92.88581756599041, -10.74802307403552, 10.748023074035522`}}, {{
          92.88581756599035, -12.05897077242677, 9.253173720932557}, {
          95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
          95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
          92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
          92.88581756599035, -12.05897077242677, 9.253173720932557}}, {{
          92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
          95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
          95.38604170097636, -13.396253221413655`, 5.548909769293809}, {
          92.88581756599041, -14.042968894171555`, 5.816788171949372}, {
          92.88581756599035, -13.163586137523465`, 7.600000000000005}}, {{
          92.88581756599041, -14.042968894171558`, 5.816788171949365}, {
          95.38604170097636, -13.396253221413657`, 5.548909769293803}, {
          95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
          92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
          92.88581756599041, -14.042968894171558`, 5.816788171949365}}, {{
          92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
          95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
          95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
          92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
          92.88581756599035, -14.682072559593836`, 3.9340494855583192`}}, {{
          92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
          95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
          95.38604170097636, -14.5, 8.21503140158957*^-15}, {
          92.88581756599035, -15.2, 8.611619124424929*^-15}, {
          92.88581756599041, -15.069961892881917`, 1.9839981217447902`}}, {{
          92.88581756599035, -15.2, 1.8614631347039767`*^-15}, {
          95.38604170097636, -14.5, 1.7757378587636622`*^-15}, {
          95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
          92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
          92.88581756599035, -15.2, 1.8614631347039767`*^-15}}, {{
          92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
          95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
          95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
          92.88581756599035, -14.68207255959384, -3.934049485558309}, {
          92.88581756599041, -15.069961892881919`, -1.98399812174478}}, {{
          92.88581756599035, -14.68207255959384, -3.934049485558309}, {
          95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
          95.38604170097636, -13.39625322141366, -5.548909769293794}, {
          92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
          92.88581756599035, -14.68207255959384, -3.934049485558309}}, {{
          92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
          95.38604170097636, -13.39625322141366, -5.548909769293794}, {
          95.38604170097636, -12.557368354874367`, -7.249999999999991}, {
          92.88581756599035, -13.163586137523472`, -7.599999999999991}, {
          92.88581756599041, -14.042968894171562`, -5.816788171949356}}, {{
          92.88581756599035, -13.163586137523469`, -7.599999999999996}, {
          95.38604170097636, -12.557368354874363`, -7.2499999999999964`}, {
          95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
          92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
          92.88581756599035, -13.163586137523469`, -7.599999999999996}}, {{
          92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
          95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
          95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
          92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
          92.88581756599035, -12.058970772426777`, -9.253173720932548}}, {{
          92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
          95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
          95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
          92.88581756599035, -9.253173720932557, -12.05897077242677}, {
          92.88581756599041, -10.748023074035528`, -10.748023074035515`}}, {{
          92.88581756599035, -9.253173720932557, -12.05897077242677}, {
          95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
          95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
          92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
          92.88581756599035, -9.253173720932557, -12.05897077242677}}, {{
          92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
          95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
          95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
          92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
          92.88581756599035, -7.600000000000007, -13.163586137523463`}}, {{
          92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
          95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
          95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
          92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
          92.88581756599041, -5.816788171949373, -14.042968894171555`}}, {{
          92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
          95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
          95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
          92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
          92.88581756599035, -3.934049485558326, -14.682072559593834`}}, {{
          92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
          95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
          95.38604170097636, -1.554219387379731*^-14, -14.5}, {
          92.88581756599035, -1.6292506681497866`*^-14, -15.2}, {
          92.88581756599041, -1.9839981217447982`, -15.069961892881915`}}, {{
          92.88581756599035, -2.792194702055965*^-15, -15.2}, {
          95.38604170097636, -2.663606788145493*^-15, -14.5}, {
          95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
          92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
          92.88581756599035, -2.792194702055965*^-15, -15.2}}, {{
          92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
          95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
          95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
          92.88581756599035, 3.934049485558308, -14.68207255959384}, {
          92.88581756599041, 1.9839981217447789`, -15.069961892881919`}}, {{
          92.88581756599035, 3.934049485558308, -14.68207255959384}, {
          95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
          95.38604170097636, 5.548909769293793, -13.39625322141366}, {
          92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
          92.88581756599035, 3.934049485558308, -14.68207255959384}}, {{
          92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
          95.38604170097636, 5.548909769293793, -13.39625322141366}, {
          95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
          92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
          92.88581756599041, 5.816788171949355, -14.042968894171562`}}, {{
          92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
          95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
          95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
          92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
          92.88581756599035, 7.599999999999989, -13.163586137523472`}}, {{
          92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
          95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
          95.38604170097636, 10.253048327204928`, -10.25304832720495}, {
          92.88581756599041, 10.748023074035508`, -10.748023074035535`}, {
          92.88581756599035, 9.253173720932542, -12.058970772426783`}}, {{
          92.88581756599041, 10.74802307403552, -10.748023074035524`}, {
          95.38604170097636, 10.253048327204938`, -10.253048327204942`}, {
          95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
          92.88581756599035, 12.05897077242677, -9.253173720932557}, {
          92.88581756599041, 10.74802307403552, -10.748023074035524`}}, {{
          92.88581756599035, 12.05897077242677, -9.253173720932557}, {
          95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
          95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
          92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
          92.88581756599035, 12.05897077242677, -9.253173720932557}}, {{
          92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
          95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
          95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
          92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
          92.88581756599035, 13.163586137523463`, -7.600000000000007}}, {{
          92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
          95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
          95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
          92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
          92.88581756599041, 14.042968894171555`, -5.816788171949374}}, {{
          92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
          95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
          95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
          92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
          92.88581756599035, 14.682072559593834`, -3.934049485558327}}, {{
          92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
          95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
          95.38604170097636, 14.5, -1.643006280317914*^-14}, {
          92.88581756599035, 15.2, -1.7223238248849857`*^-14}, {
          92.88581756599041, 
          15.069961892881915`, -1.983998121744799}}, CompressedData["
1:eJxdk08og3EYx/enzMpBMwqtbBeuO5Bp5cdpubGSAxO1chtbrUmiJLkZpdzI
hRVRSLzlV2iH/amx00oUxYWLC1n59/s+v9rz1ttbn37v836fz/O87vHIQNhi
Mpm8v7f193YfRCeS7cMil/27PMKEi3hvX3/H5rZHvHQuDa1uvXcT3x105vJt
HnHSGrtci1uFrjN3thwNuUW1rbTgStdoPlX3nDcHWsT/Z7IOzUe9wdn5okt8
rxynDh8bNE80Rk6D600ijidxc1KdC+E94nnUpe8QtyMH5SJ+jtzUB/E39El9
EzcWC4Fb48pPnog/qPMX/PyRqi95fYvKI3mejMovoyx/WXmRY6xfeJEJ5mdE
nZOWZKXPSVVXFph/5JB2Ni/klgabL/qUn2wf4EUqT0U/P38HT8RTqL8PT3qO
yFOuUp6Iw4skT8ThRZIn4jPwE8NT+1deJHkifoO65Im4E/PKIBfxa+TeQR/E
a32qzx70TXwj0PXqb743yBPxUuW+ab4H7ylW/0t50Z50Hsw1xvJ/4L8Ks37p
v5pmfuBFe2L7oz3pvcUe19sq5wUvIs3mCy/C4avcB/qv1P48GT9NxQ+Q
          
          "], CompressedData["
1:eJxdk88rw3EYx9c05WoOG4u+tMxRIUp8uMwOlNU2ZCw1uYj8utBO/oANOZCr
m19FtqU8xYF22MVKTS0ZKYqTAwnt836+6vnWt0+9+nw/n/fzep6vMTHjj1ot
Fkvz31v29xqHc1OJ1lFlKT1NWP956uiqt/vao6IDNc/v1Z/dzPtyh4VXt0f1
pBdjl/cVivl4rNBx42hUgYX2yuF6u8mfvlZt8V23+ik9DpOvVd25lnINyvU2
NO+erTV5ctJOy3uGOsXKvA77EviOubWU2qkecQ/zIHJwLuZe5OY6mE+jTq6b
eSabPdhez3SyJ+Yjev95Wuzv0ueTPH9Q5yGZ51t7oSeR36nrpQ1RL7xQUviJ
631kCJ9FfS7Z4En0i4KiX8hNPtFfeKEVMQ/wQtpTvpM5vFAInpj7cH4bPDGP
IM8APIn5IfbEHF6IPZn3ws8JVubwQqYn8HLthR5wD/MwcoSRi3kAub2og/kW
6kyibua3+fzF8X7xjD0x98NjWuxvgXefOL8ffYqIPB/4r55FfjvmYFPUy/9V
SviJ85wJn/BiejL9YI7HRL/gRYVEf+FF7Yh54P9Kz8/L2S+i+/dj
          "], {{
          127.26381361209806`, 10.5, 0.}, {130.27816187312294`, 11.5, 0.}, {
          130.27816187312294`, 11.401615905798819`, 1.501051210530593}, {
          127.26381361209806`, 10.41017104442501, 1.3705250183105415`}, {
          127.26381361209806`, 10.5, 0.}}, {{127.26381361209806`, 
          10.41017104442501, 1.3705250183105415`}, {130.27816187312294`, 
          11.401615905798819`, 1.501051210530593}, {130.27816187312294`, 
          11.108147002324285`, 2.9764190186789885`}, {127.26381361209806`, 
          10.142221176035218`, 2.7175999735764678`}, {127.26381361209806`, 
          10.41017104442501, 1.3705250183105415`}}, {{127.26381361209806`, 
          10.142221176035218`, 2.7175999735764678`}, {130.27816187312294`, 
          11.108147002324285`, 2.9764190186789885`}, {130.27816187312294`, 
          10.624614623879797`, 4.400859472198532}, {127.26381361209806`, 
          9.70073509136851, 4.018176039833443}, {127.26381361209806`, 
          10.142221176035218`, 2.7175999735764678`}}, {{127.26381361209806`, 
          9.70073509136851, 4.018176039833443}, {130.27816187312294`, 
          10.624614623879797`, 4.400859472198532}, {130.27816187312294`, 
          9.959292143521045, 5.749999999999999}, {127.26381361209806`, 
          9.093266739736606, 5.249999999999999}, {127.26381361209806`, 
          9.70073509136851, 4.018176039833443}}, {{127.26381361209806`, 
          9.093266739736606, 5.249999999999999}, {130.27816187312294`, 
          9.959292143521045, 5.749999999999999}, {130.27816187312294`, 
          9.123563413349205, 7.000756433600286}, {127.26381361209806`, 
          8.33021007305797, 6.391995004591566}, {127.26381361209806`, 
          9.093266739736606, 5.249999999999999}}, {{127.26381361209806`, 
          8.33021007305797, 6.391995004591566}, {130.27816187312294`, 
          9.123563413349205, 7.000756433600286}, {130.27816187312294`, 
          8.131727983645298, 8.131727983645296}, {127.26381361209806`, 
          7.42462120245875, 7.424621202458749}, {127.26381361209806`, 
          8.33021007305797, 6.391995004591566}}, {{127.26381361209806`, 
          7.4246212024587495`, 7.424621202458749}, {130.27816187312294`, 
          8.131727983645296, 8.131727983645296}, {130.27816187312294`, 
          7.000756433600289, 9.123563413349203}, {127.26381361209806`, 
          6.391995004591568, 8.330210073057968}, {127.26381361209806`, 
          7.4246212024587495`, 7.424621202458749}}, {{127.26381361209806`, 
          6.391995004591568, 8.330210073057968}, {130.27816187312294`, 
          7.000756433600289, 9.123563413349203}, {130.27816187312294`, 
          5.750000000000001, 9.959292143521044}, {127.26381361209806`, 
          5.250000000000001, 9.093266739736606}, {127.26381361209806`, 
          6.391995004591568, 8.330210073057968}}, {{127.26381361209806`, 
          5.250000000000001, 9.093266739736606}, {130.27816187312294`, 
          5.750000000000001, 9.959292143521044}, {130.27816187312294`, 
          4.400859472198533, 10.624614623879797`}, {127.26381361209806`, 
          4.018176039833444, 9.70073509136851}, {127.26381361209806`, 
          5.250000000000001, 9.093266739736606}}, {{127.26381361209806`, 
          4.018176039833444, 9.70073509136851}, {130.27816187312294`, 
          4.400859472198533, 10.624614623879797`}, {130.27816187312294`, 
          2.9764190186789885`, 11.108147002324285`}, {127.26381361209806`, 
          2.7175999735764678`, 10.142221176035218`}, {127.26381361209806`, 
          4.018176039833444, 9.70073509136851}}, {{127.26381361209806`, 
          2.71759997357647, 10.142221176035216`}, {130.27816187312294`, 
          2.976419018678991, 11.108147002324284`}, {130.27816187312294`, 
          1.5010512105305946`, 11.401615905798819`}, {127.26381361209806`, 
          1.370525018310543, 10.41017104442501}, {127.26381361209806`, 
          2.71759997357647, 10.142221176035216`}}, {{127.26381361209806`, 
          1.370525018310543, 10.41017104442501}, {130.27816187312294`, 
          1.5010512105305946`, 11.401615905798819`}, {130.27816187312294`, 
          7.041719095097281*^-16, 11.5}, {127.26381361209806`, 
          6.429395695523604*^-16, 10.5}, {127.26381361209806`, 
          1.370525018310543, 10.41017104442501}}, {{127.26381361209806`, 
          6.429395695523604*^-16, 10.5}, {130.27816187312294`, 
          7.041719095097281*^-16, 11.5}, {
          130.27816187312294`, -1.5010512105305933`, 11.401615905798819`}, {
          127.26381361209806`, -1.3705250183105417`, 10.41017104442501}, {
          127.26381361209806`, 6.429395695523604*^-16, 10.5}}, {{
          127.26381361209806`, -1.3705250183105395`, 10.41017104442501}, {
          130.27816187312294`, -1.5010512105305909`, 11.40161590579882}, {
          130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
          127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
          127.26381361209806`, -1.3705250183105395`, 10.41017104442501}}, {{
          127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
          130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
          130.27816187312294`, -4.4008594721985315`, 10.624614623879797`}, {
          127.26381361209806`, -4.018176039833442, 9.70073509136851}, {
          127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}}, {{
          127.26381361209806`, -4.01817603983344, 9.700735091368513}, {
          130.27816187312294`, -4.40085947219853, 10.624614623879799`}, {
          130.27816187312294`, -5.749999999999997, 9.959292143521047}, {
          127.26381361209806`, -5.249999999999997, 9.093266739736608}, {
          127.26381361209806`, -4.01817603983344, 9.700735091368513}}, {{
          127.26381361209806`, -5.249999999999997, 9.093266739736608}, {
          130.27816187312294`, -5.749999999999997, 9.959292143521047}, {
          130.27816187312294`, -7.000756433600284, 9.123563413349206}, {
          127.26381361209806`, -6.391995004591563, 8.330210073057971}, {
          127.26381361209806`, -5.249999999999997, 9.093266739736608}}, {{
          127.26381361209806`, -6.391995004591563, 8.330210073057971}, {
          130.27816187312294`, -7.000756433600284, 9.123563413349206}, {
          130.27816187312294`, -8.131727983645291, 8.131727983645302}, {
          127.26381361209806`, -7.424621202458745, 7.424621202458753}, {
          127.26381361209806`, -6.391995004591563, 8.330210073057971}}, {{
          127.26381361209806`, -7.424621202458749, 7.4246212024587495`}, {
          130.27816187312294`, -8.131727983645296, 8.131727983645296}, {
          130.27816187312294`, -9.123563413349203, 7.00075643360029}, {
          127.26381361209806`, -8.330210073057966, 6.391995004591569}, {
          127.26381361209806`, -7.424621202458749, 7.4246212024587495`}}, {{
          127.26381361209806`, -8.330210073057966, 6.391995004591569}, {
          130.27816187312294`, -9.123563413349203, 7.00075643360029}, {
          130.27816187312294`, -9.959292143521042, 5.7500000000000036`}, {
          127.26381361209806`, -9.093266739736604, 5.2500000000000036`}, {
          127.26381361209806`, -8.330210073057966, 6.391995004591569}}, {{
          127.26381361209806`, -9.093266739736604, 5.2500000000000036`}, {
          130.27816187312294`, -9.959292143521042, 5.7500000000000036`}, {
          130.27816187312294`, -10.624614623879795`, 4.400859472198539}, {
          127.26381361209806`, -9.700735091368509, 4.018176039833448}, {
          127.26381361209806`, -9.093266739736604, 5.2500000000000036`}}, {{
          127.26381361209806`, -9.70073509136851, 4.018176039833444}, {
          130.27816187312294`, -10.624614623879797`, 4.400859472198533}, {
          130.27816187312294`, -11.108147002324284`, 2.9764190186789916`}, {
          127.26381361209806`, -10.142221176035216`, 2.717599973576471}, {
          127.26381361209806`, -9.70073509136851, 4.018176039833444}}, {{
          127.26381361209806`, -10.142221176035216`, 2.717599973576471}, {
          130.27816187312294`, -11.108147002324284`, 2.9764190186789916`}, {
          130.27816187312294`, -11.401615905798819`, 1.501051210530598}, {
          127.26381361209806`, -10.41017104442501, 1.370525018310546}, {
          127.26381361209806`, -10.142221176035216`, 2.717599973576471}}, {{
          127.26381361209806`, -10.41017104442501, 1.370525018310546}, {
          130.27816187312294`, -11.401615905798819`, 1.501051210530598}, {
          130.27816187312294`, -11.5, 6.515369732295177*^-15}, {
          127.26381361209806`, -10.5, 5.948815842530379*^-15}, {
          127.26381361209806`, -10.41017104442501, 1.370525018310546}}, {{
          127.26381361209806`, -10.5, 1.2858791391047208`*^-15}, {
          130.27816187312294`, -11.5, 1.4083438190194562`*^-15}, {
          130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
          127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
          127.26381361209806`, -10.5, 1.2858791391047208`*^-15}}, {{
          127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
          130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
          130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
          127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, {
          127.26381361209806`, -10.41017104442501, -1.3705250183105389`}}, {{
          127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, {
          130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
          130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
          127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
          127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}}, \
{{127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
          130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
          130.27816187312294`, -9.959292143521049, -5.749999999999993}, {
          127.26381361209806`, -9.09326673973661, -5.249999999999994}, {
          127.26381361209806`, -9.700735091368513, -4.0181760398334365`}}, {{
          127.26381361209806`, -9.093266739736608, -5.249999999999997}, {
          130.27816187312294`, -9.959292143521047, -5.749999999999997}, {
          130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
          127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
          127.26381361209806`, -9.093266739736608, -5.249999999999997}}, {{
          127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
          130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
          130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
          127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
          127.26381361209806`, -8.330210073057971, -6.391995004591563}}, {{
          127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
          130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
          130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
          127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
          127.26381361209806`, -7.424621202458753, -7.424621202458745}}, {{
          127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
          130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
          130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
          127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
          127.26381361209806`, -6.391995004591569, -8.330210073057966}}, {{
          127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
          130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
          130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
          127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
          127.26381361209806`, -5.250000000000004, -9.093266739736602}}, {{
          127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
          130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
          130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
          127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, {
          127.26381361209806`, -4.018176039833449, -9.700735091368509}}, {{
          127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, {
          130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
          130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
          127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, {
          127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}}, \
{{127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, {
          130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
          130.27816187312294`, -1.2326567555080623`*^-14, -11.5}, {
          127.26381361209806`, -1.1254692115508395`*^-14, -10.5}, {
          127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}}, \
{{127.26381361209806`, -1.9288187086570813`*^-15, -10.5}, {
          130.27816187312294`, -2.112515728529184*^-15, -11.5}, {
          130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
          127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
          127.26381361209806`, -1.9288187086570813`*^-15, -10.5}}, {{
          127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
          130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
          130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
          127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
          127.26381361209806`, 1.370525018310538, -10.41017104442501}}, {{
          127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
          130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
          130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
          127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
          127.26381361209806`, 2.717599973576463, -10.142221176035218`}}, {{
          127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
          130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
          130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
          127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
          127.26381361209806`, 4.0181760398334365`, -9.700735091368513}}, {{
          127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
          130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
          130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
          127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
          127.26381361209806`, 5.249999999999992, -9.09326673973661}}, {{
          127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
          130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
          130.27816187312294`, 8.131727983645288, -8.131727983645305}, {
          127.26381361209806`, 7.424621202458741, -7.4246212024587575`}, {
          127.26381361209806`, 6.391995004591559, -8.330210073057975}}, {{
          127.26381361209806`, 7.424621202458749, -7.42462120245875}, {
          130.27816187312294`, 8.131727983645296, -8.131727983645298}, {
          130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
          127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
          127.26381361209806`, 7.424621202458749, -7.42462120245875}}, {{
          127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
          130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
          130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
          127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
          127.26381361209806`, 8.330210073057966, -6.391995004591569}}, {{
          127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
          130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
          130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
          127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
          127.26381361209806`, 9.093266739736602, -5.250000000000004}}, {{
          127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
          130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
          130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
          127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
          127.26381361209806`, 9.700735091368509, -4.018176039833449}}, {{
          127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
          130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
          130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
          127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
          127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}}, {{
          127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
          130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
          130.27816187312294`, 11.5, -1.3030739464590353`*^-14}, {
          127.26381361209806`, 10.5, -1.1897631685060758`*^-14}, {
          127.26381361209806`, 10.410171044425008`, -1.370525018310552}}, {{
          134.1128141637399, 12.6, 0.}, {135.73792306785037`, 12.6, 0.}, {
          135.73792306785037`, 12.49220525331001, 1.6446300219726497`}, {
          134.1128141637399, 12.49220525331001, 1.6446300219726497`}, {
          134.1128141637399, 12.6, 0.}}, {{134.1128141637399, 
          12.49220525331001, 1.6446300219726497`}, {135.73792306785037`, 
          12.49220525331001, 1.6446300219726497`}, {135.73792306785037`, 
          12.170665411242261`, 3.2611199682917613`}, {134.1128141637399, 
          12.170665411242261`, 3.2611199682917613`}, {134.1128141637399, 
          12.49220525331001, 1.6446300219726497`}}, {{134.1128141637399, 
          12.170665411242261`, 3.2611199682917613`}, {135.73792306785037`, 
          12.170665411242261`, 3.2611199682917613`}, {135.73792306785037`, 
          11.640882109642213`, 4.821811247800131}, {134.1128141637399, 
          11.640882109642213`, 4.821811247800131}, {134.1128141637399, 
          12.170665411242261`, 3.2611199682917613`}}, {{134.1128141637399, 
          11.640882109642213`, 4.821811247800131}, {135.73792306785037`, 
          11.640882109642213`, 4.821811247800131}, {135.73792306785037`, 
          10.911920087683928`, 6.299999999999999}, {134.1128141637399, 
          10.911920087683928`, 6.299999999999999}, {134.1128141637399, 
          11.640882109642213`, 4.821811247800131}}, {{134.1128141637399, 
          10.911920087683928`, 6.299999999999999}, {135.73792306785037`, 
          10.911920087683928`, 6.299999999999999}, {135.73792306785037`, 
          9.996252087669562, 7.670394005509879}, {134.1128141637399, 
          9.996252087669562, 7.670394005509879}, {134.1128141637399, 
          10.911920087683928`, 6.299999999999999}}, {{134.1128141637399, 
          9.996252087669562, 7.670394005509879}, {135.73792306785037`, 
          9.996252087669562, 7.670394005509879}, {135.73792306785037`, 
          8.9095454429505, 8.909545442950497}, {134.1128141637399, 
          8.9095454429505, 8.909545442950497}, {134.1128141637399, 
          9.996252087669562, 7.670394005509879}}, {{134.1128141637399, 
          8.909545442950499, 8.909545442950497}, {135.73792306785037`, 
          8.909545442950499, 8.909545442950497}, {135.73792306785037`, 
          7.670394005509881, 9.99625208766956}, {134.1128141637399, 
          7.670394005509881, 9.99625208766956}, {134.1128141637399, 
          8.909545442950499, 8.909545442950497}}, {{134.1128141637399, 
          7.670394005509881, 9.99625208766956}, {135.73792306785037`, 
          7.670394005509881, 9.99625208766956}, {135.73792306785037`, 
          6.300000000000002, 10.911920087683926`}, {134.1128141637399, 
          6.300000000000002, 10.911920087683926`}, {134.1128141637399, 
          7.670394005509881, 9.99625208766956}}, {{134.1128141637399, 
          6.300000000000002, 10.911920087683926`}, {135.73792306785037`, 
          6.300000000000002, 10.911920087683926`}, {135.73792306785037`, 
          4.821811247800132, 11.640882109642213`}, {134.1128141637399, 
          4.821811247800132, 11.640882109642213`}, {134.1128141637399, 
          6.300000000000002, 10.911920087683926`}}, {{134.1128141637399, 
          4.821811247800132, 11.640882109642213`}, {135.73792306785037`, 
          4.821811247800132, 11.640882109642213`}, {135.73792306785037`, 
          3.2611199682917613`, 12.170665411242261`}, {134.1128141637399, 
          3.2611199682917613`, 12.170665411242261`}, {134.1128141637399, 
          4.821811247800132, 11.640882109642213`}}, {{134.1128141637399, 
          3.261119968291764, 12.17066541124226}, {135.73792306785037`, 
          3.261119968291764, 12.17066541124226}, {135.73792306785037`, 
          1.6446300219726515`, 12.49220525331001}, {134.1128141637399, 
          1.6446300219726515`, 12.49220525331001}, {134.1128141637399, 
          3.261119968291764, 12.17066541124226}}, {{134.1128141637399, 
          1.6446300219726515`, 12.49220525331001}, {135.73792306785037`, 
          1.6446300219726515`, 12.49220525331001}, {135.73792306785037`, 
          7.715274834628325*^-16, 12.6}, {134.1128141637399, 
          7.715274834628325*^-16, 12.6}, {134.1128141637399, 
          1.6446300219726515`, 12.49220525331001}}, {{134.1128141637399, 
          7.715274834628325*^-16, 12.6}, {135.73792306785037`, 
          7.715274834628325*^-16, 12.6}, {
          135.73792306785037`, -1.6446300219726502`, 12.49220525331001}, {
          134.1128141637399, -1.6446300219726502`, 12.49220525331001}, {
          134.1128141637399, 7.715274834628325*^-16, 12.6}}, {{
          134.1128141637399, -1.6446300219726473`, 12.492205253310011`}, {
          135.73792306785037`, -1.6446300219726473`, 12.492205253310011`}, {
          135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
          134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
          134.1128141637399, -1.6446300219726473`, 12.492205253310011`}}, {{
          134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
          135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
          135.73792306785037`, -4.82181124780013, 11.640882109642213`}, {
          134.1128141637399, -4.82181124780013, 11.640882109642213`}, {
          134.1128141637399, -3.26111996829176, 12.170665411242261`}}, {{
          134.1128141637399, -4.821811247800127, 11.640882109642215`}, {
          135.73792306785037`, -4.821811247800127, 11.640882109642215`}, {
          135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
          134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
          134.1128141637399, -4.821811247800127, 11.640882109642215`}}, {{
          134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
          135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
          135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
          134.1128141637399, -7.670394005509876, 9.996252087669566}, {
          134.1128141637399, -6.299999999999997, 10.911920087683928`}}, {{
          134.1128141637399, -7.670394005509876, 9.996252087669566}, {
          135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
          135.73792306785037`, -8.909545442950494, 8.909545442950503}, {
          134.1128141637399, -8.909545442950494, 8.909545442950503}, {
          134.1128141637399, -7.670394005509876, 9.996252087669566}}, {{
          134.1128141637399, -8.909545442950497, 8.909545442950499}, {
          135.73792306785037`, -8.909545442950497, 8.909545442950499}, {
          135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
          134.1128141637399, -9.99625208766956, 7.670394005509883}, {
          134.1128141637399, -8.909545442950497, 8.909545442950499}}, {{
          134.1128141637399, -9.99625208766956, 7.670394005509883}, {
          135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
          135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
          134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
          134.1128141637399, -9.99625208766956, 7.670394005509883}}, {{
          134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
          135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
          135.73792306785037`, -11.64088210964221, 4.821811247800137}, {
          134.1128141637399, -11.64088210964221, 4.821811247800137}, {
          134.1128141637399, -10.911920087683924`, 6.300000000000004}}, {{
          134.1128141637399, -11.640882109642213`, 4.821811247800132}, {
          135.73792306785037`, -11.640882109642213`, 4.821811247800132}, {
          135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
          134.1128141637399, -12.17066541124226, 3.261119968291765}, {
          134.1128141637399, -11.640882109642213`, 4.821811247800132}}, {{
          134.1128141637399, -12.17066541124226, 3.261119968291765}, {
          135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
          135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
          134.1128141637399, -12.49220525331001, 1.644630021972655}, {
          134.1128141637399, -12.17066541124226, 3.261119968291765}}, {{
          134.1128141637399, -12.49220525331001, 1.644630021972655}, {
          135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
          135.73792306785037`, -12.6, 7.138579011036455*^-15}, {
          134.1128141637399, -12.6, 7.138579011036455*^-15}, {
          134.1128141637399, -12.49220525331001, 1.644630021972655}}, {{
          134.1128141637399, -12.6, 1.543054966925665*^-15}, {
          135.73792306785037`, -12.6, 1.543054966925665*^-15}, {
          135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, {
          134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
          134.1128141637399, -12.6, 1.543054966925665*^-15}}, {{
          134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
          135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, {
          135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, {
          134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
          134.1128141637399, -12.492205253310011`, -1.6446300219726466`}}, {{
          134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
          135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, {
          135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
          134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
          134.1128141637399, -12.170665411242261`, -3.2611199682917564`}}, {{
          134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
          135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
          135.73792306785037`, -10.911920087683932`, -6.299999999999992}, {
          134.1128141637399, -10.911920087683932`, -6.299999999999992}, {
          134.1128141637399, -11.640882109642215`, -4.821811247800124}}, {{
          134.1128141637399, -10.911920087683928`, -6.299999999999997}, {
          135.73792306785037`, -10.911920087683928`, -6.299999999999997}, {
          135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
          134.1128141637399, -9.996252087669566, -7.670394005509876}, {
          134.1128141637399, -10.911920087683928`, -6.299999999999997}}, {{
          134.1128141637399, -9.996252087669566, -7.670394005509876}, {
          135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
          135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
          134.1128141637399, -8.909545442950503, -8.909545442950494}, {
          134.1128141637399, -9.996252087669566, -7.670394005509876}}, {{
          134.1128141637399, -8.909545442950503, -8.909545442950494}, {
          135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
          135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
          134.1128141637399, -7.670394005509883, -9.99625208766956}, {
          134.1128141637399, -8.909545442950503, -8.909545442950494}}, {{
          134.1128141637399, -7.670394005509883, -9.99625208766956}, {
          135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
          135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
          134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
          134.1128141637399, -7.670394005509883, -9.99625208766956}}, {{
          134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
          135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
          135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
          134.1128141637399, -4.821811247800138, -11.64088210964221}, {
          134.1128141637399, -6.300000000000005, -10.911920087683923`}}, {{
          134.1128141637399, -4.821811247800138, -11.64088210964221}, {
          135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
          135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
          134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
          134.1128141637399, -4.821811247800138, -11.64088210964221}}, {{
          134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
          135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
          135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
          134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
          134.1128141637399, -3.26111996829177, -12.170665411242258`}}, {{
          134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
          135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
          135.73792306785037`, -1.3505630538610074`*^-14, -12.6}, {
          134.1128141637399, -1.3505630538610074`*^-14, -12.6}, {
          134.1128141637399, -1.6446300219726617`, -12.49220525331001}}, {{
          134.1128141637399, -2.3145824503884972`*^-15, -12.6}, {
          135.73792306785037`, -2.3145824503884972`*^-15, -12.6}, {
          135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
          134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
          134.1128141637399, -2.3145824503884972`*^-15, -12.6}}, {{
          134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
          135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
          135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
          134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
          134.1128141637399, 1.6446300219726455`, -12.492205253310011`}}, {{
          134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
          135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
          135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
          134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
          134.1128141637399, 3.2611199682917555`, -12.170665411242261`}}, {{
          134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
          135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
          135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
          134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
          134.1128141637399, 4.821811247800124, -11.640882109642215`}}, {{
          134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
          135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
          135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
          134.1128141637399, 7.67039400550987, -9.99625208766957}, {
          134.1128141637399, 6.299999999999991, -10.911920087683932`}}, {{
          134.1128141637399, 7.67039400550987, -9.99625208766957}, {
          135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
          135.73792306785037`, 8.909545442950488, -8.90954544295051}, {
          134.1128141637399, 8.909545442950488, -8.90954544295051}, {
          134.1128141637399, 7.67039400550987, -9.99625208766957}}, {{
          134.1128141637399, 8.909545442950497, -8.9095454429505}, {
          135.73792306785037`, 8.909545442950497, -8.9095454429505}, {
          135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
          134.1128141637399, 9.99625208766956, -7.670394005509883}, {
          134.1128141637399, 8.909545442950497, -8.9095454429505}}, {{
          134.1128141637399, 9.99625208766956, -7.670394005509883}, {
          135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
          135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
          134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
          134.1128141637399, 9.99625208766956, -7.670394005509883}}, {{
          134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
          135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
          135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
          134.1128141637399, 11.64088210964221, -4.821811247800139}, {
          134.1128141637399, 10.911920087683923`, -6.300000000000005}}, {{
          134.1128141637399, 11.64088210964221, -4.821811247800139}, {
          135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
          135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
          134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
          134.1128141637399, 11.64088210964221, -4.821811247800139}}, {{
          134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
          135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
          135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
          134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
          134.1128141637399, 12.170665411242258`, -3.261119968291771}}, {{
          134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
          135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
          135.73792306785037`, 12.6, -1.427715802207291*^-14}, {
          134.1128141637399, 12.6, -1.427715802207291*^-14}, {
          134.1128141637399, 12.49220525331001, -1.6446300219726624`}}}]}}}, {{
       Hold[$CellContext`staticpolygons166832012816165646239327$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgxgYHKAAQpg4qtXgYABDnEtDHEI
TwVDfA1YvRSG+AawOBcOcxAAJr4Cot4Bu7gUhvi//yCgjEO9Fob4Koh/McSh
4UO0+Goc5qzGYS803DDE1+Dw1wYc4UAg3A7gCDcMcWi44VCPGe+rcKQTaPgQ
FAcA9P/a5A==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgwowOQAuvjqVSBggENcC0McAlQw
xNeA1UthiG8Ai3PhMAfTnSsg6h2wi0thiP/7DwLKONRrYYivgvgXQxwaPkSL
r8Zhzmoc9kLDDUN8DQ5/bcARDgTCDSOcV+CIF2i44VCPGe+rcKQTaPjgFAcA
FMHa5A==
          "], CompressedData["
1:eJxdk0soRFEYxy/GwqNsZEliISaaoUSzOEVCFDMbjw0TO4+FJCxsrEZiR8nS
lpRHmpl8Hkk2EillwxR5lRWzwjTn/7/qu3U79eu75/6/33dOaXg8OJzpOI4v
9Wal3mQosbG2PGSc9FOH9Z8PHl2v+W9qzXxeW6jv0WPIR6cWOyLdtabu/Nu3
vlPo8o7VucGmGb+Jhfq6+teLXf5WU3+VH/SZ3/RT5vK9D2/1Z7TGJHpmlvZ7
K1wuuSXOWavXHGIlf0LdLr4jz0inLjev+A95HDmYi7wBuUfQB3kEfbJv8pyJ
u8OtgtsAPZHP2noJq3q/3V9G1f57No/oPD/Wi7yr/A+2XzlQ/cKLiPKzY+vk
WfmEF/HAk5qXxNW84EUa1XzhRVbUeYAXsZ6eAuTwItPwRD6G/avgibwTebbg
iRxehJ7I4UXoifwUfqJYyeFF6Ik823qRF/yH/Bw52pGLvBm56Yl8E30OoG/y
lqLE5cnCZ4yeyCfhMazqK+F9TO+POXWqPEncqw+V/x7nIK765b06Vn7gxfVE
Di+uJ3J4MRdqXrxXLWq+8GK21XngvbLn5yv2B1E2MJ0=
          "]}]}}}}, 
    Typeset`size$$ = {600., {215.34375, 220.65625}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`zoomlens1$98237$$ = 
    0, $CellContext`zoomlens2$98238$$ = 0, $CellContext`LightAng$98239$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`LightAng$$ = 
        0., $CellContext`maxLightAng$$ = 10, $CellContext`maxzoomlens1$$ = 
        60.535, $CellContext`maxzoomlens2$$ = 
        73.597, $CellContext`minLightAng$$ = -10, $CellContext`minzoomlens1$$ = 
        15.716, $CellContext`minzoomlens2$$ = 
        64.18, $CellContext`staticpolygons116832012816165646179515$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxllF9Ik2EUxodGhF4E3lZEEREWghCkNXiliy4qdHTrmhpZ/pmuaApF5R+6
sKC8SDIME4JuFOpCiNTlobBI0tJaqVNUhFArI92cdSGmvs/zSacPtm/89u58
z/md992uM4FThYkulyth9ZW++lr7zKu/b+0aMy51LaQeudFxe8y0du+vlZQn
zvf5KbnRu4OjZiA54J0aeOHwhRNXDjc8iJhL9xPvfU164/DzbbWHtswPmz57
OXxH+OBx98gX89yX2XGsbtDh/hzjzT0dNqW4k3di3Xb8jvwD6p7Dc8iDyMFc
5EPInYc+yNvRJ/smzzLd+9p6qtzaU7NdL1G1vt/Wl3xVv9zmkajK02vzS5HK
/8z2KztVv/AifuVnm10nXcpnoa0rH5V/eJGgmhe8yIier+1TXqv9AC9iPdW7
yeFFmuCJvAD1e+CJPIY8JfBEDi9CT+TwIvREHoCfItzJ4UXoiTyMumfxHPKr
yDGPXOQzyO1DH+TT6HMefZNfeHrHV/2pMURP5A3wGFXrX8F7gapfjDnFVJ6X
mGuJyt+OfbBb9ctzVab8wIvpUj7hxYSVf3gx19S84MXMqvnCi/mu9gPPld0/
LSHXP9fv//6XgtnpPwPvlkxGcE9jy9Ze53tPfeXi47QlM3zT+yg0vHGOYrOF
o54DcZO0krBc7JtyeHXm0bSxtzGzsn5Nb5zT3JoZb1LUjDfnTVRkzDk84p/o
q/z9y4zgTj6JdWX4HXnC+vuM4XPIk5GDucjHkTsHfZBnoU/2TZ506+HJzMtN
bu0pza6XCrX+s60vHlV/s80jiyrPsvUiNSp/xPYrAdUvvEhE+fHbdTKlfFbZ
urIJntS8JFnNC15kUs0XXiRb7Qd4Eeup1flfghdJhSdyeJH38EQeR55EeCKH
F6EncngReiIfg58h3MnhRejJmYv1ItfxHPIU5IgiF/kP5M5GH+Sl6JOeyOum
K/98i7SH6Il8LzxWqPV98O5R9RMwp7jKE8e5qlX5w9gHF1W/PFcR5QdezJTy
CS+GnsjhxaSoecGLmVPz5bkqV/sBXozdP52hv1+0VzU=
           
           "]]}, $CellContext`staticpolygons126832012816165646191683$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJyFmA1oVlUYx69IVFQkOleWldZ0orYM7OPVu70HDGxTUMzZiiKtJEnmzI+V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           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPw6yZQCDpcIABCg4I5Nbd6GZ2CAsF
gqtWcPGGmoUfD338YV9RDgKmcHGGRKtNKf9f20PMMUCIF33UmXjjBlS9KkL8
xZvJIZd2QMVFEeK4AKp6BxzmI8RR3QMXR3M/XBzNv3BxtPBBmD9j5WPbMH4M
8YalZ8XM/glgmMOw6XNppbCQA7q9DF/znzG/FnJAd6eDs4j1qxZhB3R/HThb
4GP9ECaOFA5gIILGx1B/AIf5cHE09yDEUd0PF0fzL0I9avgg7MWR3gDYx7Tf

            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPAwMUzJoJBJIOBw4I5Nbd6GaGi4eF
AsFVqwMNNQs/Hvr4wx4mXlEOAqYHGBKtNqX8f22Pao7BAYaijzoTb9xAU696
gOHFm8khl3agiYseYMAFsKt3wGG+Aw73OOBwvwMO/zrgCB8HhhkrH9uG8WOI
Nyw9K2b2TwDDHIZNn0srhYXg4jB7Gb7mP2N+LYRmjoGDg7OI9asWYTT1qg4H
zhb4WD9EFxeF8kXg4jCAQ/0BHOYfwOGeAzjcfwCHfw/gCJ8DuNIbABMRtN8=

            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEM7A8wQEHCidv3ghNlHMJCgeCq
JVycwfNnycF7kg6rV4GACULc+XVt7htxB0YwRx8u3rAlj8OhU8xhDVi9Clx8
QdBV9+Itog4bwOIicHGFDUUZE3NFoe75sAdd/QqIegd08yHiKnBxmHv+/AcB
PYQ41P0Q9SZwcZh/QyD+RYhDw+cf2Bw7uHjBlJJXekIKsHCDi0/ojDj22FsJ
Fm5wcQXDqHlVUiqwcEOYH/tpo2yDKizc4OIGZX+88uvUYOEGF/8Qnz11spg6
LNwQ4suPeZt7qsPCzQZd/Qq0cIaZvwItXmDugYYbXBzm/hVo8Q7zbwhaOoGF
DzTcEObjSG8APrXA3g==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEF2B9IOHH7XnCiDFw8LBQIrloe
YPD8WXLwniRcfPUqEDA5wOD8ujb3jThcnBFM6h9o2JLH4dApBhdfA1avcmBB
0FX34i2icPENYHGRAwobijIm5iLEIeDDHnT1KyDqHdDNh4irOKC7589/ENBz
QHc/RL2JA7p/QyD+dUAPn39gc+wcCqaUvNITUkAPN4cJnRHHHnsroYebg4Jh
1LwqKRX0cHNIiP20UbZBFT3cHAzK/njl16mhh5vDh/jsqZPF1NHDzeHD8mPe
5p4IcWi42aCrh4bbAXTzoeF2AN090HA7gO5+aLgdQPcvNNwOoIcPNNwO4Epv
ABAQwN4=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEM7A8wQMGEzohjj72VHMJCgeCq
JVxcwTBqXpWUisPqVSBgAhdPiP20UbZB1YERzNOHixuU/fHKr1NzWANWrwIX
/xCfPXWymLrDBrC4CEJ8+TFvc091qHs+7EFXvwKi3gHdfIi4Clwc5p4//0FA
Dy4Ocz9EvQlcHObfEIh/4eKw8PkHNscOLu6wO29m7TItCL8BId4wsbJ2608t
SPhkIcxxOJTIcNJWGxKeoQh7HXTXPdtZpA01B+FOBzHJCZ0zYOoR/mq4uPe7
xXpthwiwOCIcGCIst5zYpo3go6kPgKiHhzPM/BCI+QhxVPcgxKHuh6hHxDvM
v6sg/kWoRw0fuDiu9AYACJCsxw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEF2B+Y0Blx7LG3Elw8LBQIrloe
UDCMmlclpQIXX70KBEwOJMR+2ijboAoXZwST+gcMyv545depwcXXgNWrHPgQ
nz11spg6XHwDWFzkwIflx7zNPRHiEPBhD7r6FRD1DujmQ8RVHNDd8+c/COg5
oLsfot7EAd2/IRD/OqCHzz+wOXYODrvzZtYu00J1Z4OdQ8PEytqtPxHi4PDJ
snRwOJTIcNJWGzU8Q00cHHTXPdtZpI1mjp6Dg5jkhM4Z6OpVHBou7v1usR4h
HgEWF3FgiLDccmIbmjkgo9DUB0DUH0A3PwRi/gEc7jmA7n6IepMD6P5dBfHv
ARzhcwBXegMAfsOsxw==
            "], {{3.5313675602255046`, 32.2, 0.}, {
            3.917110231984225, 32.2, 0.}, {3.917110231984225, 
            31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 
            31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 
            32.2, 0.}}, {{3.5313675602255046`, 31.924524536236696`, 
            4.202943389485661}, {3.917110231984225, 31.924524536236696`, 
            4.202943389485661}, {3.917110231984225, 31.102811606508002`, 
            8.333973252301169}, {3.5313675602255046`, 31.102811606508002`, 
            8.333973252301169}, {3.5313675602255046`, 31.924524536236696`, 
            4.202943389485661}}, {{3.5313675602255046`, 31.102811606508002`, 
            8.333973252301169}, {3.917110231984225, 31.102811606508002`, 
            8.333973252301169}, {3.917110231984225, 29.748920946863436`, 
            12.322406522155893`}, {3.5313675602255046`, 29.748920946863436`, 
            12.322406522155893`}, {3.5313675602255046`, 31.102811606508002`, 
            8.333973252301169}}, {{3.5313675602255046`, 29.748920946863436`, 
            12.322406522155893`}, {3.917110231984225, 29.748920946863436`, 
            12.322406522155893`}, {3.917110231984225, 27.88601800185893, 
            16.099999999999998`}, {3.5313675602255046`, 27.88601800185893, 
            16.099999999999998`}, {3.5313675602255046`, 29.748920946863436`, 
            12.322406522155893`}}, {{3.5313675602255046`, 27.88601800185893, 
            16.099999999999998`}, {3.917110231984225, 27.88601800185893, 
            16.099999999999998`}, {3.917110231984225, 25.545977557377775`, 
            19.602118014080805`}, {3.5313675602255046`, 25.545977557377775`, 
            19.602118014080805`}, {3.5313675602255046`, 27.88601800185893, 
            16.099999999999998`}}, {{3.5313675602255046`, 25.545977557377775`,
             19.602118014080805`}, {3.917110231984225, 25.545977557377775`, 
            19.602118014080805`}, {3.917110231984168, 22.76883835420684, 
            22.76883835420683}, {3.531367560225533, 22.76883835420684, 
            22.76883835420683}, {3.5313675602255046`, 25.545977557377775`, 
            19.602118014080805`}}, {{3.531367560225533, 22.768838354206835`, 
            22.76883835420683}, {3.917110231984168, 22.768838354206835`, 
            22.76883835420683}, {3.917110231984225, 19.602118014080812`, 
            25.54597755737777}, {3.5313675602255046`, 19.602118014080812`, 
            25.54597755737777}, {3.531367560225533, 22.768838354206835`, 
            22.76883835420683}}, {{3.5313675602255046`, 19.602118014080812`, 
            25.54597755737777}, {3.917110231984225, 19.602118014080812`, 
            25.54597755737777}, {3.917110231984225, 16.100000000000005`, 
            27.886018001858925`}, {3.5313675602255046`, 16.100000000000005`, 
            27.886018001858925`}, {3.5313675602255046`, 19.602118014080812`, 
            25.54597755737777}}, {{3.5313675602255046`, 16.100000000000005`, 
            27.886018001858925`}, {3.917110231984225, 16.100000000000005`, 
            27.886018001858925`}, {3.917110231984225, 12.322406522155894`, 
            29.748920946863436`}, {3.5313675602255046`, 12.322406522155894`, 
            29.748920946863436`}, {3.5313675602255046`, 16.100000000000005`, 
            27.886018001858925`}}, {{3.5313675602255046`, 12.322406522155894`,
             29.748920946863436`}, {3.917110231984225, 12.322406522155894`, 
            29.748920946863436`}, {3.917110231984225, 8.333973252301169, 
            31.102811606508002`}, {3.5313675602255046`, 8.333973252301169, 
            31.102811606508002`}, {3.5313675602255046`, 12.322406522155894`, 
            29.748920946863436`}}, {{3.5313675602255046`, 8.333973252301176, 
            31.102811606508}, {3.917110231984225, 8.333973252301176, 
            31.102811606508}, {3.917110231984225, 4.202943389485665, 
            31.924524536236696`}, {3.5313675602255046`, 4.202943389485665, 
            31.924524536236696`}, {3.5313675602255046`, 8.333973252301176, 
            31.102811606508}}, {{3.5313675602255046`, 4.202943389485665, 
            31.924524536236696`}, {3.917110231984225, 4.202943389485665, 
            31.924524536236696`}, {3.917110231984225, 1.971681346627239*^-15, 
            32.2}, {3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
            3.5313675602255046`, 4.202943389485665, 31.924524536236696`}}, {{
            3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
            3.917110231984225, 1.971681346627239*^-15, 32.2}, {
            3.917110231984225, -4.202943389485662, 31.924524536236696`}, {
            3.5313675602255046`, -4.202943389485662, 31.924524536236696`}, {
            3.5313675602255046`, 1.971681346627239*^-15, 32.2}}, {{
            3.5313675602255046`, -4.202943389485655, 31.9245245362367}, {
            3.917110231984225, -4.202943389485655, 31.9245245362367}, {
            3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
            3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
            3.5313675602255046`, -4.202943389485655, 31.9245245362367}}, {{
            3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
            3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
            3.917110231984225, -12.322406522155891`, 29.748920946863436`}, {
            3.5313675602255046`, -12.322406522155891`, 29.748920946863436`}, {
            3.5313675602255046`, -8.333973252301165, 31.102811606508002`}}, {{
            3.5313675602255046`, -12.322406522155884`, 29.74892094686344}, {
            3.917110231984225, -12.322406522155884`, 29.74892094686344}, {
            3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
            3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
            3.5313675602255046`, -12.322406522155884`, 29.74892094686344}}, {{
            3.5313675602255046`, -16.099999999999994`, 27.886018001858933`}, {
            3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
            3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
            3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
            3.5313675602255046`, -16.099999999999994`, 
            27.886018001858933`}}, {{
            3.5313675602255046`, -19.602118014080798`, 25.545977557377782`}, {
            3.917110231984225, -19.602118014080798`, 25.545977557377782`}, {
            3.917110231984168, -22.76883835420682, 22.768838354206846`}, {
            3.5313675602255046`, -22.76883835420682, 22.768838354206846`}, {
            3.5313675602255046`, -19.602118014080798`, 
            25.545977557377782`}}, {{3.5313675602255046`, -22.76883835420683, 
            22.768838354206835`}, {3.917110231984168, -22.76883835420683, 
            22.768838354206835`}, {3.917110231984225, -25.545977557377768`, 
            19.602118014080816`}, {3.5313675602255046`, -25.545977557377768`, 
            19.602118014080816`}, {3.5313675602255046`, -22.76883835420683, 
            22.768838354206835`}}, {{
            3.5313675602255046`, -25.545977557377768`, 19.602118014080816`}, {
            3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
            3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
            3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
            3.5313675602255046`, -25.545977557377768`, 
            19.602118014080816`}}, {{
            3.5313675602255046`, -27.886018001858922`, 16.100000000000012`}, {
            3.917110231984225, -27.886018001858922`, 16.100000000000012`}, {
            3.917110231984225, -29.74892094686343, 12.322406522155909`}, {
            3.5313675602255046`, -29.74892094686343, 12.322406522155909`}, {
            3.5313675602255046`, -27.886018001858922`, 
            16.100000000000012`}}, {{
            3.5313675602255046`, -29.748920946863436`, 12.322406522155894`}, {
            3.917110231984225, -29.748920946863436`, 12.322406522155894`}, {
            3.917110231984225, -31.102811606508, 8.333973252301178}, {
            3.5313675602255046`, -31.102811606508, 8.333973252301178}, {
            3.5313675602255046`, -29.748920946863436`, 
            12.322406522155894`}}, {{3.5313675602255046`, -31.102811606508, 
            8.333973252301178}, {3.917110231984225, -31.102811606508, 
            8.333973252301178}, {3.917110231984225, -31.924524536236696`, 
            4.202943389485674}, {3.5313675602255046`, -31.924524536236696`, 
            4.202943389485674}, {3.5313675602255046`, -31.102811606508, 
            8.333973252301178}}, {{3.5313675602255046`, -31.924524536236696`, 
            4.202943389485674}, {3.917110231984225, -31.924524536236696`, 
            4.202943389485674}, {3.917110231984225, -32.2, 
            1.8243035250426497`*^-14}, {3.5313675602255046`, -32.2, 
            1.8243035250426497`*^-14}, {
            3.5313675602255046`, -31.924524536236696`, 4.202943389485674}}, {{
            3.5313675602255046`, -32.2, 3.943362693254478*^-15}, {
            3.917110231984225, -32.2, 3.943362693254478*^-15}, {
            3.917110231984225, -31.9245245362367, -4.202943389485653}, {
            3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
            3.5313675602255046`, -32.2, 3.943362693254478*^-15}}, {{
            3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
            3.917110231984225, -31.9245245362367, -4.202943389485653}, {
            3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
            3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
            3.5313675602255046`, -31.9245245362367, -4.202943389485653}}, {{
            3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
            3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
            3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
            3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, \
{3.5313675602255046`, -31.102811606508006`, -8.333973252301156}}, {{
            3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, \
{3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
            3.917110231984225, -27.88601800185894, -16.09999999999998}, {
            3.5313675602255046`, -27.88601800185894, -16.09999999999998}, {
            3.5313675602255046`, -29.748920946863443`, \
-12.322406522155875`}}, {{
            3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}, \
{3.917110231984225, -27.886018001858933`, -16.099999999999994`}, {
            3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
            3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, \
{3.5313675602255046`, -27.886018001858933`, -16.099999999999994`}}, {{
            3.5313675602255046`, -25.545977557377782`, -19.602118014080798`}, \
{3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
            3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
            3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
            3.5313675602255046`, -25.545977557377782`, \
-19.602118014080798`}}, {{
            3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
            3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
            3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
            3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, \
{3.5313675602255046`, -22.768838354206846`, -22.76883835420682}}, {{
            3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, \
{3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
            3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
            3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
            3.5313675602255046`, -19.602118014080816`, \
-25.545977557377768`}}, {{
            3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
            3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
            3.917110231984225, -12.32240652215591, -29.74892094686343}, {
            3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
            3.5313675602255046`, -16.100000000000016`, -27.88601800185892}}, \
{{3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
            3.917110231984225, -12.32240652215591, -29.74892094686343}, {
            3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
            3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
            3.5313675602255046`, -12.32240652215591, -29.74892094686343}}, {{
            3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
            3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
            3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
            3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
            3.5313675602255046`, -8.333973252301192, -31.102811606507995`}}, \
{{3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
            3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
            3.917110231984225, -3.451438915422575*^-14, -32.2}, {
            3.5313675602255046`, -3.451438915422575*^-14, -32.2}, {
            3.5313675602255046`, -4.202943389485691, -31.924524536236692`}}, \
{{3.5313675602255046`, -5.915044039881716*^-15, -32.2}, {
            3.917110231984225, -5.915044039881716*^-15, -32.2}, {
            3.917110231984225, 4.20294338948565, -31.9245245362367}, {
            3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
            3.5313675602255046`, -5.915044039881716*^-15, -32.2}}, {{
            3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
            3.917110231984225, 4.20294338948565, -31.9245245362367}, {
            3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
            3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
            3.5313675602255046`, 4.20294338948565, -31.9245245362367}}, {{
            3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
            3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
            3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
            3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
            3.5313675602255046`, 8.333973252301154, -31.102811606508006`}}, {{
            3.5313675602255046`, 12.322406522155873`, -29.748920946863443`}, {
            3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
            3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
            3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
            3.5313675602255046`, 
            12.322406522155873`, -29.748920946863443`}}, {{
            3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
            3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
            3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
            3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
            3.5313675602255046`, 16.099999999999977`, -27.88601800185894}}, {{
            3.5313675602255046`, 19.602118014080784`, -25.545977557377793`}, {
            3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
            3.917110231984168, 22.768838354206807`, -22.76883835420686}, {
            3.5313675602255046`, 22.768838354206807`, -22.76883835420686}, {
            3.5313675602255046`, 
            19.602118014080784`, -25.545977557377793`}}, {{
            3.5313675602255046`, 22.76883835420683, -22.76883835420684}, {
            3.917110231984168, 22.76883835420683, -22.76883835420684}, {
            3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
            3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
            3.5313675602255046`, 22.76883835420683, -22.76883835420684}}, {{
            3.5313675602255046`, 25.545977557377768`, -19.602118014080816`}, {
            3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
            3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
            3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
            3.5313675602255046`, 
            25.545977557377768`, -19.602118014080816`}}, {{
            3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
            3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
            3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
            3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
            3.5313675602255046`, 27.88601800185892, -16.100000000000016`}}, {{
            3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
            3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
            3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
            3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
            3.5313675602255046`, 29.74892094686343, -12.322406522155912`}}, {{
            3.5313675602255046`, 31.102811606507995`, -8.333973252301194}, {
            3.917110231984225, 31.102811606507995`, -8.333973252301194}, {
            3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
            3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
            3.5313675602255046`, 31.102811606507995`, -8.333973252301194}}, {{
            3.5313675602255046`, 31.924524536236692`, -4.202943389485693}, {
            3.917110231984225, 31.924524536236692`, -4.202943389485693}, {
            3.917110231984225, 32.2, -3.6486070500852994`*^-14}, {
            3.5313675602255046`, 32.2, -3.6486070500852994`*^-14}, {
            3.5313675602255046`, 31.924524536236692`, -4.202943389485693}}, {{
            7.864814507279874, 31., 0.}, {8.035514189463555, 31., 0.}, {
            8.035514189463555, 30.73479070258812, 4.046311958821599}, {
            7.864814507279874, 30.73479070258812, 4.046311958821599}, {
            7.864814507279874, 31., 0.}}, {{7.864814507279874, 
            30.73479070258812, 4.046311958821599}, {8.035514189463555, 
            30.73479070258812, 4.046311958821599}, {8.035514189463555, 
            29.943700614961116`, 8.023390398178144}, {7.864814507279874, 
            29.943700614961116`, 8.023390398178144}, {7.864814507279874, 
            30.73479070258812, 4.046311958821599}}, {{7.864814507279874, 
            29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
            29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
            28.64026550784989, 11.863186403317783`}, {7.864814507279874, 
            28.64026550784989, 11.863186403317783`}, {7.864814507279874, 
            29.943700614961116`, 8.023390398178144}}, {{7.864814507279874, 
            28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
            28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
            26.8467875173176, 15.499999999999998`}, {7.864814507279874, 
            26.8467875173176, 15.499999999999998`}, {7.864814507279874, 
            28.64026550784989, 11.863186403317783`}}, {{7.864814507279874, 
            26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
            26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
            24.59395354902829, 18.871604299270338`}, {7.864814507279874, 
            24.59395354902829, 18.871604299270338`}, {7.864814507279874, 
            26.8467875173176, 15.499999999999998`}}, {{7.864814507279874, 
            24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
            24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
            21.92031021678298, 21.920310216782973`}, {7.864814507279874, 
            21.92031021678298, 21.920310216782973`}, {7.864814507279874, 
            24.59395354902829, 18.871604299270338`}}, {{7.864814507279874, 
            21.920310216782976`, 21.920310216782973`}, {8.035514189463555, 
            21.920310216782976`, 21.920310216782973`}, {8.035514189463555, 
            18.871604299270345`, 24.593953549028285`}, {7.864814507279874, 
            18.871604299270345`, 24.593953549028285`}, {7.864814507279874, 
            21.920310216782976`, 21.920310216782973`}}, {{7.864814507279874, 
            18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
            18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
            15.500000000000004`, 26.846787517317598`}, {7.864814507279874, 
            15.500000000000004`, 26.846787517317598`}, {7.864814507279874, 
            18.871604299270345`, 24.593953549028285`}}, {{7.864814507279874, 
            15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
            15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
            11.863186403317785`, 28.64026550784989}, {7.864814507279874, 
            11.863186403317785`, 28.64026550784989}, {7.864814507279874, 
            15.500000000000004`, 26.846787517317598`}}, {{7.864814507279874, 
            11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
            11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
            8.023390398178144, 29.943700614961116`}, {7.864814507279874, 
            8.023390398178144, 29.943700614961116`}, {7.864814507279874, 
            11.863186403317785`, 28.64026550784989}}, {{7.864814507279874, 
            8.02339039817815, 29.943700614961113`}, {8.035514189463555, 
            8.02339039817815, 29.943700614961113`}, {8.035514189463555, 
            4.046311958821603, 30.73479070258812}, {7.864814507279874, 
            4.046311958821603, 30.73479070258812}, {7.864814507279874, 
            8.02339039817815, 29.943700614961113`}}, {{7.864814507279874, 
            4.046311958821603, 30.73479070258812}, {8.035514189463555, 
            4.046311958821603, 30.73479070258812}, {8.035514189463555, 
            1.8982025386783976`*^-15, 31.}, {7.864814507279874, 
            1.8982025386783976`*^-15, 31.}, {7.864814507279874, 
            4.046311958821603, 30.73479070258812}}, {{7.864814507279874, 
            1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
            1.8982025386783976`*^-15, 31.}, {
            8.035514189463555, -4.046311958821599, 30.73479070258812}, {
            7.864814507279874, -4.046311958821599, 30.73479070258812}, {
            7.864814507279874, 1.8982025386783976`*^-15, 31.}}, {{
            7.864814507279874, -4.046311958821593, 30.734790702588125`}, {
            8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
            8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
            7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
            7.864814507279874, -4.046311958821593, 30.734790702588125`}}, {{
            7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
            8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
            8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
            7.864814507279874, -11.863186403317782`, 28.64026550784989}, {
            7.864814507279874, -8.02339039817814, 29.943700614961116`}}, {{
            7.864814507279874, -11.863186403317775`, 28.640265507849893`}, {
            8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
            8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
            7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
            7.864814507279874, -11.863186403317775`, 28.640265507849893`}}, {{
            7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
            8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
            8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
            7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
            7.864814507279874, -15.499999999999993`, 26.846787517317605`}}, {{
            7.864814507279874, -18.87160429927033, 24.593953549028296`}, {
            8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
            8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
            7.864814507279874, -21.920310216782962`, 21.920310216782987`}, {
            7.864814507279874, -18.87160429927033, 24.593953549028296`}}, {{
            7.864814507279874, -21.920310216782973`, 21.920310216782976`}, {
            8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
            8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
            7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
            7.864814507279874, -21.920310216782973`, 21.920310216782976`}}, {{
            7.864814507279874, -24.593953549028285`, 18.87160429927035}, {
            8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
            8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
            7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
            7.864814507279874, -24.593953549028285`, 18.87160429927035}}, {{
            7.864814507279874, -26.846787517317594`, 15.50000000000001}, {
            8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
            8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
            7.864814507279874, -28.640265507849882`, 11.8631864033178}, {
            7.864814507279874, -26.846787517317594`, 15.50000000000001}}, {{
            7.864814507279874, -28.64026550784989, 11.863186403317785`}, {
            8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
            8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
            7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
            7.864814507279874, -28.64026550784989, 11.863186403317785`}}, {{
            7.864814507279874, -29.943700614961113`, 8.023390398178151}, {
            8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
            8.035514189463555, -30.73479070258812, 4.046311958821612}, {
            7.864814507279874, -30.73479070258812, 4.046311958821612}, {
            7.864814507279874, -29.943700614961113`, 8.023390398178151}}, {{
            7.864814507279874, -30.73479070258812, 4.046311958821612}, {
            8.035514189463555, -30.73479070258812, 4.046311958821612}, {
            8.035514189463555, -31., 1.7563170582708737`*^-14}, {
            7.864814507279874, -31., 1.7563170582708737`*^-14}, {
            7.864814507279874, -30.73479070258812, 4.046311958821612}}, {{
            7.864814507279874, -31., 3.796405077356795*^-15}, {
            8.035514189463555, -31., 3.796405077356795*^-15}, {
            8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
            7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
            7.864814507279874, -31., 3.796405077356795*^-15}}, {{
            7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
            8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
            8.035514189463555, -29.94370061496112, -8.023390398178131}, {
            7.864814507279874, -29.94370061496112, -8.023390398178131}, {
            7.864814507279874, -30.734790702588125`, -4.046311958821591}}, {{
            7.864814507279874, -29.94370061496112, -8.023390398178131}, {
            8.035514189463555, -29.94370061496112, -8.023390398178131}, {
            8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
            7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
            7.864814507279874, -29.94370061496112, -8.023390398178131}}, {{
            7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
            8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
            8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
            7.864814507279874, -26.846787517317612`, -15.49999999999998}, {
            7.864814507279874, -28.640265507849897`, -11.863186403317766`}}, \
{{7.864814507279874, -26.846787517317605`, -15.499999999999993`}, {
            8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
            8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
            7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
            7.864814507279874, -26.846787517317605`, -15.499999999999993`}}, \
{{7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
            8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
            8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
            7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
            7.864814507279874, -24.593953549028296`, -18.87160429927033}}, {{
            7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
            8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
            8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
            7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
            7.864814507279874, -21.920310216782987`, -21.920310216782962`}}, \
{{7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
            8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
            8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
            7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
            7.864814507279874, -18.87160429927035, -24.593953549028285`}}, {{
            7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
            8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
            8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
            7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
            7.864814507279874, -15.500000000000014`, -26.84678751731759}}, {{
            7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
            8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
            8.035514189463555, -8.023390398178165, -29.94370061496111}, {
            7.864814507279874, -8.023390398178165, -29.94370061496111}, {
            7.864814507279874, -11.863186403317801`, -28.640265507849882`}}, \
{{7.864814507279874, -8.023390398178165, -29.94370061496111}, {
            8.035514189463555, -8.023390398178165, -29.94370061496111}, {
            8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
            7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
            7.864814507279874, -8.023390398178165, -29.94370061496111}}, {{
            7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
            8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
            8.035514189463555, -3.322813862673907*^-14, -31.}, {
            7.864814507279874, -3.322813862673907*^-14, -31.}, {
            7.864814507279874, -4.046311958821628, -30.734790702588118`}}, {{
            7.864814507279874, -5.694607616035192*^-15, -31.}, {
            8.035514189463555, -5.694607616035192*^-15, -31.}, {
            8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
            7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
            7.864814507279874, -5.694607616035192*^-15, -31.}}, {{
            7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
            8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
            8.035514189463555, 8.02339039817813, -29.94370061496112}, {
            7.864814507279874, 8.02339039817813, -29.94370061496112}, {
            7.864814507279874, 4.046311958821589, -30.734790702588125`}}, {{
            7.864814507279874, 8.02339039817813, -29.94370061496112}, {
            8.035514189463555, 8.02339039817813, -29.94370061496112}, {
            8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
            7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
            7.864814507279874, 8.02339039817813, -29.94370061496112}}, {{
            7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
            8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
            8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
            7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
            7.864814507279874, 11.863186403317764`, -28.640265507849897`}}, {{
            7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
            8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
            8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
            7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
            7.864814507279874, 15.499999999999977`, -26.846787517317612`}}, {{
            7.864814507279874, 18.871604299270317`, -24.593953549028306`}, {
            8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
            8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
            7.864814507279874, 21.920310216782948`, -21.920310216782998`}, {
            7.864814507279874, 18.871604299270317`, -24.593953549028306`}}, {{
            7.864814507279874, 21.920310216782973`, -21.92031021678298}, {
            8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
            8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
            7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
            7.864814507279874, 21.920310216782973`, -21.92031021678298}}, {{
            7.864814507279874, 24.593953549028285`, -18.87160429927035}, {
            8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
            8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
            7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
            7.864814507279874, 24.593953549028285`, -18.87160429927035}}, {{
            7.864814507279874, 26.84678751731759, -15.500000000000014`}, {
            8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
            8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
            7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
            7.864814507279874, 26.84678751731759, -15.500000000000014`}}, {{
            7.864814507279874, 28.640265507849882`, -11.863186403317803`}, {
            8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
            8.035514189463555, 29.94370061496111, -8.023390398178167}, {
            7.864814507279874, 29.94370061496111, -8.023390398178167}, {
            7.864814507279874, 28.640265507849882`, -11.863186403317803`}}, {{
            7.864814507279874, 29.94370061496111, -8.023390398178167}, {
            8.035514189463555, 29.94370061496111, -8.023390398178167}, {
            8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
            7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
            7.864814507279874, 29.94370061496111, -8.023390398178167}}, {{
            7.864814507279874, 30.734790702588118`, -4.046311958821629}, {
            8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
            8.035514189463555, 31., -3.5126341165417474`*^-14}, {
            7.864814507279874, 31., -3.5126341165417474`*^-14}, {
            7.864814507279874, 30.734790702588118`, -4.046311958821629}}, {{
            8.035514189463555, 31., 0.}, {13.325176996962568`, 30.5, 0.}, {
            13.325176996962568`, 30.239068271901218`, 3.9810488627115728`}, {
            8.035514189463555, 30.73479070258812, 4.046311958821599}, {
            8.035514189463555, 31., 0.}}, {{8.035514189463555, 
            30.73479070258812, 4.046311958821599}, {13.325176996962568`, 
            30.239068271901218`, 3.9810488627115728`}, {13.325176996962568`, 
            29.460737701816583`, 7.893980875626882}, {8.035514189463555, 
            29.943700614961116`, 8.023390398178144}, {8.035514189463555, 
            30.73479070258812, 4.046311958821599}}, {{8.035514189463555, 
            29.943700614961116`, 8.023390398178144}, {13.325176996962568`, 
            29.460737701816583`, 7.893980875626882}, {13.325176996962568`, 
            28.178325741594247`, 11.671844687135238`}, {8.035514189463555, 
            28.64026550784989, 11.863186403317783`}, {8.035514189463555, 
            29.943700614961116`, 8.023390398178144}}, {{8.035514189463555, 
            28.64026550784989, 11.863186403317783`}, {13.325176996962568`, 
            28.178325741594247`, 11.671844687135238`}, {13.325176996962568`, 
            26.41377481542538, 15.249999999999998`}, {8.035514189463555, 
            26.8467875173176, 15.499999999999998`}, {8.035514189463555, 
            28.64026550784989, 11.863186403317783`}}, {{8.035514189463555, 
            26.8467875173176, 15.499999999999998`}, {13.325176996962568`, 
            26.41377481542538, 15.249999999999998`}, {13.325176996962568`, 
            24.197276878882672`, 18.567223584765976`}, {8.035514189463555, 
            24.59395354902829, 18.871604299270338`}, {8.035514189463555, 
            26.8467875173176, 15.499999999999998`}}, {{8.035514189463555, 
            24.59395354902829, 18.871604299270338`}, {13.325176996962568`, 
            24.197276878882672`, 18.567223584765976`}, {13.325176996962568`, 
            21.566756826189703`, 21.566756826189696`}, {8.035514189463555, 
            21.92031021678298, 21.920310216782973`}, {8.035514189463555, 
            24.59395354902829, 18.871604299270338`}}, {{8.035514189463555, 
            21.920310216782976`, 21.920310216782973`}, {13.325176996962568`, 
            21.5667568261897, 21.566756826189696`}, {13.325176996962568`, 
            18.567223584765983`, 24.19727687888267}, {8.035514189463555, 
            18.871604299270345`, 24.593953549028285`}, {8.035514189463555, 
            21.920310216782976`, 21.920310216782973`}}, {{8.035514189463555, 
            18.871604299270345`, 24.593953549028285`}, {13.325176996962568`, 
            18.567223584765983`, 24.19727687888267}, {13.325176996962568`, 
            15.250000000000004`, 26.413774815425377`}, {8.035514189463555, 
            15.500000000000004`, 26.846787517317598`}, {8.035514189463555, 
            18.871604299270345`, 24.593953549028285`}}, {{8.035514189463555, 
            15.500000000000004`, 26.846787517317598`}, {13.325176996962568`, 
            15.250000000000004`, 26.413774815425377`}, {13.325176996962568`, 
            11.67184468713524, 28.178325741594247`}, {8.035514189463555, 
            11.863186403317785`, 28.64026550784989}, {8.035514189463555, 
            15.500000000000004`, 26.846787517317598`}}, {{8.035514189463555, 
            11.863186403317785`, 28.64026550784989}, {13.325176996962568`, 
            11.67184468713524, 28.178325741594247`}, {13.325176996962568`, 
            7.893980875626882, 29.460737701816583`}, {8.035514189463555, 
            8.023390398178144, 29.943700614961116`}, {8.035514189463555, 
            11.863186403317785`, 28.64026550784989}}, {{8.035514189463555, 
            8.02339039817815, 29.943700614961113`}, {13.325176996962568`, 
            7.893980875626889, 29.46073770181658}, {13.325176996962568`, 
            3.981048862711577, 30.239068271901218`}, {8.035514189463555, 
            4.046311958821603, 30.73479070258812}, {8.035514189463555, 
            8.02339039817815, 29.943700614961113`}}, {{8.035514189463555, 
            4.046311958821603, 30.73479070258812}, {13.325176996962568`, 
            3.981048862711577, 30.239068271901218`}, {13.325176996962568`, 
            1.8675863686997138`*^-15, 30.5}, {8.035514189463555, 
            1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
            4.046311958821603, 30.73479070258812}}, {{8.035514189463555, 
            1.8982025386783976`*^-15, 31.}, {13.325176996962568`, 
            1.8675863686997138`*^-15, 30.5}, {
            13.325176996962568`, -3.9810488627115737`, 30.239068271901218`}, {
            8.035514189463555, -4.046311958821599, 30.73479070258812}, {
            8.035514189463555, 1.8982025386783976`*^-15, 31.}}, {{
            8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
            13.325176996962568`, -3.981048862711567, 30.23906827190122}, {
            13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
            8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
            8.035514189463555, -4.046311958821593, 30.734790702588125`}}, {{
            8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
            13.325176996962568`, -7.8939808756268794`, 29.460737701816583`}, {
            13.325176996962568`, -11.671844687135236`, 28.178325741594247`}, {
            8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
            8.035514189463555, -8.02339039817814, 29.943700614961116`}}, {{
            8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
            13.325176996962568`, -11.67184468713523, 28.17832574159425}, {
            13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
            8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
            8.035514189463555, -11.863186403317775`, 28.640265507849893`}}, {{
            8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
            13.325176996962568`, -15.249999999999993`, 26.413774815425384`}, {
            13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
            8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
            8.035514189463555, -15.499999999999993`, 26.846787517317605`}}, {{
            8.035514189463555, -18.87160429927033, 24.593953549028296`}, {
            13.325176996962568`, -18.56722358476597, 24.19727687888268}, {
            13.325176996962568`, -21.56675682618969, 21.56675682618971}, {
            8.035514189463555, -21.920310216782962`, 21.920310216782987`}, {
            8.035514189463555, -18.87160429927033, 24.593953549028296`}}, {{
            8.035514189463555, -21.920310216782973`, 21.920310216782976`}, {
            13.325176996962568`, -21.566756826189696`, 21.5667568261897}, {
            13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
            8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
            8.035514189463555, -21.920310216782973`, 21.920310216782976`}}, {{
            8.035514189463555, -24.593953549028285`, 18.87160429927035}, {
            13.325176996962568`, -24.197276878882665`, 18.567223584765987`}, {
            13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
            8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
            8.035514189463555, -24.593953549028285`, 18.87160429927035}}, {{
            8.035514189463555, -26.846787517317594`, 15.50000000000001}, {
            13.325176996962568`, -26.413774815425374`, 15.25000000000001}, {
            13.325176996962568`, -28.17832574159424, 11.671844687135254`}, {
            8.035514189463555, -28.640265507849882`, 11.8631864033178}, {
            8.035514189463555, -26.846787517317594`, 15.50000000000001}}, {{
            8.035514189463555, -28.64026550784989, 11.863186403317785`}, {
            13.325176996962568`, -28.178325741594247`, 11.67184468713524}, {
            13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
            8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
            8.035514189463555, -28.64026550784989, 11.863186403317785`}}, {{
            8.035514189463555, -29.943700614961113`, 8.023390398178151}, {
            13.325176996962568`, -29.46073770181658, 7.893980875626891}, {
            13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
            8.035514189463555, -30.73479070258812, 4.046311958821612}, {
            8.035514189463555, -29.943700614961113`, 8.023390398178151}}, {{
            8.035514189463555, -30.73479070258812, 4.046311958821612}, {
            13.325176996962568`, -30.239068271901218`, 3.9810488627115856`}, {
            13.325176996962568`, -30.5, 1.7279893637826338`*^-14}, {
            8.035514189463555, -31., 1.7563170582708737`*^-14}, {
            8.035514189463555, -30.73479070258812, 4.046311958821612}}, {{
            8.035514189463555, -31., 3.796405077356795*^-15}, {
            13.325176996962568`, -30.5, 3.7351727373994275`*^-15}, {
            13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
            8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
            8.035514189463555, -31., 3.796405077356795*^-15}}, {{
            8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
            13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
            13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
            8.035514189463555, -29.94370061496112, -8.023390398178131}, {
            8.035514189463555, -30.734790702588125`, -4.046311958821591}}, {{
            8.035514189463555, -29.94370061496112, -8.023390398178131}, {
            13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
            
            13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, \
{8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
            8.035514189463555, -29.94370061496112, -8.023390398178131}}, {{
            8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
            13.325176996962568`, -28.178325741594254`, -11.671844687135222`}, \
{13.325176996962568`, -26.41377481542539, -15.249999999999982`}, {
            8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
            8.035514189463555, -28.640265507849897`, -11.863186403317766`}}, \
{{8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
            13.325176996962568`, -26.413774815425384`, -15.249999999999993`}, \
{13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
            8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
            8.035514189463555, -26.846787517317605`, -15.499999999999993`}}, \
{{8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
            13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
            13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
            8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
            8.035514189463555, -24.593953549028296`, -18.87160429927033}}, {{
            8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
            13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
            13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, \
{8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
            8.035514189463555, -21.920310216782987`, -21.920310216782962`}}, \
{{8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
            13.325176996962568`, -18.567223584765987`, -24.197276878882665`}, \
{13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
            8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
            8.035514189463555, -18.87160429927035, -24.593953549028285`}}, {{
            8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
            13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
            13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
            8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
            8.035514189463555, -15.500000000000014`, -26.84678751731759}}, {{
            8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
            13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
            13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
            8.035514189463555, -8.023390398178165, -29.94370061496111}, {
            8.035514189463555, -11.863186403317801`, -28.640265507849882`}}, \
{{8.035514189463555, -8.023390398178165, -29.94370061496111}, {
            13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
            13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, \
{8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
            8.035514189463555, -8.023390398178165, -29.94370061496111}}, {{
            8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
            13.325176996962568`, -3.9810488627116016`, -30.239068271901214`}, \
{13.325176996962568`, -3.269220090695296*^-14, -30.5}, {
            8.035514189463555, -3.322813862673907*^-14, -31.}, {
            8.035514189463555, -4.046311958821628, -30.734790702588118`}}, {{
            8.035514189463555, -5.694607616035192*^-15, -31.}, {
            13.325176996962568`, -5.602759106099141*^-15, -30.5}, {
            13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
            8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
            8.035514189463555, -5.694607616035192*^-15, -31.}}, {{
            8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
            13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
            13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
            8.035514189463555, 8.02339039817813, -29.94370061496112}, {
            8.035514189463555, 4.046311958821589, -30.734790702588125`}}, {{
            8.035514189463555, 8.02339039817813, -29.94370061496112}, {
            13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
            13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
            8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
            8.035514189463555, 8.02339039817813, -29.94370061496112}}, {{
            8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
            13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
            13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
            8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
            8.035514189463555, 11.863186403317764`, -28.640265507849897`}}, {{
            8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
            13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
            13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
            8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
            8.035514189463555, 15.499999999999977`, -26.846787517317612`}}, {{
            8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
            13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
            13.325176996962568`, 21.566756826189675`, -21.566756826189724`}, {
            8.035514189463555, 21.920310216782948`, -21.920310216782998`}, {
            8.035514189463555, 18.871604299270317`, -24.593953549028306`}}, {{
            8.035514189463555, 21.920310216782973`, -21.92031021678298}, {
            13.325176996962568`, 21.566756826189696`, -21.566756826189703`}, {
            13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
            8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
            8.035514189463555, 21.920310216782973`, -21.92031021678298}}, {{
            8.035514189463555, 24.593953549028285`, -18.87160429927035}, {
            13.325176996962568`, 24.197276878882665`, -18.567223584765987`}, {
            13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
            8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
            8.035514189463555, 24.593953549028285`, -18.87160429927035}}, {{
            8.035514189463555, 26.84678751731759, -15.500000000000014`}, {
            13.325176996962568`, 26.41377481542537, -15.250000000000014`}, {
            13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
            8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
            8.035514189463555, 26.84678751731759, -15.500000000000014`}}, {{
            8.035514189463555, 28.640265507849882`, -11.863186403317803`}, {
            13.325176996962568`, 28.17832574159424, -11.671844687135257`}, {
            13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
            8.035514189463555, 29.94370061496111, -8.023390398178167}, {
            8.035514189463555, 28.640265507849882`, -11.863186403317803`}}, {{
            8.035514189463555, 29.94370061496111, -8.023390398178167}, {
            13.325176996962568`, 29.460737701816576`, -7.893980875626906}, {
            13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
            8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
            8.035514189463555, 29.94370061496111, -8.023390398178167}}, {{
            8.035514189463555, 30.734790702588118`, -4.046311958821629}, {
            13.325176996962568`, 30.239068271901214`, -3.9810488627116034`}, {
            13.325176996962568`, 30.5, -3.4559787275652676`*^-14}, {
            8.035514189463555, 31., -3.5126341165417474`*^-14}, {
            8.035514189463555, 
            30.734790702588118`, -4.046311958821629}}}]}, \
$CellContext`staticpolygons136832012816165646204540$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJyFmH9oVWUYx4+lzrt77xzLSRNncz9SR2vLgTQ6uTeKmrjQRMVALMxKLDSo
EAtSyj9sIFkYA4kSrNTZH1rg/mh0j2EamHAXhsMyZy20mm6ShYpk1/s+3/d2
nuuX9wVBHr58fO9znud7vsfpK9ctevb2IAg6cn/G5f7c/Hsw9M/asQ8OZYL8
aY0COZu+PlzyRe8Prt7RtGf5439fDjd1P/V5y7WR9j09N09zdPKNke33zfkr
DGombn2h6qfMPqmDw/hMz/jZae3p1JuBWbzk5pkVPZ+dc7xy/aUwKK/d9da1
/sxSqfv4TB8Jf6niZ7Orm7ZdH2+sqi4afvh66eV1I2Gw57uBg/cfzqDu4zM9
448u6Dy4tyspv7cqSp7rer3v0p9hsH/H1P4rB4Rf5eUzPfjLpJ4SfvmLbZub
28uknogau6qGN798PgzMju2rrrybQd3HZ3rG3//RlObT9RMNdHbehsIgdkb7
fHx2GB/3sX1OGPvcz+rfazg5fp+FSg8+6quFj/4vsn0z6Xz/f3TPV5678fGZ
Xs2PSQkf83Yjf2rNvHwfTuh59vKZXs2z6RA+9neJ3Qu5zzG9v14+9IuVXvmD
KRM+/GSv9QFTka9/6fxKfMbLZ3rwe6ReJnzln8bu9Tttyg+9/LgepzUCP74n
ubrcx/rmryF8FHzrI/tC54uEz/SMj/5jf+DT6GdS+uJ8kd2H6CPFRx3zZvt7
RvqQ8z+ZH9ufw4U6uw/RMz72Kyl7BZ/GviRl/pwvsvsQPfjYW/g0/MT65kDo
/E/8wfanv1Bn9yF6xod/Yp8DdR6L1XM+ze4jR3MYH/cBBz4NvrqnYXzoZ4ke
Pgr+auGjjv6npW/w6Xg/3XM3jM/08ed7zNUxb/NkTuDTmB81h/w+RA++mkOD
/U3JXsCnsS9q7/h9lB4+Cj78EXX4SYX4AHwa/qB8hvKZHvwy4cOn4Z/2/hvb
xPcM/FD5KuernIxxy85t6u6ZUmNQd/n56shvO5+YanS+NXLPojxM+FRP+Nsy
K84/3VxVlJ917vXxmR78ovw8f/qG749Mlj4U8q3OvT4+0zP+wg0D7z9aUVmU
n7F3Oq8yPtODr/Nzx0ONZ06lJxXlW517fXymZ/ydI7uPzO+9wzidzG889xby
M+PrnIzD+LiPzs+Kb3x8nZP179X5Gf3X+VnnXh+f6dX8FPKzzJvOzzr3+vhM
r+bZvQ+xX/BlvDfUvvj5KiejrvyhkJ/FT3R+Vt/pXj7Tg6/zs/JPl591rvby
Y3qc1gj8ovws99H5Fn5YlIcJn+oJH/3X+RnPV+dVxmd6zXf5WeZN51uSEyif
6Rkf+6XzczxXF/Iq4zM9+Do/w090vtU5E3XGZ3rGh3+y3KvzM+OznMz4uI/O
zyTnG18O1/kWfJ2f0X+dn8l3k2F8po8/3//lZ5k3nZ/JdxzlMz34Oj9jv3R+
Jt+tnH/r72jHL8rP4ic6P5PvdMpnevB1foZ/6vxM/l+C8u88cHp44Llq8euW
CPOW/WTjgpUfzHT1kuWTWu/+NJcnd0y7mq2bKe+Lxmj8jRljdzWNhleC6ge2
vl1j9kkdHMZnesaPPmsY03lohrzXGqLkI+t72tdcCD9ueWb459tq5f3b4OUz
Pfiop4T/0r3zT2ZemSH3r4lKuz7sbNvwRxj+8urvY+rrXN3HZ3rGDybMXlY9
F7+3Mkpkv7k4e8u5cPvFdH/naJ3wK718pgd/mdRLhT+YWPHVk9Woj4sSky9s
u6d7KFz17fUtY9bUu7qPz/SMP7hga/faCvQhCOy8nbX19+qlPtjn5cf0hUP5
ch/b53HGPvfT+vcaHx/6hVovfNTTwkf/rS/n3sP5/p90z1eeu/HxmV7NjykV
Pubt37wv32Um5PvQr+fZy2d6Nc+mRPjYL+vLDXKfo3p/vXzoFyu98geTEj78
xPpyoynP13udX4nPePlMr/xK/t3eEP5p33/Nxu51V5vyQy8/rsdpicDHHLu6
3Mf65mAIHwXf+sjuEL7I+EzP+Oh/UuYbPo1+JqQv8EXGZ3rwsZ+oY95sf09J
H2oizI/tzyFXZ3ymZ3zsV0L2Cj6NfUnI/MEXGZ/pwcfewqfhJ9Y3T4TwP/iD
7f9xV2d8pmd8+Cf2GZMCPxwfqw/2Ub7ob8m5FV/ukxIOfBp8dU/D+NCXiB4+
Cn5a+M5fpf9J6Rt8Ot5P99wN4zN9/PkedXXM2wSZE/g05kfNIeUzPfhqDg32
q1T2Aj6NfVF7R/nQKx9wfPgj6vCTcvEB+DT8QfkM5TM9+Cnhu7r4p73/a23w
afih8lXK/w9KyADP
           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYwMD7AAAMK/L3Zknf2r14FAvoI
cQGlxc2/Lu4PCwUBTYT4ijM3tlkcgZqjjBDfMEvm4o+NUPWSCHGHWVNSfkzc
HwEW50SI4wJQ9QEQ9Q7o5odAzEeIo7oHIQ51P0S9JkIc6t8VEP8ixFHDBy7e
cOgI++btVzHEHabHbzL49d5+NZo5B+TseXmaGBzC0Oy9cCFDd8IfNgd0d37w
99m2sosbqh7hL4EcyxZ9ez6HCLRw2DBfSv+uCj/C3WjqA9DCGWZ+CFq8oLkH
IQ51fwhavDdA/bsCLZ2ghQ9cHFd6AwC9HZvt
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYUYHyAQYG/N1vyDlx89SoQ0D/A
IKC0uPnXRbh4WCgIaB5gWHHmxjaLI2jmKB9g2DBL5uKPjWjqJQ8wOMyakvJj
Ilw8AizOeYABF0BTHwBR74BufgjEfAcc7nFAdz9EvaYDun9XQPzrgCN8HBoO
HWHfvP0qhrjD9PhNBr/e26OFm8MBOXteniYGB7Rwc7hwIUN3wh82B1RzlB0+
+PtsW9nFjaZe0kEgx7JF354PLg4NN4cN86X076rwo5nDwICuHhpuB9DNh4bb
ARzuOXABzf3QcDvQgOZfaLgdwBE+B3ClNwD815vt
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xnAwPgAAxQ4TI/fZPDrvf3qVSCg
Dxc/IGfPy9PE4BAWCgKacPELFzJ0J/xhc4DwlOHiH/x9tq3s4oaql4SLC+RY
tujb8zlEgMU54eIb5kvp31Xhd2BAAzD1ARD1cHmY+SEQ8+HiaO5BiEPdD1Gv
CRdvgPp3BcS/CHHU8EGYY6c7fZWUggO6eMPP908XBMo4rEYzZ8L+uBcJ+pKw
cEOY461YeemYGIY7AypvTHUTEoWFG1zcw1Hr/i1eEVi4wcUXvF9+zHu7MEa4
wdQHoIUzzPwQtHhBcw9cHOb+ELR4h/l3BVo6QQsfhHoc6Q0AE0yZHw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xlQgPEBh+nxmwx+vbeHiaxeBQL6
Bw7I2fPyNDE4wMTDQkFA88CFCxm6E/6wOaCao3zgg7/PtpVd3GjqJQ8I5Fi2
6NvzwcUjwOKcBzbMl9K/q8KPZg4DA7r6AIh6B3TzQyDmO+Bwj8MFNPdD1Gs6
NKD5dwXEvw44wsfhgp3u9FVSCg7o4g0/3z9dECgDF4eGm8OE/XEvEvQl0cPN
4YK3YuWlY2IY7gyovDHVTUgUPdwcPBy17t/iFUEPN4cF75cf894ujBFu6Oqh
4XYA3XxouB3A4Z4D6O6HhtsBdP9Cw+0AjvA5gCu9AQBTBpkf
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYwMDjAAAU/GGStezsVHFavAgEt
uPgSg+Q395iUHMJCQUAVLm7zqPQlo4oy1BwFuPiUd7wXfT4oQ9WLwsVTTvzp
YMxScYgAi7PCxR/4907Pm6TiwIAGYOoDIOrh8jDzQyDmw8XR3AMXh7kfol4V
Lg7z7yqIf+HiaOEDF7+wtN4/aY4GpvgsuZ8XlDVg4QYXP7BGldHnoDos3ODi
BXre1/eXqGO4k4HDKELWDqYe4a8HnHH7ImXVYeGGEAeFm5A6Qj+a+gC0cIaZ
H4IWL2jugYvD3B+CFu8w/65CSydo4QMXx5XeAADQknw=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYUYHDgB4OsdW+nAlx89SoQ0Dqw
xCD5zT0mJbh4WCgIqB6weVT6klFFGc0chQNT3vFe9PmgjKZe9EDKiT8djFkq
cPEIsDjrgQf+vdPzJqmgmcPAgK4+AKLeAd38EIj5Djjc44Dufoh6VQd0/66C
+NcBR/g4XFha7580RwNTfJbczwvKCHFouDkcWKPK6HNQHT3cHAr0vK/vL1FH
MwfoDg6jCFk7dPWiDg844/ZFyiLEoeHmAA43IXRzGBjQ1UPD7QC6+dBwO4DD
PQfQ3Q8NtwPo/oWG2wEc4XMAV3oDAENiknw=
            "], {{-0.632448403098465, 
            19., 0.}, {-0.33933711775447506`, 19., 
            0.}, {-0.33933711775447506`, 18.837452366102397`, 
            2.47999765218098}, {-0.632448403098465, 18.837452366102397`, 
            2.47999765218098}, {-0.632448403098465, 19., 
            0.}}, {{-0.632448403098465, 18.837452366102397`, 
            2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
            2.47999765218098}, {-0.33933711775446795`, 18.352590699492296`, 
            4.917561856947894}, {-0.632448403098465, 18.352590699492296`, 
            4.917561856947894}, {-0.632448403098465, 18.837452366102397`, 
            2.47999765218098}}, {{-0.632448403098465, 18.352590699492296`, 
            4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
            4.917561856947894}, {-0.33933711775447506`, 17.55371111771445, 
            7.270985214936706}, {-0.632448403098465, 17.55371111771445, 
            7.270985214936706}, {-0.632448403098465, 18.352590699492296`, 
            4.917561856947894}}, {{-0.632448403098465, 17.55371111771445, 
            7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
            7.270985214936706}, {-0.33933711775447506`, 16.454482671904337`, 
            9.499999999999998}, {-0.632448403098465, 16.454482671904337`, 
            9.499999999999998}, {-0.632448403098465, 17.55371111771445, 
            7.270985214936706}}, {{-0.632448403098465, 16.454482671904337`, 
            9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
            9.499999999999998}, {-0.33933711775447506`, 15.073713465533467`, 
            11.566467151165691`}, {-0.632448403098465, 15.073713465533467`, 
            11.566467151165691`}, {-0.632448403098465, 16.454482671904337`, 
            9.499999999999998}}, {{-0.632448403098465, 15.073713465533467`, 
            11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`,
             11.566467151165691`}, {-0.33933711775447506`, 
            13.435028842544407`, 13.435028842544401`}, {-0.632448403098465, 
            13.435028842544407`, 13.435028842544401`}, {-0.632448403098465, 
            15.073713465533467`, 11.566467151165691`}}, {{-0.632448403098465, 
            13.435028842544403`, 13.435028842544401`}, {-0.33933711775447506`,
             13.435028842544403`, 
            13.435028842544401`}, {-0.33933711775447506`, 11.566467151165694`,
             15.073713465533466`}, {-0.632448403098465, 11.566467151165694`, 
            15.073713465533466`}, {-0.632448403098465, 13.435028842544403`, 
            13.435028842544401`}}, {{-0.632448403098465, 11.566467151165694`, 
            15.073713465533466`}, {-0.33933711775447506`, 11.566467151165694`,
             15.073713465533466`}, {-0.33933711775447506`, 9.500000000000002, 
            16.454482671904334`}, {-0.632448403098465, 9.500000000000002, 
            16.454482671904334`}, {-0.632448403098465, 11.566467151165694`, 
            15.073713465533466`}}, {{-0.632448403098465, 9.500000000000002, 
            16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
            16.454482671904334`}, {-0.33933711775447506`, 7.270985214936707, 
            17.55371111771445}, {-0.632448403098465, 7.270985214936707, 
            17.55371111771445}, {-0.632448403098465, 9.500000000000002, 
            16.454482671904334`}}, {{-0.632448403098465, 7.270985214936707, 
            17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
            17.55371111771445}, {-0.33933711775446795`, 4.917561856947894, 
            18.352590699492296`}, {-0.632448403098465, 4.917561856947894, 
            18.352590699492296`}, {-0.632448403098465, 7.270985214936707, 
            17.55371111771445}}, {{-0.632448403098465, 4.9175618569478985`, 
            18.352590699492296`}, {-0.33933711775446795`, 4.9175618569478985`,
             18.352590699492296`}, {-0.33933711775447506`, 
            2.4799976521809826`, 18.837452366102397`}, {-0.632448403098465, 
            2.4799976521809826`, 18.837452366102397`}, {-0.632448403098465, 
            4.9175618569478985`, 18.352590699492296`}}, {{-0.632448403098465, 
            2.4799976521809826`, 18.837452366102397`}, {-0.33933711775447506`,
             2.4799976521809826`, 
            18.837452366102397`}, {-0.33933711775447506`, 
            1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
            1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
            2.4799976521809826`, 18.837452366102397`}}, {{-0.632448403098465, 
            1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
            1.1634144591899855`*^-15, 
            19.}, {-0.33933711775447506`, -2.4799976521809803`, 
            18.837452366102397`}, {-0.632448403098465, -2.4799976521809803`, 
            18.837452366102397`}, {-0.632448403098465, 
            1.1634144591899855`*^-15, 
            19.}}, {{-0.632448403098465, -2.4799976521809763`, 
            18.8374523661024}, {-0.33933711775447506`, -2.4799976521809763`, 
            18.8374523661024}, {-0.33933711775446795`, -4.917561856947892, 
            18.352590699492296`}, {-0.632448403098465, -4.917561856947892, 
            18.352590699492296`}, {-0.632448403098465, -2.4799976521809763`, 
            18.8374523661024}}, {{-0.632448403098465, -4.917561856947892, 
            18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
            18.352590699492296`}, {-0.33933711775447506`, \
-7.2709852149367045`, 
            17.55371111771445}, {-0.632448403098465, -7.2709852149367045`, 
            17.55371111771445}, {-0.632448403098465, -4.917561856947892, 
            18.352590699492296`}}, {{-0.632448403098465, -7.270985214936701, 
            17.55371111771445}, {-0.33933711775446795`, -7.270985214936701, 
            17.55371111771445}, {-0.33933711775447506`, -9.499999999999996, 
            16.454482671904337`}, {-0.632448403098465, -9.499999999999996, 
            16.454482671904337`}, {-0.632448403098465, -7.270985214936701, 
            17.55371111771445}}, {{-0.632448403098465, -9.499999999999996, 
            16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
            16.454482671904337`}, {-0.33933711775447506`, \
-11.566467151165686`, 
            15.073713465533473`}, {-0.632448403098465, -11.566467151165686`, 
            15.073713465533473`}, {-0.632448403098465, -9.499999999999996, 
            16.454482671904337`}}, {{-0.632448403098465, -11.566467151165686`,
             15.073713465533473`}, {-0.33933711775447506`, \
-11.566467151165686`, 
            15.073713465533473`}, {-0.33933711775447506`, \
-13.435028842544396`, 
            13.43502884254441}, {-0.632448403098465, -13.435028842544396`, 
            13.43502884254441}, {-0.632448403098465, -11.566467151165686`, 
            15.073713465533473`}}, {{-0.632448403098465, -13.435028842544401`,
             13.435028842544403`}, {-0.33933711775447506`, \
-13.435028842544401`, 
            13.435028842544403`}, {-0.33933711775446795`, \
-15.073713465533464`, 
            11.566467151165696`}, {-0.632448403098465, -15.073713465533464`, 
            11.566467151165696`}, {-0.632448403098465, -13.435028842544401`, 
            13.435028842544403`}}, {{-0.632448403098465, -15.073713465533464`,
             11.566467151165696`}, {-0.33933711775446795`, \
-15.073713465533464`, 
            11.566467151165696`}, {-0.33933711775447506`, -16.45448267190433, 
            9.500000000000007}, {-0.632448403098465, -16.45448267190433, 
            9.500000000000007}, {-0.632448403098465, -15.073713465533464`, 
            11.566467151165696`}}, {{-0.632448403098465, -16.45448267190433, 
            9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
            9.500000000000007}, {-0.33933711775446795`, -17.553711117714442`, 
            7.270985214936715}, {-0.632448403098465, -17.553711117714442`, 
            7.270985214936715}, {-0.632448403098465, -16.45448267190433, 
            9.500000000000007}}, {{-0.632448403098465, -17.55371111771445, 
            7.270985214936707}, {-0.33933711775447506`, -17.55371111771445, 
            7.270985214936707}, {-0.33933711775446795`, -18.352590699492296`, 
            4.917561856947899}, {-0.632448403098465, -18.352590699492296`, 
            4.917561856947899}, {-0.632448403098465, -17.55371111771445, 
            7.270985214936707}}, {{-0.632448403098465, -18.352590699492296`, 
            4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
            4.917561856947899}, {-0.33933711775447506`, -18.837452366102397`, 
            2.479997652180988}, {-0.632448403098465, -18.837452366102397`, 
            2.479997652180988}, {-0.632448403098465, -18.352590699492296`, 
            4.917561856947899}}, {{-0.632448403098465, -18.837452366102397`, 
            2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
            2.479997652180988}, {-0.33933711775447506`, -19., 
            1.076452390553116*^-14}, {-0.632448403098465, -19., 
            1.076452390553116*^-14}, {-0.632448403098465, \
-18.837452366102397`, 2.479997652180988}}, {{-0.632448403098465, -19., 
            2.326828918379971*^-15}, {-0.33933711775447506`, -19., 
            2.326828918379971*^-15}, {-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {-0.632448403098465, \
-18.8374523661024, -2.479997652180975}, {-0.632448403098465, -19., 
            2.326828918379971*^-15}}, {{-0.632448403098465, \
-18.8374523661024, -2.479997652180975}, {-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {-0.33933711775447506`, \
-18.3525906994923, -4.917561856947887}, {-0.632448403098465, \
-18.3525906994923, -4.917561856947887}, {-0.632448403098465, \
-18.8374523661024, -2.479997652180975}}, {{-0.632448403098465, \
-18.3525906994923, -4.917561856947887}, {-0.33933711775447506`, \
-18.3525906994923, -4.917561856947887}, {-0.33933711775447506`, \
-17.553711117714453`, -7.270985214936696}, {-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}, {-0.632448403098465, \
-18.3525906994923, -4.917561856947887}}, {{-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}, {-0.33933711775447506`, \
-17.553711117714453`, -7.270985214936696}, {-0.33933711775447506`, \
-16.45448267190434, -9.499999999999988}, {-0.632448403098465, \
-16.45448267190434, -9.499999999999988}, {-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}}, {{-0.632448403098465, \
-16.454482671904337`, -9.499999999999996}, {-0.33933711775447506`, \
-16.454482671904337`, -9.499999999999996}, {-0.33933711775447506`, \
-15.073713465533473`, -11.566467151165686`}, {-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}, {-0.632448403098465, \
-16.454482671904337`, -9.499999999999996}}, {{-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}, {-0.33933711775447506`, \
-15.073713465533473`, -11.566467151165686`}, {-0.33933711775447506`, \
-13.43502884254441, -13.435028842544396`}, {-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}, {-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}}, {{-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}, {-0.33933711775447506`, \
-13.43502884254441, -13.435028842544396`}, {-0.33933711775446795`, \
-11.566467151165696`, -15.073713465533464`}, {-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}, {-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}}, {{-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}, {-0.33933711775446795`, \
-11.566467151165696`, -15.073713465533464`}, {-0.33933711775447506`, \
-9.500000000000009, -16.45448267190433}, {-0.632448403098465, \
-9.500000000000009, -16.45448267190433}, {-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}}, {{-0.632448403098465, \
-9.500000000000009, -16.45448267190433}, {-0.33933711775447506`, \
-9.500000000000009, -16.45448267190433}, {-0.33933711775446795`, \
-7.270985214936716, -17.553711117714442`}, {-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}, {-0.632448403098465, \
-9.500000000000009, -16.45448267190433}}, {{-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}, {-0.33933711775446795`, \
-7.270985214936716, -17.553711117714442`}, {-0.33933711775447506`, \
-4.917561856947907, -18.352590699492293`}, {-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}, {-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}}, {{-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}, {-0.33933711775447506`, \
-4.917561856947907, -18.352590699492293`}, {-0.33933711775446795`, \
-2.4799976521809977`, -18.837452366102394`}, {-0.632448403098465, \
-2.4799976521809977`, -18.837452366102394`}, {-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}}, {{-0.632448403098465, \
-2.4799976521809977`, -18.837452366102394`}, {-0.33933711775446795`, \
-2.4799976521809977`, -18.837452366102394`}, {-0.33933711775447506`, \
-2.0365633351872334`*^-14, -19.}, {-0.632448403098465, \
-2.0365633351872334`*^-14, -19.}, {-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}}, {{-0.632448403098465, -3.4902433775699565`*^-15, \
-19.}, {-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, 
            2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, 
            2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, \
-3.4902433775699565`*^-15, -19.}}, {{-0.632448403098465, 
            2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
            2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
            4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
            4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
            2.4799976521809737`, -18.8374523661024}}, {{-0.632448403098465, 
            4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
            4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
            7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
            7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
            4.917561856947886, -18.3525906994923}}, {{-0.632448403098465, 
            7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
            7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
            9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
            9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
            7.270985214936694, -17.553711117714453`}}, {{-0.632448403098465, 
            9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
            9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
            11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
            11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
            9.499999999999986, -16.45448267190434}}, {{-0.632448403098465, 
            11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
            11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
            13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
            13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
            11.566467151165678`, -15.073713465533478`}}, {{-0.632448403098465,
             13.435028842544401`, -13.435028842544407`}, \
{-0.33933711775447506`, 
            13.435028842544401`, -13.435028842544407`}, \
{-0.33933711775446795`, 
            15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
            15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
            13.435028842544401`, -13.435028842544407`}}, {{-0.632448403098465,
             15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775446795`, 
            15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775447506`, 
            16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
            16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
            15.073713465533464`, -11.566467151165696`}}, {{-0.632448403098465,
             16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
            16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
            17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
            17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
            16.45448267190433, -9.500000000000009}}, {{-0.632448403098465, 
            17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
            17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
            18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
            18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
            17.553711117714442`, -7.270985214936718}}, {{-0.632448403098465, 
            18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
            18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
            18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
            18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
            18.352590699492293`, -4.917561856947909}}, {{-0.632448403098465, 
            18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
            18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
            19., -2.152904781106232*^-14}, {-0.632448403098465, 
            19., -2.152904781106232*^-14}, {-0.632448403098465, 
            18.837452366102394`, -2.479997652180999}}, \
{{-0.33933711775447506`, 19., 0.}, {8.052082752488246, 19., 0.}, {
            8.052082752488246, 18.837452366102397`, 
            2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
            2.47999765218098}, {-0.33933711775447506`, 19., 
            0.}}, {{-0.33933711775447506`, 18.837452366102397`, 
            2.47999765218098}, {8.052082752488246, 18.837452366102397`, 
            2.47999765218098}, {8.052082752488246, 18.352590699492296`, 
            4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
            4.917561856947894}, {-0.33933711775447506`, 18.837452366102397`, 
            2.47999765218098}}, {{-0.33933711775446795`, 18.352590699492296`, 
            4.917561856947894}, {8.052082752488246, 18.352590699492296`, 
            4.917561856947894}, {8.052082752488246, 17.55371111771445, 
            7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
            7.270985214936706}, {-0.33933711775446795`, 18.352590699492296`, 
            4.917561856947894}}, {{-0.33933711775447506`, 17.55371111771445, 
            7.270985214936706}, {8.052082752488246, 17.55371111771445, 
            7.270985214936706}, {8.052082752488246, 16.454482671904337`, 
            9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
            9.499999999999998}, {-0.33933711775447506`, 17.55371111771445, 
            7.270985214936706}}, {{-0.33933711775447506`, 16.454482671904337`,
             9.499999999999998}, {8.052082752488246, 16.454482671904337`, 
            9.499999999999998}, {8.052082752488246, 15.073713465533467`, 
            11.566467151165691`}, {-0.33933711775447506`, 15.073713465533467`,
             11.566467151165691`}, {-0.33933711775447506`, 
            16.454482671904337`, 9.499999999999998}}, {{-0.33933711775447506`,
             15.073713465533467`, 11.566467151165691`}, {8.052082752488246, 
            15.073713465533467`, 11.566467151165691`}, {8.052082752488246, 
            13.435028842544407`, 13.435028842544401`}, {-0.33933711775447506`,
             13.435028842544407`, 
            13.435028842544401`}, {-0.33933711775447506`, 15.073713465533467`,
             11.566467151165691`}}, {{-0.33933711775447506`, 
            13.435028842544403`, 13.435028842544401`}, {8.052082752488246, 
            13.435028842544403`, 13.435028842544401`}, {8.052082752488246, 
            11.566467151165694`, 15.073713465533466`}, {-0.33933711775447506`,
             11.566467151165694`, 
            15.073713465533466`}, {-0.33933711775447506`, 13.435028842544403`,
             13.435028842544401`}}, {{-0.33933711775447506`, 
            11.566467151165694`, 15.073713465533466`}, {8.052082752488246, 
            11.566467151165694`, 15.073713465533466`}, {8.052082752488246, 
            9.500000000000002, 16.454482671904334`}, {-0.33933711775447506`, 
            9.500000000000002, 16.454482671904334`}, {-0.33933711775447506`, 
            11.566467151165694`, 
            15.073713465533466`}}, {{-0.33933711775447506`, 9.500000000000002,
             16.454482671904334`}, {8.052082752488246, 9.500000000000002, 
            16.454482671904334`}, {8.052082752488246, 7.270985214936707, 
            17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
            17.55371111771445}, {-0.33933711775447506`, 9.500000000000002, 
            16.454482671904334`}}, {{-0.33933711775447506`, 7.270985214936707,
             17.55371111771445}, {8.052082752488246, 7.270985214936707, 
            17.55371111771445}, {8.052082752488246, 4.917561856947894, 
            18.352590699492296`}, {-0.33933711775446795`, 4.917561856947894, 
            18.352590699492296`}, {-0.33933711775447506`, 7.270985214936707, 
            17.55371111771445}}, {{-0.33933711775446795`, 4.9175618569478985`,
             18.352590699492296`}, {8.052082752488246, 4.9175618569478985`, 
            18.352590699492296`}, {8.052082752488246, 2.4799976521809826`, 
            18.837452366102397`}, {-0.33933711775447506`, 2.4799976521809826`,
             18.837452366102397`}, {-0.33933711775446795`, 
            4.9175618569478985`, 
            18.352590699492296`}}, {{-0.33933711775447506`, 
            2.4799976521809826`, 18.837452366102397`}, {8.052082752488246, 
            2.4799976521809826`, 18.837452366102397`}, {8.052082752488246, 
            1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
            1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
            2.4799976521809826`, 
            18.837452366102397`}}, {{-0.33933711775447506`, 
            1.1634144591899855`*^-15, 19.}, {8.052082752488246, 
            1.1634144591899855`*^-15, 19.}, {
            8.052082752488246, -2.4799976521809803`, 
            18.837452366102397`}, {-0.33933711775447506`, \
-2.4799976521809803`, 18.837452366102397`}, {-0.33933711775447506`, 
            1.1634144591899855`*^-15, 
            19.}}, {{-0.33933711775447506`, -2.4799976521809763`, 
            18.8374523661024}, {8.052082752488246, -2.4799976521809763`, 
            18.8374523661024}, {8.052082752488246, -4.917561856947892, 
            18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892, 
            18.352590699492296`}, {-0.33933711775447506`, \
-2.4799976521809763`, 
            18.8374523661024}}, {{-0.33933711775446795`, -4.917561856947892, 
            18.352590699492296`}, {8.052082752488246, -4.917561856947892, 
            18.352590699492296`}, {8.052082752488246, -7.2709852149367045`, 
            17.55371111771445}, {-0.33933711775447506`, -7.2709852149367045`, 
            17.55371111771445}, {-0.33933711775446795`, -4.917561856947892, 
            18.352590699492296`}}, {{-0.33933711775446795`, \
-7.270985214936701, 17.55371111771445}, {
            8.052082752488246, -7.270985214936701, 17.55371111771445}, {
            8.052082752488246, -9.499999999999996, 
            16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996, 
            16.454482671904337`}, {-0.33933711775446795`, -7.270985214936701, 
            17.55371111771445}}, {{-0.33933711775447506`, -9.499999999999996, 
            16.454482671904337`}, {8.052082752488246, -9.499999999999996, 
            16.454482671904337`}, {8.052082752488246, -11.566467151165686`, 
            15.073713465533473`}, {-0.33933711775447506`, \
-11.566467151165686`, 
            15.073713465533473`}, {-0.33933711775447506`, -9.499999999999996, 
            16.454482671904337`}}, {{-0.33933711775447506`, \
-11.566467151165686`, 15.073713465533473`}, {
            8.052082752488246, -11.566467151165686`, 15.073713465533473`}, {
            8.052082752488246, -13.435028842544396`, 
            13.43502884254441}, {-0.33933711775447506`, -13.435028842544396`, 
            13.43502884254441}, {-0.33933711775447506`, -11.566467151165686`, 
            15.073713465533473`}}, {{-0.33933711775447506`, \
-13.435028842544401`, 13.435028842544403`}, {
            8.052082752488246, -13.435028842544401`, 13.435028842544403`}, {
            8.052082752488246, -15.073713465533464`, 
            11.566467151165696`}, {-0.33933711775446795`, \
-15.073713465533464`, 
            11.566467151165696`}, {-0.33933711775447506`, \
-13.435028842544401`, 
            13.435028842544403`}}, {{-0.33933711775446795`, \
-15.073713465533464`, 11.566467151165696`}, {
            8.052082752488246, -15.073713465533464`, 11.566467151165696`}, {
            8.052082752488246, -16.45448267190433, 
            9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
            9.500000000000007}, {-0.33933711775446795`, -15.073713465533464`, 
            11.566467151165696`}}, {{-0.33933711775447506`, \
-16.45448267190433, 9.500000000000007}, {
            8.052082752488246, -16.45448267190433, 9.500000000000007}, {
            8.052082752488246, -17.553711117714442`, 
            7.270985214936715}, {-0.33933711775446795`, -17.553711117714442`, 
            7.270985214936715}, {-0.33933711775447506`, -16.45448267190433, 
            9.500000000000007}}, {{-0.33933711775447506`, -17.55371111771445, 
            7.270985214936707}, {8.052082752488246, -17.55371111771445, 
            7.270985214936707}, {8.052082752488246, -18.352590699492296`, 
            4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`, 
            4.917561856947899}, {-0.33933711775447506`, -17.55371111771445, 
            7.270985214936707}}, {{-0.33933711775446795`, \
-18.352590699492296`, 4.917561856947899}, {
            8.052082752488246, -18.352590699492296`, 4.917561856947899}, {
            8.052082752488246, -18.837452366102397`, 
            2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`, 
            2.479997652180988}, {-0.33933711775446795`, -18.352590699492296`, 
            4.917561856947899}}, {{-0.33933711775447506`, \
-18.837452366102397`, 2.479997652180988}, {
            8.052082752488246, -18.837452366102397`, 2.479997652180988}, {
            8.052082752488246, -19., 
            1.076452390553116*^-14}, {-0.33933711775447506`, -19., 
            1.076452390553116*^-14}, {-0.33933711775447506`, \
-18.837452366102397`, 2.479997652180988}}, {{-0.33933711775447506`, -19., 
            2.326828918379971*^-15}, {8.052082752488246, -19., 
            2.326828918379971*^-15}, {
            8.052082752488246, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -19., 
            2.326828918379971*^-15}}, {{-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {
            8.052082752488246, -18.8374523661024, -2.479997652180975}, {
            8.052082752488246, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}}, \
{{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, {
            8.052082752488246, -18.3525906994923, -4.917561856947887}, {
            8.052082752488246, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}}, \
{{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, {
            8.052082752488246, -17.553711117714453`, -7.270985214936696}, {
            8.052082752488246, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}}, \
{{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}, {
            8.052082752488246, -16.454482671904337`, -9.499999999999996}, {
            8.052082752488246, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}}, \
{{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, {
            8.052082752488246, -15.073713465533473`, -11.566467151165686`}, {
            8.052082752488246, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}}, \
{{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, {
            8.052082752488246, -13.43502884254441, -13.435028842544396`}, {
            8.052082752488246, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}}, \
{{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, {
            8.052082752488246, -11.566467151165696`, -15.073713465533464`}, {
            8.052082752488246, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}}, \
{{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, {
            8.052082752488246, -9.500000000000009, -16.45448267190433}, {
            8.052082752488246, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}}, \
{{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, {
            8.052082752488246, -7.270985214936716, -17.553711117714442`}, {
            8.052082752488246, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}}, \
{{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, {
            8.052082752488246, -4.917561856947907, -18.352590699492293`}, {
            8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}}, \
{{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, {
            8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, {
            8.052082752488246, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775447506`, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, {
            8.052082752488246, -3.4902433775699565`*^-15, -19.}, {
            8.052082752488246, 
            2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
            2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, \
-3.4902433775699565`*^-15, -19.}}, {{-0.33933711775447506`, 
            2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
            2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
            4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
            4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
            2.4799976521809737`, -18.8374523661024}}, {{-0.33933711775447506`,
             4.917561856947886, -18.3525906994923}, {8.052082752488246, 
            4.917561856947886, -18.3525906994923}, {8.052082752488246, 
            7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
            7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`, 
            4.917561856947886, -18.3525906994923}}, {{-0.33933711775447506`, 
            7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
            7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
            9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
            9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
            7.270985214936694, -17.553711117714453`}}, \
{{-0.33933711775447506`, 9.499999999999986, -16.45448267190434}, {
            8.052082752488246, 9.499999999999986, -16.45448267190434}, {
            8.052082752488246, 
            11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
            11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
            9.499999999999986, -16.45448267190434}}, {{-0.33933711775447506`, 
            11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
            11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
            13.435028842544387`, -13.435028842544419`}, \
{-0.33933711775447506`, 
            13.435028842544387`, -13.435028842544419`}, \
{-0.33933711775447506`, 
            11.566467151165678`, -15.073713465533478`}}, \
{{-0.33933711775447506`, 13.435028842544401`, -13.435028842544407`}, {
            8.052082752488246, 13.435028842544401`, -13.435028842544407`}, {
            8.052082752488246, 
            15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775446795`, 
            15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775447506`, 
            13.435028842544401`, -13.435028842544407`}}, \
{{-0.33933711775446795`, 15.073713465533464`, -11.566467151165696`}, {
            8.052082752488246, 15.073713465533464`, -11.566467151165696`}, {
            8.052082752488246, 
            16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
            16.45448267190433, -9.500000000000009}, {-0.33933711775446795`, 
            15.073713465533464`, -11.566467151165696`}}, \
{{-0.33933711775447506`, 16.45448267190433, -9.500000000000009}, {
            8.052082752488246, 16.45448267190433, -9.500000000000009}, {
            8.052082752488246, 
            17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
            17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`, 
            16.45448267190433, -9.500000000000009}}, {{-0.33933711775447506`, 
            17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
            17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
            18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
            18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`, 
            17.553711117714442`, -7.270985214936718}}, \
{{-0.33933711775447506`, 18.352590699492293`, -4.917561856947909}, {
            8.052082752488246, 18.352590699492293`, -4.917561856947909}, {
            8.052082752488246, 
            18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
            18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`, 
            18.352590699492293`, -4.917561856947909}}, \
{{-0.33933711775447506`, 18.837452366102394`, -2.479997652180999}, {
            8.052082752488246, 18.837452366102394`, -2.479997652180999}, {
            8.052082752488246, 
            19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
            19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
            18.837452366102394`, -2.479997652180999}}, {{7.350436879187576, 
            16., 0.}, {12.30543754990768, 16., 0.}, {12.30543754990768, 
            15.863117781980966`, 2.088419075520825}, {7.350436879187576, 
            15.863117781980966`, 2.088419075520825}, {7.350436879187576, 16., 
            0.}}, {{7.350436879187576, 15.863117781980966`, 
            2.088419075520825}, {12.30543754990768, 15.863117781980966`, 
            2.088419075520825}, {12.30543754990768, 15.454813220625093`, 
            4.141104721640332}, {7.350436879187576, 15.454813220625093`, 
            4.141104721640332}, {7.350436879187576, 15.863117781980966`, 
            2.088419075520825}}, {{7.350436879187576, 15.454813220625093`, 
            4.141104721640332}, {12.30543754990768, 15.454813220625093`, 
            4.141104721640332}, {12.30543754990768, 14.782072520180588`, 
            6.1229349178414365`}, {7.350436879187576, 14.782072520180588`, 
            6.1229349178414365`}, {7.350436879187576, 15.454813220625093`, 
            4.141104721640332}}, {{7.350436879187576, 14.782072520180588`, 
            6.1229349178414365`}, {12.30543754990768, 14.782072520180588`, 
            6.1229349178414365`}, {12.30543754990768, 13.85640646055102, 
            7.999999999999999}, {7.350436879187576, 13.85640646055102, 
            7.999999999999999}, {7.350436879187576, 14.782072520180588`, 
            6.1229349178414365`}}, {{7.350436879187576, 13.85640646055102, 
            7.999999999999999}, {12.30543754990768, 13.85640646055102, 
            7.999999999999999}, {12.30543754990768, 12.693653444659763`, 
            9.740182864139529}, {7.350436879187576, 12.693653444659763`, 
            9.740182864139529}, {7.350436879187576, 13.85640646055102, 
            7.999999999999999}}, {{7.350436879187576, 12.693653444659763`, 
            9.740182864139529}, {12.30543754990768, 12.693653444659763`, 
            9.740182864139529}, {12.30543754990768, 11.313708498984763`, 
            11.31370849898476}, {7.350436879187576, 11.313708498984763`, 
            11.31370849898476}, {7.350436879187576, 12.693653444659763`, 
            9.740182864139529}}, {{7.350436879187576, 11.313708498984761`, 
            11.31370849898476}, {12.30543754990768, 11.313708498984761`, 
            11.31370849898476}, {12.30543754990768, 9.740182864139532, 
            12.69365344465976}, {7.350436879187576, 9.740182864139532, 
            12.69365344465976}, {7.350436879187576, 11.313708498984761`, 
            11.31370849898476}}, {{7.350436879187576, 9.740182864139532, 
            12.69365344465976}, {12.30543754990768, 9.740182864139532, 
            12.69365344465976}, {12.30543754990768, 8.000000000000002, 
            13.856406460551018`}, {7.350436879187576, 8.000000000000002, 
            13.856406460551018`}, {7.350436879187576, 9.740182864139532, 
            12.69365344465976}}, {{7.350436879187576, 8.000000000000002, 
            13.856406460551018`}, {12.30543754990768, 8.000000000000002, 
            13.856406460551018`}, {12.30543754990768, 6.122934917841437, 
            14.782072520180588`}, {7.350436879187576, 6.122934917841437, 
            14.782072520180588`}, {7.350436879187576, 8.000000000000002, 
            13.856406460551018`}}, {{7.350436879187576, 6.122934917841437, 
            14.782072520180588`}, {12.30543754990768, 6.122934917841437, 
            14.782072520180588`}, {12.30543754990768, 4.141104721640332, 
            15.454813220625093`}, {7.350436879187576, 4.141104721640332, 
            15.454813220625093`}, {7.350436879187576, 6.122934917841437, 
            14.782072520180588`}}, {{7.350436879187576, 4.141104721640335, 
            15.454813220625091`}, {12.30543754990768, 4.141104721640335, 
            15.454813220625091`}, {12.30543754990768, 2.0884190755208274`, 
            15.863117781980966`}, {7.350436879187576, 2.0884190755208274`, 
            15.863117781980966`}, {7.350436879187576, 4.141104721640335, 
            15.454813220625091`}}, {{7.350436879187576, 2.0884190755208274`, 
            15.863117781980966`}, {12.30543754990768, 2.0884190755208274`, 
            15.863117781980966`}, {12.30543754990768, 9.797174393178826*^-16, 
            16.}, {7.350436879187576, 9.797174393178826*^-16, 16.}, {
            7.350436879187576, 2.0884190755208274`, 15.863117781980966`}}, {{
            7.350436879187576, 9.797174393178826*^-16, 16.}, {
            12.30543754990768, 9.797174393178826*^-16, 16.}, {
            12.30543754990768, -2.0884190755208256`, 15.863117781980966`}, {
            7.350436879187576, -2.0884190755208256`, 15.863117781980966`}, {
            7.350436879187576, 9.797174393178826*^-16, 16.}}, {{
            7.350436879187569, -2.088419075520822, 15.863117781980968`}, {
            12.30543754990768, -2.088419075520822, 15.863117781980968`}, {
            12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
            7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
            7.350436879187569, -2.088419075520822, 15.863117781980968`}}, {{
            7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
            12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
            12.30543754990768, -6.122934917841436, 14.782072520180588`}, {
            7.350436879187576, -6.122934917841436, 14.782072520180588`}, {
            7.350436879187576, -4.14110472164033, 15.454813220625093`}}, {{
            7.350436879187576, -6.122934917841432, 14.78207252018059}, {
            12.30543754990768, -6.122934917841432, 14.78207252018059}, {
            12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
            7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
            7.350436879187576, -6.122934917841432, 14.78207252018059}}, {{
            7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
            12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
            12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
            7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
            7.350436879187576, -7.9999999999999964`, 13.856406460551021`}}, {{
            7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
            12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
            12.30543754990768, -11.313708498984754`, 11.313708498984766`}, {
            7.350436879187576, -11.313708498984754`, 11.313708498984766`}, {
            7.350436879187576, -9.740182864139525, 12.693653444659766`}}, {{
            7.350436879187576, -11.31370849898476, 11.313708498984761`}, {
            12.30543754990768, -11.31370849898476, 11.313708498984761`}, {
            12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
            7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
            7.350436879187576, -11.31370849898476, 11.313708498984761`}}, {{
            7.350436879187576, -12.693653444659759`, 9.740182864139534}, {
            12.30543754990768, -12.693653444659759`, 9.740182864139534}, {
            12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
            7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
            7.350436879187576, -12.693653444659759`, 9.740182864139534}}, {{
            7.350436879187576, -13.856406460551016`, 8.000000000000005}, {
            12.30543754990768, -13.856406460551016`, 8.000000000000005}, {
            12.30543754990768, -14.782072520180584`, 6.1229349178414445`}, {
            7.350436879187576, -14.782072520180584`, 6.1229349178414445`}, {
            7.350436879187576, -13.856406460551016`, 8.000000000000005}}, {{
            7.350436879187576, -14.782072520180588`, 6.122934917841437}, {
            12.30543754990768, -14.782072520180588`, 6.122934917841437}, {
            12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
            7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
            7.350436879187576, -14.782072520180588`, 6.122934917841437}}, {{
            7.350436879187569, -15.454813220625091`, 4.141104721640336}, {
            12.30543754990768, -15.454813220625091`, 4.141104721640336}, {
            12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
            7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
            7.350436879187569, -15.454813220625091`, 4.141104721640336}}, {{
            7.350436879187576, -15.863117781980966`, 2.088419075520832}, {
            12.30543754990768, -15.863117781980966`, 2.088419075520832}, {
            12.30543754990768, -16., 9.064862236236767*^-15}, {
            7.350436879187576, -16., 9.064862236236767*^-15}, {
            7.350436879187576, -15.863117781980966`, 2.088419075520832}}, {{
            7.350436879187576, -16., 1.959434878635765*^-15}, {
            12.30543754990768, -16., 1.959434878635765*^-15}, {
            12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
            7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
            7.350436879187576, -16., 1.959434878635765*^-15}}, {{
            7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
            12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
            12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
            7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
            7.350436879187576, -15.863117781980968`, -2.088419075520821}}, {{
            7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
            12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
            12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
            7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
            7.350436879187576, -15.454813220625095`, -4.141104721640326}}, {{
            7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
            12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
            12.30543754990768, -13.856406460551025`, -7.99999999999999}, {
            7.350436879187576, -13.856406460551025`, -7.99999999999999}, {
            7.350436879187576, -14.782072520180591`, -6.122934917841428}}, {{
            7.350436879187576, -13.856406460551021`, -7.9999999999999964`}, {
            12.30543754990768, -13.856406460551021`, -7.9999999999999964`}, {
            12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
            7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
            7.350436879187576, -13.856406460551021`, -7.9999999999999964`}}, \
{{7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
            12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
            12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
            7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
            7.350436879187576, -12.693653444659766`, -9.740182864139525}}, {{
            7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
            12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
            12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
            7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
            7.350436879187576, -11.313708498984766`, -11.313708498984754`}}, \
{{7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
            12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
            12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
            7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
            7.350436879187576, -9.740182864139534, -12.693653444659759`}}, {{
            7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
            12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
            12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
            7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
            7.350436879187569, -8.000000000000007, -13.856406460551014`}}, {{
            7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
            12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
            12.30543754990768, -4.141104721640343, -15.45481322062509}, {
            7.350436879187576, -4.141104721640343, -15.45481322062509}, {
            7.350436879187576, -6.122934917841445, -14.782072520180584`}}, {{
            7.350436879187576, -4.141104721640343, -15.45481322062509}, {
            12.30543754990768, -4.141104721640343, -15.45481322062509}, {
            12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
            7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
            7.350436879187576, -4.141104721640343, -15.45481322062509}}, {{
            7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
            12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
            12.30543754990768, -1.715000703315565*^-14, -16.}, {
            7.350436879187576, -1.715000703315565*^-14, -16.}, {
            7.350436879187576, -2.0884190755208403`, -15.863117781980964`}}, \
{{7.350436879187576, -2.9391523179536475`*^-15, -16.}, {
            12.30543754990768, -2.9391523179536475`*^-15, -16.}, {
            12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
            7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
            7.350436879187576, -2.9391523179536475`*^-15, -16.}}, {{
            7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
            12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
            12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
            7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
            7.350436879187569, 2.08841907552082, -15.863117781980968`}}, {{
            7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
            12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
            12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
            7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
            7.350436879187576, 4.141104721640325, -15.454813220625095`}}, {{
            7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
            12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
            12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
            7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
            7.350436879187576, 6.122934917841427, -14.782072520180591`}}, {{
            7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
            12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
            12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
            7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
            7.350436879187576, 7.9999999999999885`, -13.856406460551025`}}, {{
            7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
            12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
            12.30543754990768, 11.313708498984747`, -11.313708498984774`}, {
            7.350436879187576, 11.313708498984747`, -11.313708498984774`}, {
            7.350436879187576, 9.740182864139518, -12.693653444659772`}}, {{
            7.350436879187576, 11.31370849898476, -11.313708498984763`}, {
            12.30543754990768, 11.31370849898476, -11.313708498984763`}, {
            12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
            7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
            7.350436879187576, 11.31370849898476, -11.313708498984763`}}, {{
            7.350436879187576, 12.693653444659759`, -9.740182864139534}, {
            12.30543754990768, 12.693653444659759`, -9.740182864139534}, {
            12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
            7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
            7.350436879187576, 12.693653444659759`, -9.740182864139534}}, {{
            7.350436879187576, 13.856406460551014`, -8.000000000000007}, {
            12.30543754990768, 13.856406460551014`, -8.000000000000007}, {
            12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
            7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
            7.350436879187576, 13.856406460551014`, -8.000000000000007}}, {{
            7.350436879187576, 14.782072520180584`, -6.122934917841446}, {
            12.30543754990768, 14.782072520180584`, -6.122934917841446}, {
            12.30543754990768, 15.45481322062509, -4.141104721640344}, {
            7.350436879187576, 15.45481322062509, -4.141104721640344}, {
            7.350436879187576, 14.782072520180584`, -6.122934917841446}}, {{
            7.350436879187576, 15.45481322062509, -4.141104721640344}, {
            12.30543754990768, 15.45481322062509, -4.141104721640344}, {
            12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
            7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
            7.350436879187576, 15.45481322062509, -4.141104721640344}}, {{
            7.350436879187576, 15.863117781980964`, -2.088419075520841}, {
            12.30543754990768, 15.863117781980964`, -2.088419075520841}, {
            12.30543754990768, 16., -1.8129724472473535`*^-14}, {
            7.350436879187576, 16., -1.8129724472473535`*^-14}, {
            7.350436879187576, 
            15.863117781980964`, -2.088419075520841}}}]}, \
$CellContext`staticpolygons146832012816165646213567$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJyFmF1ojnEYxp8yZVvNMmYnU0IhFuXA6qn376PZAQ7IqURKThQONMXBHEzL
hAMHDlBjzljko8hTMtnG5iMfqfVm0cpHc4AdaLze/309T881l/+/Vrq79ntv
93v/r+d6Nn/nvi27p0VRtKL0M7308/ffUX37y+PfPxSi8mlKIju1tW17umon
0vqG+tGhB53j8bXTa1euHqtwvr4kWTbZ33Nq29c4urH/R2/bSAF1cBRf6RXf
PRg60vqt2k3+/nsWJP1DQ1fPnfkUR11LWhqPvjDOwiBf6cFHfcD4HTOWzmvv
rrX6vGTvxZe3Lj0bi6MdG9fc+fywgHqIr/SKf/v81tdXjs2y+uyk8sDb+1dn
foyjsaod3YevF1AP8ZUe/AqrVxn/wpdVoycu1tnnViRX1o88urNpNI6Ku473
tZ0pVFg9xFd6yfe/76Dz+1aMo9wp3g3x/3+m8qkf57/3d+n/F/Ug2vQT5f2c
lurB/2X1QeNj/r5e56rL83/F368L8ZUe/EnjVxkf++brja61PIdh3ucgX+lp
n90G49P9sn76+P4G+dCbD6R18H9bvdr48BNfX+xqyvWb7FdBvtKTX9nn3ozh
n/5zlzt/rzuayQ+D/LwepykBP39PmhL0431zxOol/zO+95HLWV3wlV7xMf9+
22/4NOZZibmXz0Ldj9CDn95Pq2Pf/HzfWL3kf7Y/fj5JVlf9CL3i435V4t6W
T8n/7L5UYr9RV/0IPfi4t/Bp+In3zRemL/mf+YOf/0Cc+qLqR+gl3/9eep8j
Oi25esmnVT92/s2Zykc/A8axfhz41KeTfNP3mB4+Cv6g8eHTmD98BD6dn2f6
vTvFV/r899sXw6exb622J/Bp7A/toe5H6MGnPXS4X1X5e+FwX+je6X5MTz6Q
8uGP8Gn4SY35AHwa/kA+I/lKD3513mcc/NP3f6gZPg0/JF+VfM7JWLfxe/G6
7mHktyw/F9vbuxoO4jma5VvOveAovtIr/oXtm/sfPp4zJT9z7g3xlR581JGf
rz1ZGp99Xm/1LN9y7g3xlV7xXWNnrzs51+pZfuZcHeIrPficn8eH3392UYPp
s3wLn2EfVHylV/zi059bRxehzvkZ+5DlZ8XP67Oj+NRP+nzmXB3iQ8/5FnzO
z5g/52eapwvxlR58zs/YN87PnHtDfKWnfU6fh3S/0ucG5+oQn96js/kYn/Mz
/ITzM+feEF/pya/S5wP8k/Mz+WGQn9fjNCXgc35GP5xvwee8qvhKr/iYP+dn
zJPzquIrPficn7FvnG9FTpB8pVd83C/Oz/lcneVVxVd68Dk/w08438IfOK8q
vtIrPvxT5V7Oz4oPPXMUH/1wfhY53yk+9Jxvwef8jPlzfhbvTU7xlT7//Wb5
GfvG+Vm8x0m+0oPP+Rn3i/OzeG+VfPEenfI5P8NPOD+L93TJV3rwOT/DPzk/
i79LSP4fzWenPg==
           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMY6B1ggIEtRd82Vt2DimsixPs0
3WTrL0PFVRDiCT6OO98chYrLIcRfcCUsqd4MFRdBiD9I7jxWNRkqzoIQxwVQ
1TvgMB8hjuoehDiq+xHiqP5FiKOGD1xcQKAqo0/gB4b4hklOhhYvYO5DmONw
+Hydx0duB3R7Ozi05JqXCDigu3PH/ODrK1qEHND9teCtyePehcJQPlI4oKnD
of4ADvPh4mjugYujuR8ujuZfuDha+MDFcaU3AA3Qajc=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMK0DvAsKXo28aqe2jimgcY+jTd
ZOsvo4mrHGBI8HHc+eYomrjcAYYXXAlLqjejiYscYHiQ3HmsajKaOMsBBlwA
u3oHHOY74HCPAw73O+DwrwOO8HEQEKjK6BP4gSG+YZKTocULoLvQzHE4fL7O
4yM3mriKQweHllzzEgE0cTmHHfODr69oEUITF3FY8Nbkce9CYTRxmH0iaOIM
DDjUH8Bh/gEc7jmAw/0HcPj3AI7wOYArvQEAkDFqNw==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhzwAGegcYoGDDJCdDixcsDhCeJlzc
4fD5Oo+P3FBxFbh4B4eWXPMSAai4HFx8x/zg6ytahKDiInDxBW9NHvcuFIaK
s8DFoeocGNAAmnq4PJr5cHE098DF0dwPF0fzL1wcLXzg4h/22jgvuQCzFyH+
oLm5T6IE5g6EOQvi/E4dPSmKae9ZLZvpl8Qw3SnbvdGhXxzDXx8uPHrjwCAB
5SPC4cG578GPVSXgfBzqD+AwHy6O5h64OJr74eJo/oWLo4UPXBxXegMARhhs
+Q==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhz4AC9A5smORkaPGCxQFVXPOAw+Hz
dR4fudHEVQ50cGjJNS8RQBOXO7BjfvD1FS1CaOIiBxa8NXncu1AYTZzlAFQe
TZyBAYd6BxzmO+BwjwMO9zvg8K8DjvBx+LDXxnnJBXR79RweNDf3SZSgu1/T
YUGc36mjJ0Ux7T2rZTP9khimO2W7Nzr0i2P468OFR28cGCTQxFkcHpz7HvxY
FV2cgQGH+gM4zD+Awz0HcLj/AA7/HsARPgdwpTcAyHls+Q==
            "], {{
            0.6862229490877212, 15., 0.}, {1.5040420609593674`, 15., 0.}, {
            1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
            0.6862229490877212, 14.871672920607155`, 1.9578928833007736`}, {
            0.6862229490877212, 15., 0.}}, {{0.6862229490877212, 
            14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
            14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
            14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
            14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
            14.871672920607155`, 1.9578928833007736`}}, {{0.6862229490877212, 
            14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
            14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
            13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
            13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
            14.488887394336025`, 3.882285676537811}}, {{0.6862229490877212, 
            13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
            13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
            12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
            12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
            13.858192987669302`, 5.740251485476347}}, {{0.6862229490877212, 
            12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
            12.99038105676658, 7.499999999999999}, {1.504042060959371, 
            11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
            11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
            12.99038105676658, 7.499999999999999}}, {{0.6862229490877212, 
            11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
            11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
            10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
            10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
            11.900300104368528`, 9.131421435130807}}, {{0.6862229490877212, 
            10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
            10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
            9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
            9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
            10.606601717798213`, 10.606601717798211`}}, {{0.6862229490877212, 
            9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
            9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
            7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
            7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
            9.131421435130811, 11.900300104368526`}}, {{0.6862229490877212, 
            7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
            7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
            5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
            5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
            7.500000000000002, 12.990381056766578`}}, {{0.6862229490877212, 
            5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
            5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
            3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
            3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
            5.740251485476348, 13.858192987669302`}}, {{0.6862229490877212, 
            3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
            3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
            1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
            1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
            3.8822856765378146`, 14.488887394336023`}}, {{0.6862229490877212, 
            1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
            1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
            9.18485099360515*^-16, 15.}, {0.6862229490877212, 
            9.18485099360515*^-16, 15.}, {0.6862229490877212, 
            1.9578928833007756`, 14.871672920607155`}}, {{0.6862229490877212, 
            9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
            9.18485099360515*^-16, 15.}, {
            1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
            0.6862229490877212, -1.957892883300774, 14.871672920607155`}, {
            0.6862229490877212, 9.18485099360515*^-16, 15.}}, {{
            0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}, {
            1.5040420609593674`, -1.9578928833007707`, 14.871672920607157`}, {
            1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
            0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
            0.6862229490877212, -1.9578928833007707`, 
            14.871672920607157`}}, {{0.6862229490877212, -3.8822856765378093`,
             14.488887394336025`}, {1.5040420609593674`, -3.8822856765378093`,
             14.488887394336025`}, {1.5040420609593674`, -5.740251485476346, 
            13.858192987669302`}, {0.6862229490877212, -5.740251485476346, 
            13.858192987669302`}, {0.6862229490877212, -3.8822856765378093`, 
            14.488887394336025`}}, {{0.6862229490877212, -5.7402514854763425`,
             13.858192987669304`}, {1.5040420609593674`, -5.7402514854763425`,
             13.858192987669304`}, {1.5040420609593674`, -7.4999999999999964`,
             12.990381056766582`}, {0.6862229490877212, -7.4999999999999964`, 
            12.990381056766582`}, {0.6862229490877212, -5.7402514854763425`, 
            13.858192987669304`}}, {{0.6862229490877212, -7.4999999999999964`,
             12.990381056766582`}, {1.5040420609593674`, -7.4999999999999964`,
             12.990381056766582`}, {1.5040420609593674`, -9.131421435130806, 
            11.900300104368531`}, {0.6862229490877212, -9.131421435130806, 
            11.900300104368531`}, {0.6862229490877212, -7.4999999999999964`, 
            12.990381056766582`}}, {{0.6862229490877212, -9.131421435130806, 
            11.900300104368531`}, {1.5040420609593674`, -9.131421435130806, 
            11.900300104368531`}, {1.504042060959371, -10.606601717798206`, 
            10.606601717798219`}, {0.6862229490877212, -10.606601717798206`, 
            10.606601717798219`}, {0.6862229490877212, -9.131421435130806, 
            11.900300104368531`}}, {{0.6862229490877212, -10.606601717798211`,
             10.606601717798213`}, {1.5040420609593674`, -10.606601717798211`,
             10.606601717798213`}, {1.5040420609593674`, -11.900300104368524`,
             9.131421435130813}, {0.6862229490877212, -11.900300104368524`, 
            9.131421435130813}, {0.6862229490877212, -10.606601717798211`, 
            10.606601717798213`}}, {{0.6862229490877212, -11.900300104368524`,
             9.131421435130813}, {1.5040420609593674`, -11.900300104368524`, 
            9.131421435130813}, {1.5040420609593674`, -12.990381056766577`, 
            7.500000000000005}, {0.6862229490877212, -12.990381056766577`, 
            7.500000000000005}, {0.6862229490877212, -11.900300104368524`, 
            9.131421435130813}}, {{0.6862229490877212, -12.990381056766577`, 
            7.500000000000005}, {1.5040420609593674`, -12.990381056766577`, 
            7.500000000000005}, {1.5040420609593674`, -13.858192987669298`, 
            5.740251485476354}, {0.6862229490877212, -13.858192987669298`, 
            5.740251485476354}, {0.6862229490877212, -12.990381056766577`, 
            7.500000000000005}}, {{0.6862229490877212, -13.858192987669302`, 
            5.740251485476348}, {1.5040420609593674`, -13.858192987669302`, 
            5.740251485476348}, {1.5040420609593674`, -14.488887394336023`, 
            3.882285676537815}, {0.6862229490877212, -14.488887394336023`, 
            3.882285676537815}, {0.6862229490877212, -13.858192987669302`, 
            5.740251485476348}}, {{0.6862229490877212, -14.488887394336023`, 
            3.882285676537815}, {1.5040420609593674`, -14.488887394336023`, 
            3.882285676537815}, {1.5040420609593674`, -14.871672920607155`, 
            1.9578928833007798`}, {0.6862229490877212, -14.871672920607155`, 
            1.9578928833007798`}, {0.6862229490877212, -14.488887394336023`, 
            3.882285676537815}}, {{0.6862229490877212, -14.871672920607155`, 
            1.9578928833007798`}, {1.5040420609593674`, -14.871672920607155`, 
            1.9578928833007798`}, {1.5040420609593674`, -15., 
            8.49830834647197*^-15}, {0.6862229490877212, -15., 
            8.49830834647197*^-15}, {0.6862229490877212, -14.871672920607155`,
             1.9578928833007798`}}, {{0.6862229490877212, -15., 
            1.83697019872103*^-15}, {1.5040420609593674`, -15., 
            1.83697019872103*^-15}, {
            1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, \
{0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
            0.6862229490877212, -15., 1.83697019872103*^-15}}, {{
            0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, {
            1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, \
{1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
            0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
            0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}}, \
{{0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, {
            1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, \
{1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
            0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
            0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}}, \
{{0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
            1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
            1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
            0.6862229490877212, -12.990381056766585`, -7.499999999999991}, {
            0.6862229490877212, -13.858192987669305`, -5.740251485476338}}, {{
            0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}, {
            1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, \
{1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
            0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
            0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}}, \
{{0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
            1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
            1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, \
{0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
            0.6862229490877212, -11.900300104368531`, -9.131421435130806}}, {{
            0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, {
            1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, \
{1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
            0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
            0.6862229490877212, -10.606601717798219`, -10.606601717798206`}}, \
{{0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
            1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
            1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
            0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
            0.6862229490877212, -9.131421435130813, -11.900300104368524`}}, {{
            0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
            1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
            1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
            0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
            0.6862229490877212, -7.500000000000007, -12.990381056766577`}}, {{
            0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
            1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
            1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, \
{0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
            0.6862229490877212, -5.740251485476355, -13.858192987669298`}}, {{
            0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, {
            1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, \
{1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
            0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
            0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}}, \
{{0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, {
            1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, \
{1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
            0.6862229490877212, -1.6078131593583422`*^-14, -15.}, {
            0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}}, \
{{0.6862229490877212, -2.7554552980815444`*^-15, -15.}, {
            1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
            1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
            0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
            0.6862229490877212, -2.7554552980815444`*^-15, -15.}}, {{
            0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
            1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
            1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
            0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
            0.6862229490877212, 
            1.9578928833007687`, -14.871672920607157`}}, {{0.6862229490877212,
             3.8822856765378044`, -14.488887394336027`}, {1.5040420609593674`,
             3.8822856765378044`, -14.488887394336027`}, {1.5040420609593674`,
             5.740251485476337, -13.858192987669305`}, {0.6862229490877212, 
            5.740251485476337, -13.858192987669305`}, {0.6862229490877212, 
            3.8822856765378044`, -14.488887394336027`}}, {{0.6862229490877212,
             5.740251485476337, -13.858192987669305`}, {1.5040420609593674`, 
            5.740251485476337, -13.858192987669305`}, {1.504042060959371, 
            7.499999999999989, -12.990381056766585`}, {0.6862229490877212, 
            7.499999999999989, -12.990381056766585`}, {0.6862229490877212, 
            5.740251485476337, -13.858192987669305`}}, {{0.6862229490877212, 
            7.499999999999989, -12.990381056766585`}, {1.504042060959371, 
            7.499999999999989, -12.990381056766585`}, {1.5040420609593674`, 
            9.131421435130799, -11.900300104368537`}, {0.6862229490877212, 
            9.131421435130799, -11.900300104368537`}, {0.6862229490877212, 
            7.499999999999989, -12.990381056766585`}}, {{0.6862229490877212, 
            9.131421435130799, -11.900300104368537`}, {1.5040420609593674`, 
            9.131421435130799, -11.900300104368537`}, {1.5040420609593674`, 
            10.6066017177982, -10.606601717798226`}, {0.6862229490877212, 
            10.6066017177982, -10.606601717798226`}, {0.6862229490877212, 
            9.131421435130799, -11.900300104368537`}}, {{0.6862229490877212, 
            10.606601717798211`, -10.606601717798215`}, {1.5040420609593674`, 
            10.606601717798211`, -10.606601717798215`}, {1.5040420609593674`, 
            11.900300104368524`, -9.131421435130813}, {0.6862229490877212, 
            11.900300104368524`, -9.131421435130813}, {0.6862229490877212, 
            10.606601717798211`, -10.606601717798215`}}, {{0.6862229490877212,
             11.900300104368524`, -9.131421435130813}, {1.5040420609593674`, 
            11.900300104368524`, -9.131421435130813}, {1.5040420609593674`, 
            12.990381056766577`, -7.500000000000007}, {0.6862229490877212, 
            12.990381056766577`, -7.500000000000007}, {0.6862229490877212, 
            11.900300104368524`, -9.131421435130813}}, {{0.6862229490877212, 
            12.990381056766577`, -7.500000000000007}, {1.5040420609593674`, 
            12.990381056766577`, -7.500000000000007}, {1.5040420609593674`, 
            13.858192987669298`, -5.740251485476356}, {0.6862229490877212, 
            13.858192987669298`, -5.740251485476356}, {0.6862229490877212, 
            12.990381056766577`, -7.500000000000007}}, {{0.6862229490877212, 
            13.858192987669298`, -5.740251485476356}, {1.5040420609593674`, 
            13.858192987669298`, -5.740251485476356}, {1.5040420609593674`, 
            14.488887394336022`, -3.8822856765378226`}, {0.6862229490877212, 
            14.488887394336022`, -3.8822856765378226`}, {0.6862229490877212, 
            13.858192987669298`, -5.740251485476356}}, {{0.6862229490877212, 
            14.488887394336022`, -3.8822856765378226`}, {1.5040420609593674`, 
            14.488887394336022`, -3.8822856765378226`}, {1.5040420609593674`, 
            14.871672920607153`, -1.9578928833007887`}, {0.6862229490877212, 
            14.871672920607153`, -1.9578928833007887`}, {0.6862229490877212, 
            14.488887394336022`, -3.8822856765378226`}}, {{0.6862229490877212,
             14.871672920607153`, -1.9578928833007887`}, {1.5040420609593674`,
             14.871672920607153`, -1.9578928833007887`}, {1.5040420609593674`,
             15., -1.699661669294394*^-14}, {0.6862229490877212, 
            15., -1.699661669294394*^-14}, {0.6862229490877212, 
            14.871672920607153`, -1.9578928833007887`}}, {{
            1.5040420609593674`, 15., 0.}, {4.703751612265009, 15., 0.}, {
            4.703751612265009, 14.871672920607155`, 1.9578928833007736`}, {
            1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
            1.5040420609593674`, 15., 0.}}, {{1.5040420609593674`, 
            14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
            14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
            14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
            14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
            14.871672920607155`, 1.9578928833007736`}}, {{1.5040420609593674`,
             14.488887394336025`, 3.882285676537811}, {4.703751612265009, 
            14.488887394336025`, 3.882285676537811}, {4.703751612265009, 
            13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
            13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
            14.488887394336025`, 3.882285676537811}}, {{1.5040420609593674`, 
            13.858192987669302`, 5.740251485476347}, {4.703751612265009, 
            13.858192987669302`, 5.740251485476347}, {4.703751612265009, 
            12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
            12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
            13.858192987669302`, 5.740251485476347}}, {{1.5040420609593674`, 
            12.99038105676658, 7.499999999999999}, {4.703751612265009, 
            12.99038105676658, 7.499999999999999}, {4.703751612265009, 
            11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
            11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
            12.99038105676658, 7.499999999999999}}, {{1.504042060959371, 
            11.900300104368528`, 9.131421435130807}, {4.703751612265009, 
            11.900300104368528`, 9.131421435130807}, {4.703751612265009, 
            10.606601717798215`, 10.606601717798211`}, {1.5040420609593674`, 
            10.606601717798215`, 10.606601717798211`}, {1.504042060959371, 
            11.900300104368528`, 9.131421435130807}}, {{1.5040420609593674`, 
            10.606601717798213`, 10.606601717798211`}, {4.703751612265009, 
            10.606601717798213`, 10.606601717798211`}, {4.703751612265009, 
            9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
            9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
            10.606601717798213`, 10.606601717798211`}}, {{1.5040420609593674`,
             9.131421435130811, 11.900300104368526`}, {4.703751612265009, 
            9.131421435130811, 11.900300104368526`}, {4.703751612265009, 
            7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
            7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
            9.131421435130811, 11.900300104368526`}}, {{1.5040420609593674`, 
            7.500000000000002, 12.990381056766578`}, {4.703751612265009, 
            7.500000000000002, 12.990381056766578`}, {4.703751612265009, 
            5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
            5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
            7.500000000000002, 12.990381056766578`}}, {{1.5040420609593674`, 
            5.740251485476348, 13.858192987669302`}, {4.703751612265009, 
            5.740251485476348, 13.858192987669302`}, {4.703751612265009, 
            3.882285676537811, 14.488887394336025`}, {1.5040420609593674`, 
            3.882285676537811, 14.488887394336025`}, {1.5040420609593674`, 
            5.740251485476348, 13.858192987669302`}}, {{1.5040420609593674`, 
            3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
            3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
            1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
            1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
            3.8822856765378146`, 14.488887394336023`}}, {{1.5040420609593674`,
             1.9578928833007756`, 14.871672920607155`}, {4.703751612265009, 
            1.9578928833007756`, 14.871672920607155`}, {4.703751612265009, 
            9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
            9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
            1.9578928833007756`, 14.871672920607155`}}, {{1.5040420609593674`,
             9.18485099360515*^-16, 15.}, {4.703751612265009, 
            9.18485099360515*^-16, 15.}, {
            4.703751612265009, -1.957892883300774, 14.871672920607155`}, {
            1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
            1.5040420609593674`, 9.18485099360515*^-16, 15.}}, {{
            1.5040420609593674`, -1.9578928833007707`, 14.871672920607157`}, {
            4.703751612265009, -1.9578928833007707`, 14.871672920607157`}, {
            4.703751612265009, -3.8822856765378093`, 14.488887394336025`}, {
            1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
            1.5040420609593674`, -1.9578928833007707`, 
            14.871672920607157`}}, {{
            1.5040420609593674`, -3.8822856765378093`, 14.488887394336025`}, {
            4.703751612265009, -3.8822856765378093`, 14.488887394336025`}, {
            4.703751612265009, -5.740251485476346, 13.858192987669302`}, {
            1.5040420609593674`, -5.740251485476346, 13.858192987669302`}, {
            1.5040420609593674`, -3.8822856765378093`, 
            14.488887394336025`}}, {{
            1.5040420609593674`, -5.7402514854763425`, 13.858192987669304`}, {
            4.703751612265009, -5.7402514854763425`, 13.858192987669304`}, {
            4.703751612265009, -7.4999999999999964`, 12.990381056766582`}, {
            1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
            1.5040420609593674`, -5.7402514854763425`, 
            13.858192987669304`}}, {{
            1.5040420609593674`, -7.4999999999999964`, 12.990381056766582`}, {
            4.703751612265009, -7.4999999999999964`, 12.990381056766582`}, {
            4.703751612265009, -9.131421435130806, 11.900300104368531`}, {
            1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
            1.5040420609593674`, -7.4999999999999964`, 
            12.990381056766582`}}, {{1.5040420609593674`, -9.131421435130806, 
            11.900300104368531`}, {4.703751612265009, -9.131421435130806, 
            11.900300104368531`}, {4.703751612265009, -10.606601717798206`, 
            10.606601717798219`}, {1.504042060959371, -10.606601717798206`, 
            10.606601717798219`}, {1.5040420609593674`, -9.131421435130806, 
            11.900300104368531`}}, {{
            1.5040420609593674`, -10.606601717798211`, 10.606601717798213`}, {
            4.703751612265009, -10.606601717798211`, 10.606601717798213`}, {
            4.703751612265009, -11.900300104368524`, 9.131421435130813}, {
            1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
            1.5040420609593674`, -10.606601717798211`, 
            10.606601717798213`}}, {{
            1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
            4.703751612265009, -11.900300104368524`, 9.131421435130813}, {
            4.703751612265009, -12.990381056766577`, 7.500000000000005}, {
            1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
            1.5040420609593674`, -11.900300104368524`, 9.131421435130813}}, {{
            1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
            4.703751612265009, -12.990381056766577`, 7.500000000000005}, {
            4.703751612265009, -13.858192987669298`, 5.740251485476354}, {
            1.5040420609593674`, -13.858192987669298`, 5.740251485476354}, {
            1.5040420609593674`, -12.990381056766577`, 7.500000000000005}}, {{
            1.5040420609593674`, -13.858192987669302`, 5.740251485476348}, {
            4.703751612265009, -13.858192987669302`, 5.740251485476348}, {
            4.703751612264995, -14.488887394336023`, 3.882285676537815}, {
            1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
            1.5040420609593674`, -13.858192987669302`, 5.740251485476348}}, {{
            1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
            4.703751612264995, -14.488887394336023`, 3.882285676537815}, {
            4.703751612265009, -14.871672920607155`, 1.9578928833007798`}, {
            1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
            1.5040420609593674`, -14.488887394336023`, 3.882285676537815}}, {{
            1.5040420609593674`, -14.871672920607155`, 1.9578928833007798`}, {
            4.703751612265009, -14.871672920607155`, 1.9578928833007798`}, {
            4.703751612265009, -15., 8.49830834647197*^-15}, {
            1.5040420609593674`, -15., 8.49830834647197*^-15}, {
            1.5040420609593674`, -14.871672920607155`, 
            1.9578928833007798`}}, {{1.5040420609593674`, -15., 
            1.83697019872103*^-15}, {4.703751612265009, -15., 
            1.83697019872103*^-15}, {
            4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
            1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, \
{1.5040420609593674`, -15., 1.83697019872103*^-15}}, {{
            1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, \
{4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
            4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
            1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, \
{1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}}, {{
            1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, \
{4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
            4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
            1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
            1.5040420609593674`, -14.488887394336027`, \
-3.8822856765378053`}}, {{
            1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
            4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
            4.703751612265009, -12.990381056766585`, -7.499999999999991}, {
            1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
            1.5040420609593674`, -13.858192987669305`, -5.740251485476338}}, \
{{1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
            4.703751612265009, -12.990381056766582`, -7.4999999999999964`}, {
            4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
            1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
            1.5040420609593674`, -12.990381056766582`, \
-7.4999999999999964`}}, {{
            1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
            4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
            4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
            1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, \
{1.5040420609593674`, -11.900300104368531`, -9.131421435130806}}, {{
            1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, \
{4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
            4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
            1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
            1.5040420609593674`, -10.606601717798219`, \
-10.606601717798206`}}, {{
            1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
            4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
            4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
            1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
            1.5040420609593674`, -9.131421435130813, -11.900300104368524`}}, \
{{1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
            4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
            4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
            1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
            1.504042060959371, -7.500000000000007, -12.990381056766577`}}, {{
            1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
            4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
            4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
            1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, \
{1.5040420609593674`, -5.740251485476355, -13.858192987669298`}}, {{
            1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, \
{4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
            4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
            1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, \
{1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}}, {{
            
            1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, \
{4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
            4.703751612265009, -1.6078131593583422`*^-14, -15.}, {
            1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
            1.5040420609593674`, -1.9578928833007878`, \
-14.871672920607153`}}, {{
            1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
            4.703751612265009, -2.7554552980815444`*^-15, -15.}, {
            4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
            1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
            1.5040420609593674`, -2.7554552980815444`*^-15, -15.}}, {{
            1.5040420609593674`, 1.9578928833007687`, -14.871672920607157`}, {
            4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
            4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
            1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
            1.5040420609593674`, 
            1.9578928833007687`, -14.871672920607157`}}, {{
            1.5040420609593674`, 3.8822856765378044`, -14.488887394336027`}, {
            4.703751612265009, 3.8822856765378044`, -14.488887394336027`}, {
            4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
            1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
            1.5040420609593674`, 
            3.8822856765378044`, -14.488887394336027`}}, {{
            1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
            4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
            4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
            1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
            1.5040420609593674`, 5.740251485476337, -13.858192987669305`}}, {{
            1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
            4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
            4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
            1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
            1.504042060959371, 7.499999999999989, -12.990381056766585`}}, {{
            1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
            4.703751612265009, 9.131421435130799, -11.900300104368537`}, {
            4.703751612265009, 10.6066017177982, -10.606601717798226`}, {
            1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
            1.5040420609593674`, 9.131421435130799, -11.900300104368537`}}, {{
            1.5040420609593674`, 10.606601717798211`, -10.606601717798215`}, {
            4.703751612265009, 10.606601717798211`, -10.606601717798215`}, {
            4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
            1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
            1.5040420609593674`, 
            10.606601717798211`, -10.606601717798215`}}, {{
            1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
            4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
            4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
            1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
            1.5040420609593674`, 11.900300104368524`, -9.131421435130813}}, {{
            1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
            4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
            4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
            1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
            1.5040420609593674`, 12.990381056766577`, -7.500000000000007}}, {{
            1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
            4.703751612265009, 13.858192987669298`, -5.740251485476356}, {
            4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
            1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
            1.5040420609593674`, 13.858192987669298`, -5.740251485476356}}, {{
            1.5040420609593674`, 14.488887394336022`, -3.8822856765378226`}, {
            4.703751612265009, 14.488887394336022`, -3.8822856765378226`}, {
            4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
            1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
            1.5040420609593674`, 
            14.488887394336022`, -3.8822856765378226`}}, {{
            1.5040420609593674`, 14.871672920607153`, -1.9578928833007887`}, {
            4.703751612265009, 14.871672920607153`, -1.9578928833007887`}, {
            4.703751612265009, 15., -1.699661669294394*^-14}, {
            1.5040420609593674`, 15., -1.699661669294394*^-14}, {
            1.5040420609593674`, 
            14.871672920607153`, -1.9578928833007887`}}}]}, \
$CellContext`staticpolygons156832012816165646235562$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJydnHmUlsWVxtsDgiJCC4KCiHQ3zSaoaEZpeRkq6AkMJg6iNMhR6YRoGDSi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           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYgzEIbDY4wAAFZ9ftrIriCHMIBYGr
2nDx7dOcljzeHurgAgZqcPGAbUrCG6tDoeYowMWff2raczMQpl4MLh7bvmuH
riVMnA0uLq1/V4XNMNSBAQ3A1HtA1MPl0cyHi8PcYwRxD1wczf1wcZh/wyD+
hYujhQ9c/FT7At0t+8Mczp4BAYQ41+4Xm+esC4PydeDiJzK2KC9bEOaQngYC
CHsrirodzk4NczgHNgfhzgPSrzr5+8IcMsDqEf6a8TLSIrsTJo4IB5moFOv7
7TB7P9igq0+AqIeHM8z8FIj5cHGYe85A3AMXh7k/DeJ+uDjMv//+gwAincDC
5zQkfODiuNIbAFPtteE=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYAwMUGIPAZoMDZ9ftrIriQIiHgsBV
7QPbpzktebw9FC7uAgZqBwK2KQlvrA5FM0fhwPNPTXtuBqKrFzsQ275rh64l
ujjbAWn9uypshghxGEBX7wFR74DDfAd09xhB3OOAw/0O6P4Ng/jXAUf4OJxq
X6C7ZT9C/OwZEDBw4Nr9YvOcdQhxCNBxOJGxRXnZAoR4ehoIqDlUFHU7nJ2K
ED8HNkfB4YD0q07+PoR4Bli9mMOMl5EW2Z3o4mwOMlEp1vfb0e39YIOuPgGi
/gC6+SkQ8w+gu+cMxD0H0N2fBnH/AXT//vsPAtoH0MPnNCR8DuBKbwDXaLXh

            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcIQ0M9A4wQMGc+RGNO+zCHULBQBMu
fuJr5ZNlzuEOLmCgAhfPUHw0scYdZo4cXLxGmWWNpRdMvQhc/MjXMu973jBx
Fri4yu2fdVk+4Q4MaACm3gOiHi6PZj5cHOaeFIh74OJo7oeLw/wbBvEvXBwt
fBD2qjq82HID5k5duPiVuQsFDl8Id1i9Cgi0NODiFXyn9zifgpmvDBf/8t+o
1uwozBxZuPiTO/a/Zx2EqReGixc80/pZsD/cIQIszgwXV2h9HbhjH2a4wdQH
QNQfQDc/BGI+XBzNPXBxmPsh6pXh4jD/roL4Fy6OFj5wcVzpDQAqMaRJ
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcgQEK0sBA78Cc+RGNO+wQ4qFgoHng
xNfKJ8ucEeIuYKByIEPx0cQad3Rz5A7UKLOssfRCVy9y4MjXMu973ujiLAdU
bv+sy/JBiMMAunoPiHoHHOY7oLsnBeIeBxzud0D3bxjEvw44wsehRtXhxZYb
6O7Udbgyd6HA4QsI8dWrgEBLw6GC7/Qe51Po5is7fPlvVGt2FN0cWYcnd+x/
zzqIrl7YoeCZ1s+C/QjxCLA4s4NC6+vAHfswww1dfQBE/QF080Mg5h/A4Z4D
6O6HqFc+gO7fVRD/HsARPgdwpTcASXOkSQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMYqB5ggIIAvRL5AL4EiHiDIlw8
i6/jup42VJxBBi7+e91k9y4HmLgoXPzXtDgpd3+YOA9cvE9LS+pdOEz8z36Y
uECE5ZYTUTBxBEBTb4/DfLg+NPfAxdHcDxdH8y9cHC184OJXGndtfuYBM0cd
Li58fUvLnvgEh9WrgEBLGS5+7VdWPGMRVHyVHFzcbJfSnh/1MHPE4eLPK85u
udSZ4LAGrJ4PLt6eFtG5vj/BYQNY/B88HISaD5xaOBEz3GDqV0DUw8MZZj5E
nO8ADvfAxWHuh6iXg4vD/LsK4l+4OFr4wMVxpTcAlo2WnQ==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMKUD0QoFciH8CXgCreoHggi6/j
up42mjiDzIHf6ya7dzmgi4se+DUtTsrdH12c50CflpbUu3B08T/7BSIst5yI
QhdnYMCh3h6H+Q443OOAw/0OOPzrgCN8HK407tr8zAPdHHUH4etbWvbEI8RX
rwICLWWHa7+y4hmL0MRXyTmY7VLa86Me3Rxxh+cVZ7dc6kSIrwGr53NoT4vo
XN+PEN8AFv9nL9R84NTCiZjhhq5+BUT9fnTzIeJ8B3C45wC6+yHq5Q6g+3cV
xL8HcITPAVzpDQD/p5ad
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCgzEYaB5ggIISxajr3NsTHCA8Vbj4
gml34i+vSXA4ewYEFODif9QMpr5ckuBgAjZHEi6u0L+4yn1+gsM5sHoBuPjn
N4IaL2YnOFwAizPAxQUiLLecmAWz98EedPUnIOod0M0/BTEfLg5zjxHEPXBx
mPtPQ9wPF4f59+9/EFCBi8PCxxASPnBxk5xrAnO/w8MNLj4nJOi62094uMHF
s4Tvay3+BQ83uHjcoecCm37Dww0ufurMot7iP/Bwg4tXOQstef4HHm5w8SkS
LGF8f+HhZoOu/gRaOMPMP4UWLzD3GKHFI8z9p9HiHeZfaLjBxWHhY4iWrnCl
NwBx3c1G
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCAwMUGIOB5oESxajr3NsR4hCgemDB
tDvxl9cgxM+eAQGFA3/UDKa+XIIQNwGbI3lAoX9xlft8hPg5sHqBA5/fCGq8
mI0QvwAWZzggEGG55cQsdHsf7EFXfwKi3gHd/FMQ8x3Q3WMEcY8DuvtPQ9zv
gO7fv/9BQMUBPXwMIeHjYJJzTWDud4xwc5gTEnTd7SdGuDlkCd/XWvwLI9wc
4g49F9j0GyPcHE6dWdRb/Acj3ByqnIWWPP+DEW4OUyRYwvj+YoSbDbp6aLgd
QDcfGm4H0N0DDbcD6O6HhtsBdP9Cw+0AevhAw+0ArvQGAGFozUY=
            "], {{
            89.75127758304981, 16.7, 0.}, {90.99537220646667, 16.8, 0.}, {
            90.99537220646667, 16.656273671080015`, 2.1928400292968666`}, {
            89.75127758304981, 16.55712918494263, 2.1797874100748613`}, {
            89.75127758304981, 16.7, 0.}}, {{89.75127758304981, 
            16.55712918494263, 2.1797874100748613`}, {90.99537220646667, 
            16.656273671080015`, 2.1928400292968666`}, {90.99537220646667, 
            16.22755388165635, 4.348159957722348}, {89.75127758304981, 
            16.13096129902744, 4.322278053212096}, {89.75127758304981, 
            16.55712918494263, 2.1797874100748613`}}, {{89.75127758304981, 
            16.13096129902744, 4.322278053212096}, {90.99537220646667, 
            16.22755388165635, 4.348159957722348}, {90.99537220646667, 
            15.521176146189617`, 6.429081663733508}, {89.75127758304981, 
            15.428788192938487`, 6.390813320496999}, {89.75127758304981, 
            16.13096129902744, 4.322278053212096}}, {{89.75127758304981, 
            15.428788192938487`, 6.390813320496999}, {90.99537220646667, 
            15.521176146189617`, 6.429081663733508}, {90.99537220646667, 
            14.54922678357857, 8.399999999999999}, {89.75127758304981, 
            14.462624243200127`, 8.349999999999998}, {89.75127758304981, 
            15.428788192938487`, 6.390813320496999}}, {{89.75127758304981, 
            14.462624243200127`, 8.349999999999998}, {90.99537220646667, 
            14.54922678357857, 8.399999999999999}, {90.99537220646667, 
            13.328336116892752`, 10.227192007346506`}, {89.75127758304981, 
            13.249000782863627`, 10.166315864445632`}, {89.75127758304981, 
            14.462624243200127`, 8.349999999999998}}, {{89.75127758304981, 
            13.249000782863627`, 10.166315864445632`}, {90.99537220646667, 
            13.328336116892752`, 10.227192007346506`}, {90.99537220646667, 
            11.879393923934002`, 11.879393923933998`}, {89.75127758304981, 
            11.808683245815345`, 11.808683245815342`}, {89.75127758304981, 
            13.249000782863627`, 10.166315864445632`}}, {{89.75127758304981, 
            11.808683245815343`, 11.808683245815342`}, {90.99537220646667, 
            11.879393923934, 11.879393923933998`}, {90.99537220646667, 
            10.22719200734651, 13.32833611689275}, {89.75127758304981, 
            10.166315864445636`, 13.249000782863625`}, {89.75127758304981, 
            11.808683245815343`, 11.808683245815342`}}, {{89.75127758304981, 
            10.166315864445636`, 13.249000782863625`}, {90.99537220646667, 
            10.22719200734651, 13.32833611689275}, {90.99537220646667, 
            8.400000000000002, 14.549226783578568`}, {89.75127758304981, 
            8.350000000000001, 14.462624243200123`}, {89.75127758304981, 
            10.166315864445636`, 13.249000782863625`}}, {{89.75127758304981, 
            8.350000000000001, 14.462624243200123`}, {90.99537220646667, 
            8.400000000000002, 14.549226783578568`}, {90.99537220646667, 
            6.42908166373351, 15.521176146189617`}, {89.75127758304981, 
            6.390813320497, 15.428788192938487`}, {89.75127758304981, 
            8.350000000000001, 14.462624243200123`}}, {{89.75127758304981, 
            6.390813320497, 15.428788192938487`}, {90.99537220646667, 
            6.42908166373351, 15.521176146189617`}, {90.99537220646667, 
            4.348159957722348, 16.22755388165635}, {89.75127758304981, 
            4.322278053212096, 16.13096129902744}, {89.75127758304981, 
            6.390813320497, 15.428788192938487`}}, {{89.75127758304981, 
            4.3222780532120995`, 16.130961299027437`}, {90.99537220646667, 
            4.348159957722352, 16.227553881656345`}, {90.99537220646667, 
            2.192840029296869, 16.656273671080015`}, {89.75127758304981, 
            2.1797874100748635`, 16.55712918494263}, {89.75127758304981, 
            4.3222780532120995`, 16.130961299027437`}}, {{89.75127758304981, 
            2.1797874100748635`, 16.55712918494263}, {90.99537220646667, 
            2.192840029296869, 16.656273671080015`}, {90.99537220646667, 
            1.0287033112837768`*^-15, 16.8}, {89.75127758304981, 
            1.02258007728804*^-15, 16.7}, {89.75127758304981, 
            2.1797874100748635`, 16.55712918494263}}, {{89.75127758304981, 
            1.02258007728804*^-15, 16.7}, {90.99537220646667, 
            1.0287033112837768`*^-15, 16.8}, {
            90.99537220646667, -2.192840029296867, 16.656273671080015`}, {
            89.75127758304981, -2.1797874100748618`, 16.55712918494263}, {
            89.75127758304981, 1.02258007728804*^-15, 16.7}}, {{
            89.75127758304981, -2.1797874100748578`, 16.557129184942635`}, {
            90.99537220646667, -2.192840029296863, 16.656273671080015`}, {
            90.99537220646667, -4.348159957722347, 16.22755388165635}, {
            89.75127758304981, -4.322278053212094, 16.13096129902744}, {
            89.75127758304981, -2.1797874100748578`, 16.557129184942635`}}, {{
            89.75127758304981, -4.322278053212094, 16.13096129902744}, {
            90.99537220646667, -4.348159957722347, 16.22755388165635}, {
            90.99537220646667, -6.429081663733507, 15.521176146189617`}, {
            89.75127758304981, -6.390813320496998, 15.428788192938487`}, {
            89.75127758304981, -4.322278053212094, 16.13096129902744}}, {{
            89.75127758304981, -6.390813320496995, 15.42878819293849}, {
            90.99537220646667, -6.429081663733504, 15.52117614618962}, {
            90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
            89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
            89.75127758304981, -6.390813320496995, 15.42878819293849}}, {{
            89.75127758304981, -8.349999999999996, 14.462624243200128`}, {
            90.99537220646667, -8.399999999999997, 14.549226783578574`}, {
            90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
            89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
            89.75127758304981, -8.349999999999996, 14.462624243200128`}}, {{
            89.75127758304981, -10.166315864445629`, 13.24900078286363}, {
            90.99537220646667, -10.227192007346503`, 13.328336116892755`}, {
            90.99537220646667, -11.879393923933993`, 11.879393923934005`}, {
            89.75127758304981, -11.808683245815336`, 11.808683245815349`}, {
            89.75127758304981, -10.166315864445629`, 13.24900078286363}}, {{
            89.75127758304981, -11.808683245815342`, 11.808683245815343`}, {
            90.99537220646667, -11.879393923933998`, 11.879393923934}, {
            90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
            89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
            89.75127758304981, -11.808683245815342`, 11.808683245815343`}}, {{
            89.75127758304981, -13.249000782863623`, 10.166315864445638`}, {
            90.99537220646667, -13.328336116892748`, 10.227192007346511`}, {
            90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
            89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
            89.75127758304981, -13.249000782863623`, 10.166315864445638`}}, {{
            89.75127758304981, -14.462624243200121`, 8.350000000000005}, {
            90.99537220646667, -14.549226783578566`, 8.400000000000006}, {
            90.99537220646667, -15.521176146189614`, 6.429081663733517}, {
            89.75127758304981, -15.428788192938484`, 6.390813320497007}, {
            89.75127758304981, -14.462624243200121`, 8.350000000000005}}, {{
            89.75127758304981, -15.428788192938487`, 6.390813320497}, {
            90.99537220646667, -15.521176146189617`, 6.42908166373351}, {
            90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
            89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
            89.75127758304981, -15.428788192938487`, 6.390813320497}}, {{
            89.75127758304981, -16.130961299027437`, 4.322278053212101}, {
            90.99537220646667, -16.227553881656345`, 4.348159957722353}, {
            90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
            89.75127758304981, -16.55712918494263, 2.179787410074868}, {
            89.75127758304981, -16.130961299027437`, 4.322278053212101}}, {{
            89.75127758304981, -16.55712918494263, 2.179787410074868}, {
            90.99537220646667, -16.656273671080015`, 2.1928400292968737`}, {
            90.99537220646667, -16.8, 9.518105348048606*^-15}, {
            89.75127758304981, -16.7, 9.461449959072125*^-15}, {
            89.75127758304981, -16.55712918494263, 2.179787410074868}}, {{
            89.75127758304981, -16.7, 2.04516015457608*^-15}, {
            90.99537220646667, -16.8, 2.0574066225675536`*^-15}, {
            90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
            89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
            89.75127758304981, -16.7, 2.04516015457608*^-15}}, {{
            89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
            90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
            90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
            89.75127758304981, -16.13096129902744, -4.32227805321209}, {
            89.75127758304981, -16.557129184942635`, -2.179787410074857}}, {{
            89.75127758304981, -16.13096129902744, -4.32227805321209}, {
            90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
            90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
            89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
            89.75127758304981, -16.13096129902744, -4.32227805321209}}, {{
            89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
            90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
            90.99537220646667, -14.549226783578577`, -8.39999999999999}, {
            89.75127758304981, -14.462624243200132`, -8.349999999999989}, {
            89.75127758304981, -15.428788192938491`, -6.3908133204969895`}}, \
{{89.75127758304981, -14.462624243200128`, -8.349999999999996}, {
            90.99537220646667, -14.549226783578574`, -8.399999999999997}, {
            90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
            89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
            89.75127758304981, -14.462624243200128`, -8.349999999999996}}, {{
            89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
            90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
            90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
            89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
            89.75127758304981, -13.24900078286363, -10.166315864445629`}}, {{
            89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
            90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
            90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
            89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
            89.75127758304981, -11.808683245815349`, -11.808683245815336`}}, \
{{89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
            90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
            90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
            89.75127758304981, -8.350000000000007, -14.46262424320012}, {
            89.75127758304981, -10.166315864445638`, -13.249000782863623`}}, \
{{89.75127758304981, -8.350000000000007, -14.46262424320012}, {
            90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
            90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
            89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
            89.75127758304981, -8.350000000000007, -14.46262424320012}}, {{
            89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
            90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
            90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
            89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
            89.75127758304981, -6.390813320497008, -15.428788192938484`}}, {{
            89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
            90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
            90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
            89.75127758304981, -2.179787410074877, -16.55712918494263}, {
            89.75127758304981, -4.322278053212108, -16.130961299027437`}}, {{
            89.75127758304981, -2.179787410074877, -16.55712918494263}, {
            90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
            90.99537220646667, -1.8007507384813435`*^-14, -16.8}, {
            89.75127758304981, -1.7900319840856208`*^-14, -16.7}, {
            89.75127758304981, -2.179787410074877, -16.55712918494263}}, {{
            89.75127758304981, -3.0677402318641193`*^-15, -16.7}, {
            90.99537220646667, -3.08610993385133*^-15, -16.8}, {
            90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
            89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
            89.75127758304981, -3.0677402318641193`*^-15, -16.7}}, {{
            89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
            90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
            90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
            89.75127758304981, 4.322278053212089, -16.13096129902744}, {
            89.75127758304981, 2.1797874100748555`, -16.557129184942635`}}, {{
            89.75127758304981, 4.322278053212089, -16.13096129902744}, {
            90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
            90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
            89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
            89.75127758304981, 4.322278053212089, -16.13096129902744}}, {{
            89.75127758304981, 6.390813320496989, -15.428788192938491`}, {
            90.99537220646667, 6.429081663733498, -15.521176146189621`}, {
            90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
            89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
            89.75127758304981, 6.390813320496989, -15.428788192938491`}}, {{
            89.75127758304981, 8.349999999999987, -14.462624243200132`}, {
            90.99537220646667, 8.399999999999988, -14.549226783578577`}, {
            90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
            89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
            89.75127758304981, 8.349999999999987, -14.462624243200132`}}, {{
            89.75127758304981, 10.166315864445622`, -13.249000782863636`}, {
            90.99537220646667, 10.227192007346494`, -13.32833611689276}, {
            90.99537220646667, 11.879393923933986`, -11.879393923934012`}, {
            89.75127758304981, 11.80868324581533, -11.808683245815358`}, {
            89.75127758304981, 10.166315864445622`, -13.249000782863636`}}, {{
            89.75127758304981, 11.808683245815342`, -11.808683245815345`}, {
            90.99537220646667, 11.879393923933998`, -11.879393923934002`}, {
            90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
            89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
            89.75127758304981, 11.808683245815342`, -11.808683245815345`}}, {{
            89.75127758304981, 13.249000782863623`, -10.166315864445638`}, {
            90.99537220646667, 13.328336116892748`, -10.227192007346511`}, {
            90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
            89.75127758304981, 14.46262424320012, -8.350000000000007}, {
            89.75127758304981, 13.249000782863623`, -10.166315864445638`}}, {{
            89.75127758304981, 14.46262424320012, -8.350000000000007}, {
            90.99537220646667, 14.549226783578565`, -8.400000000000007}, {
            90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
            89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
            89.75127758304981, 14.46262424320012, -8.350000000000007}}, {{
            89.75127758304981, 15.428788192938484`, -6.390813320497009}, {
            90.99537220646667, 15.521176146189614`, -6.429081663733519}, {
            90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
            89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
            89.75127758304981, 15.428788192938484`, -6.390813320497009}}, {{
            89.75127758304981, 16.130961299027437`, -4.322278053212109}, {
            90.99537220646667, 16.227553881656345`, -4.348159957722362}, {
            90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
            89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
            89.75127758304981, 16.130961299027437`, -4.322278053212109}}, {{
            89.75127758304981, 16.55712918494263, -2.1797874100748778`}, {
            90.99537220646667, 16.65627367108001, -2.1928400292968835`}, {
            90.99537220646667, 16.8, -1.9036210696097212`*^-14}, {
            89.75127758304981, 16.7, -1.892289991814425*^-14}, {
            89.75127758304981, 16.55712918494263, -2.1797874100748778`}}, {{
            92.88581756599035, 15.2, 0.}, {95.38604170097636, 14.5, 0.}, {
            95.38604170097636, 14.37595048992025, 1.8926297871907478`}, {
            92.88581756599041, 15.069961892881917`, 1.9839981217447837`}, {
            92.88581756599035, 15.2, 0.}}, {{92.88581756599041, 
            15.069961892881917`, 1.9839981217447837`}, {95.38604170097636, 
            14.37595048992025, 1.8926297871907478`}, {95.38604170097636, 
            14.00592448119149, 3.7528761539865507`}, {92.88581756599035, 
            14.682072559593838`, 3.9340494855583152`}, {92.88581756599041, 
            15.069961892881917`, 1.9839981217447837`}}, {{92.88581756599035, 
            14.682072559593838`, 3.9340494855583152`}, {95.38604170097636, 
            14.00592448119149, 3.7528761539865507`}, {95.38604170097636, 
            13.396253221413657`, 5.548909769293802}, {92.88581756599041, 
            14.042968894171558`, 5.816788171949365}, {92.88581756599035, 
            14.682072559593838`, 3.9340494855583152`}}, {{92.88581756599041, 
            14.042968894171558`, 5.816788171949365}, {95.38604170097636, 
            13.396253221413657`, 5.548909769293802}, {95.38604170097636, 
            12.557368354874361`, 7.249999999999999}, {92.88581756599035, 
            13.163586137523469`, 7.599999999999999}, {92.88581756599041, 
            14.042968894171558`, 5.816788171949365}}, {{92.88581756599035, 
            13.163586137523469`, 7.599999999999999}, {95.38604170097636, 
            12.557368354874361`, 7.249999999999999}, {95.38604170097636, 
            11.50362343422291, 8.827040720626448}, {92.88581756599035, 
            12.058970772426774`, 9.253173720932551}, {92.88581756599035, 
            13.163586137523469`, 7.599999999999999}}, {{92.88581756599035, 
            12.058970772426774`, 9.253173720932551}, {95.38604170097636, 
            11.50362343422291, 8.827040720626448}, {95.38604170097636, 
            10.253048327204942`, 10.253048327204938`}, {92.88581756599041, 
            10.748023074035524`, 10.74802307403552}, {92.88581756599035, 
            12.058970772426774`, 9.253173720932551}}, {{92.88581756599041, 
            10.748023074035522`, 10.74802307403552}, {95.38604170097636, 
            10.25304832720494, 10.253048327204938`}, {95.38604170097636, 
            8.827040720626451, 11.503623434222908`}, {92.88581756599035, 
            9.253173720932555, 12.058970772426772`}, {92.88581756599041, 
            10.748023074035522`, 10.74802307403552}}, {{92.88581756599035, 
            9.253173720932555, 12.058970772426772`}, {95.38604170097636, 
            8.827040720626451, 11.503623434222908`}, {95.38604170097636, 
            7.250000000000002, 12.55736835487436}, {92.88581756599035, 
            7.600000000000001, 13.163586137523467`}, {92.88581756599035, 
            9.253173720932555, 12.058970772426772`}}, {{92.88581756599035, 
            7.600000000000001, 13.163586137523467`}, {95.38604170097636, 
            7.250000000000002, 12.55736835487436}, {95.38604170097636, 
            5.548909769293803, 13.396253221413657`}, {92.88581756599041, 
            5.816788171949365, 14.042968894171558`}, {92.88581756599035, 
            7.600000000000001, 13.163586137523467`}}, {{92.88581756599041, 
            5.816788171949365, 14.042968894171558`}, {95.38604170097636, 
            5.548909769293803, 13.396253221413657`}, {95.38604170097636, 
            3.7528761539865507`, 14.00592448119149}, {92.88581756599035, 
            3.9340494855583152`, 14.682072559593838`}, {92.88581756599041, 
            5.816788171949365, 14.042968894171558`}}, {{92.88581756599035, 
            3.9340494855583183`, 14.682072559593836`}, {95.38604170097636, 
            3.752876153986554, 14.005924481191489`}, {95.38604170097636, 
            1.8926297871907498`, 14.37595048992025}, {92.88581756599041, 
            1.983998121744786, 15.069961892881917`}, {92.88581756599035, 
            3.9340494855583183`, 14.682072559593836`}}, {{92.88581756599041, 
            1.983998121744786, 15.069961892881917`}, {95.38604170097636, 
            1.8926297871907498`, 14.37595048992025}, {95.38604170097636, 
            8.878689293818311*^-16, 14.5}, {92.88581756599035, 
            9.307315673519883*^-16, 15.2}, {92.88581756599041, 
            1.983998121744786, 15.069961892881917`}}, {{92.88581756599035, 
            9.307315673519883*^-16, 15.2}, {95.38604170097636, 
            8.878689293818311*^-16, 14.5}, {
            95.38604170097636, -1.8926297871907483`, 14.37595048992025}, {
            92.88581756599041, -1.9839981217447842`, 15.069961892881917`}, {
            92.88581756599035, 9.307315673519883*^-16, 15.2}}, {{
            92.88581756599041, -1.9839981217447809`, 15.069961892881919`}, {
            95.38604170097636, -1.892629787190745, 14.375950489920251`}, {
            95.38604170097636, -3.752876153986549, 14.00592448119149}, {
            92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
            92.88581756599041, -1.9839981217447809`, 15.069961892881919`}}, {{
            92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
            95.38604170097636, -3.752876153986549, 14.00592448119149}, {
            95.38604170097636, -5.548909769293801, 13.396253221413657`}, {
            92.88581756599041, -5.816788171949364, 14.042968894171558`}, {
            92.88581756599035, -3.9340494855583135`, 14.682072559593838`}}, {{
            92.88581756599041, -5.81678817194936, 14.04296889417156}, {
            95.38604170097636, -5.548909769293798, 13.396253221413659`}, {
            95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
            92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
            92.88581756599041, -5.81678817194936, 14.04296889417156}}, {{
            92.88581756599035, -7.599999999999996, 13.163586137523469`}, {
            95.38604170097636, -7.2499999999999964`, 12.557368354874363`}, {
            95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
            92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
            92.88581756599035, -7.599999999999996, 13.163586137523469`}}, {{
            92.88581756599035, -9.253173720932548, 12.058970772426777`}, {
            95.38604170097636, -8.827040720626444, 11.503623434222913`}, {
            95.38604170097636, -10.253048327204933`, 10.253048327204944`}, {
            92.88581756599041, -10.748023074035515`, 10.748023074035528`}, {
            92.88581756599035, -9.253173720932548, 12.058970772426777`}}, {{
            92.88581756599041, -10.74802307403552, 10.748023074035522`}, {
            95.38604170097636, -10.253048327204938`, 10.25304832720494}, {
            95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
            92.88581756599035, -12.05897077242677, 9.253173720932557}, {
            92.88581756599041, -10.74802307403552, 10.748023074035522`}}, {{
            92.88581756599035, -12.05897077242677, 9.253173720932557}, {
            95.38604170097636, -11.503623434222906`, 8.827040720626453}, {
            95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
            92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
            92.88581756599035, -12.05897077242677, 9.253173720932557}}, {{
            92.88581756599035, -13.163586137523465`, 7.600000000000005}, {
            95.38604170097636, -12.557368354874358`, 7.250000000000004}, {
            95.38604170097636, -13.396253221413655`, 5.548909769293809}, {
            92.88581756599041, -14.042968894171555`, 5.816788171949372}, {
            92.88581756599035, -13.163586137523465`, 7.600000000000005}}, {{
            92.88581756599041, -14.042968894171558`, 5.816788171949365}, {
            95.38604170097636, -13.396253221413657`, 5.548909769293803}, {
            95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
            92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
            92.88581756599041, -14.042968894171558`, 5.816788171949365}}, {{
            92.88581756599035, -14.682072559593836`, 3.9340494855583192`}, {
            95.38604170097636, -14.005924481191489`, 3.7528761539865547`}, {
            95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
            92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
            92.88581756599035, -14.682072559593836`, 3.9340494855583192`}}, {{
            92.88581756599041, -15.069961892881917`, 1.9839981217447902`}, {
            95.38604170097636, -14.37595048992025, 1.8926297871907538`}, {
            95.38604170097636, -14.5, 8.21503140158957*^-15}, {
            92.88581756599035, -15.2, 8.611619124424929*^-15}, {
            92.88581756599041, -15.069961892881917`, 1.9839981217447902`}}, {{
            92.88581756599035, -15.2, 1.8614631347039767`*^-15}, {
            95.38604170097636, -14.5, 1.7757378587636622`*^-15}, {
            95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
            92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
            92.88581756599035, -15.2, 1.8614631347039767`*^-15}}, {{
            92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
            95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
            95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
            92.88581756599035, -14.68207255959384, -3.934049485558309}, {
            92.88581756599041, -15.069961892881919`, -1.98399812174478}}, {{
            92.88581756599035, -14.68207255959384, -3.934049485558309}, {
            95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
            95.38604170097636, -13.39625322141366, -5.548909769293794}, {
            92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
            92.88581756599035, -14.68207255959384, -3.934049485558309}}, {{
            92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
            95.38604170097636, -13.39625322141366, -5.548909769293794}, {
            95.38604170097636, -12.557368354874367`, -7.249999999999991}, {
            92.88581756599035, -13.163586137523472`, -7.599999999999991}, {
            92.88581756599041, -14.042968894171562`, -5.816788171949356}}, {{
            92.88581756599035, -13.163586137523469`, -7.599999999999996}, {
            95.38604170097636, -12.557368354874363`, -7.2499999999999964`}, {
            95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
            92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
            92.88581756599035, -13.163586137523469`, -7.599999999999996}}, {{
            92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
            95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
            95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
            92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
            92.88581756599035, -12.058970772426777`, -9.253173720932548}}, {{
            92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
            95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
            95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
            92.88581756599035, -9.253173720932557, -12.05897077242677}, {
            92.88581756599041, -10.748023074035528`, -10.748023074035515`}}, \
{{92.88581756599035, -9.253173720932557, -12.05897077242677}, {
            95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
            95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
            92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
            92.88581756599035, -9.253173720932557, -12.05897077242677}}, {{
            92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
            95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
            95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
            92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
            92.88581756599035, -7.600000000000007, -13.163586137523463`}}, {{
            92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
            95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
            95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
            92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
            92.88581756599041, -5.816788171949373, -14.042968894171555`}}, {{
            92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
            95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
            95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
            92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
            92.88581756599035, -3.934049485558326, -14.682072559593834`}}, {{
            92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
            95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
            95.38604170097636, -1.554219387379731*^-14, -14.5}, {
            92.88581756599035, -1.6292506681497866`*^-14, -15.2}, {
            92.88581756599041, -1.9839981217447982`, -15.069961892881915`}}, \
{{92.88581756599035, -2.792194702055965*^-15, -15.2}, {
            95.38604170097636, -2.663606788145493*^-15, -14.5}, {
            95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
            92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
            92.88581756599035, -2.792194702055965*^-15, -15.2}}, {{
            92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
            95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
            95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
            92.88581756599035, 3.934049485558308, -14.68207255959384}, {
            92.88581756599041, 1.9839981217447789`, -15.069961892881919`}}, {{
            92.88581756599035, 3.934049485558308, -14.68207255959384}, {
            95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
            95.38604170097636, 5.548909769293793, -13.39625322141366}, {
            92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
            92.88581756599035, 3.934049485558308, -14.68207255959384}}, {{
            92.88581756599041, 5.816788171949355, -14.042968894171562`}, {
            95.38604170097636, 5.548909769293793, -13.39625322141366}, {
            95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
            92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
            92.88581756599041, 5.816788171949355, -14.042968894171562`}}, {{
            92.88581756599035, 7.599999999999989, -13.163586137523472`}, {
            95.38604170097636, 7.249999999999989, -12.557368354874367`}, {
            95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
            92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
            92.88581756599035, 7.599999999999989, -13.163586137523472`}}, {{
            92.88581756599035, 9.253173720932542, -12.058970772426783`}, {
            95.38604170097636, 8.827040720626439, -11.503623434222918`}, {
            95.38604170097636, 10.253048327204928`, -10.25304832720495}, {
            92.88581756599041, 10.748023074035508`, -10.748023074035535`}, {
            92.88581756599035, 9.253173720932542, -12.058970772426783`}}, {{
            92.88581756599041, 10.74802307403552, -10.748023074035524`}, {
            95.38604170097636, 10.253048327204938`, -10.253048327204942`}, {
            95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
            92.88581756599035, 12.05897077242677, -9.253173720932557}, {
            92.88581756599041, 10.74802307403552, -10.748023074035524`}}, {{
            92.88581756599035, 12.05897077242677, -9.253173720932557}, {
            95.38604170097636, 11.503623434222906`, -8.827040720626453}, {
            95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
            92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
            92.88581756599035, 12.05897077242677, -9.253173720932557}}, {{
            92.88581756599035, 13.163586137523463`, -7.600000000000007}, {
            95.38604170097636, 12.557368354874356`, -7.250000000000006}, {
            95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
            92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
            92.88581756599035, 13.163586137523463`, -7.600000000000007}}, {{
            92.88581756599041, 14.042968894171555`, -5.816788171949374}, {
            95.38604170097636, 13.396253221413655`, -5.548909769293811}, {
            95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
            92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
            92.88581756599041, 14.042968894171555`, -5.816788171949374}}, {{
            92.88581756599035, 14.682072559593834`, -3.934049485558327}, {
            95.38604170097636, 14.005924481191487`, -3.752876153986562}, {
            95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
            92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
            92.88581756599035, 14.682072559593834`, -3.934049485558327}}, {{
            92.88581756599041, 15.069961892881915`, -1.983998121744799}, {
            95.38604170097636, 14.37595048992025, -1.8926297871907622`}, {
            95.38604170097636, 14.5, -1.643006280317914*^-14}, {
            92.88581756599035, 15.2, -1.7223238248849857`*^-14}, {
            92.88581756599041, 
            15.069961892881915`, -1.983998121744799}}, CompressedData["
1:eJxdk08og3EYx/enzMpBMwqtbBeuO5Bp5cdpubGSAxO1chtbrUmiJLkZpdzI
hRVRSLzlV2iH/amx00oUxYWLC1n59/s+v9rz1ttbn37v836fz/O87vHIQNhi
Mpm8v7f193YfRCeS7cMil/27PMKEi3hvX3/H5rZHvHQuDa1uvXcT3x105vJt
HnHSGrtci1uFrjN3thwNuUW1rbTgStdoPlX3nDcHWsT/Z7IOzUe9wdn5okt8
rxynDh8bNE80Rk6D600ijidxc1KdC+E94nnUpe8QtyMH5SJ+jtzUB/E39El9
EzcWC4Fb48pPnog/qPMX/PyRqi95fYvKI3mejMovoyx/WXmRY6xfeJEJ5mdE
nZOWZKXPSVVXFph/5JB2Ni/klgabL/qUn2wf4EUqT0U/P38HT8RTqL8PT3qO
yFOuUp6Iw4skT8ThRZIn4jPwE8NT+1deJHkifoO65Im4E/PKIBfxa+TeQR/E
a32qzx70TXwj0PXqb743yBPxUuW+ab4H7ylW/0t50Z50Hsw1xvJ/4L8Ks37p
v5pmfuBFe2L7oz3pvcUe19sq5wUvIs3mCy/C4avcB/qv1P48GT9NxQ+Q
            
            "], CompressedData["
1:eJxdk88rw3EYx9c05WoOG4u+tMxRIUp8uMwOlNU2ZCw1uYj8utBO/oANOZCr
m19FtqU8xYF22MVKTS0ZKYqTAwnt836+6vnWt0+9+nw/n/fzep6vMTHjj1ot
Fkvz31v29xqHc1OJ1lFlKT1NWP956uiqt/vao6IDNc/v1Z/dzPtyh4VXt0f1
pBdjl/cVivl4rNBx42hUgYX2yuF6u8mfvlZt8V23+ik9DpOvVd25lnINyvU2
NO+erTV5ctJOy3uGOsXKvA77EviOubWU2qkecQ/zIHJwLuZe5OY6mE+jTq6b
eSabPdhez3SyJ+Yjev95Wuzv0ueTPH9Q5yGZ51t7oSeR36nrpQ1RL7xQUviJ
631kCJ9FfS7Z4En0i4KiX8hNPtFfeKEVMQ/wQtpTvpM5vFAInpj7cH4bPDGP
IM8APIn5IfbEHF6IPZn3ws8JVubwQqYn8HLthR5wD/MwcoSRi3kAub2og/kW
6kyibua3+fzF8X7xjD0x98NjWuxvgXefOL8ffYqIPB/4r55FfjvmYFPUy/9V
SviJ85wJn/BiejL9YI7HRL/gRYVEf+FF7Yh54P9Kz8/L2S+i+/dj
            "], {{
            127.26381361209806`, 10.5, 0.}, {130.27816187312294`, 11.5, 0.}, {
            130.27816187312294`, 11.401615905798819`, 1.501051210530593}, {
            127.26381361209806`, 10.41017104442501, 1.3705250183105415`}, {
            127.26381361209806`, 10.5, 0.}}, {{127.26381361209806`, 
            10.41017104442501, 1.3705250183105415`}, {130.27816187312294`, 
            11.401615905798819`, 1.501051210530593}, {130.27816187312294`, 
            11.108147002324285`, 2.9764190186789885`}, {127.26381361209806`, 
            10.142221176035218`, 2.7175999735764678`}, {127.26381361209806`, 
            10.41017104442501, 1.3705250183105415`}}, {{127.26381361209806`, 
            10.142221176035218`, 2.7175999735764678`}, {130.27816187312294`, 
            11.108147002324285`, 2.9764190186789885`}, {130.27816187312294`, 
            10.624614623879797`, 4.400859472198532}, {127.26381361209806`, 
            9.70073509136851, 4.018176039833443}, {127.26381361209806`, 
            10.142221176035218`, 2.7175999735764678`}}, {{127.26381361209806`,
             9.70073509136851, 4.018176039833443}, {130.27816187312294`, 
            10.624614623879797`, 4.400859472198532}, {130.27816187312294`, 
            9.959292143521045, 5.749999999999999}, {127.26381361209806`, 
            9.093266739736606, 5.249999999999999}, {127.26381361209806`, 
            9.70073509136851, 4.018176039833443}}, {{127.26381361209806`, 
            9.093266739736606, 5.249999999999999}, {130.27816187312294`, 
            9.959292143521045, 5.749999999999999}, {130.27816187312294`, 
            9.123563413349205, 7.000756433600286}, {127.26381361209806`, 
            8.33021007305797, 6.391995004591566}, {127.26381361209806`, 
            9.093266739736606, 5.249999999999999}}, {{127.26381361209806`, 
            8.33021007305797, 6.391995004591566}, {130.27816187312294`, 
            9.123563413349205, 7.000756433600286}, {130.27816187312294`, 
            8.131727983645298, 8.131727983645296}, {127.26381361209806`, 
            7.42462120245875, 7.424621202458749}, {127.26381361209806`, 
            8.33021007305797, 6.391995004591566}}, {{127.26381361209806`, 
            7.4246212024587495`, 7.424621202458749}, {130.27816187312294`, 
            8.131727983645296, 8.131727983645296}, {130.27816187312294`, 
            7.000756433600289, 9.123563413349203}, {127.26381361209806`, 
            6.391995004591568, 8.330210073057968}, {127.26381361209806`, 
            7.4246212024587495`, 7.424621202458749}}, {{127.26381361209806`, 
            6.391995004591568, 8.330210073057968}, {130.27816187312294`, 
            7.000756433600289, 9.123563413349203}, {130.27816187312294`, 
            5.750000000000001, 9.959292143521044}, {127.26381361209806`, 
            5.250000000000001, 9.093266739736606}, {127.26381361209806`, 
            6.391995004591568, 8.330210073057968}}, {{127.26381361209806`, 
            5.250000000000001, 9.093266739736606}, {130.27816187312294`, 
            5.750000000000001, 9.959292143521044}, {130.27816187312294`, 
            4.400859472198533, 10.624614623879797`}, {127.26381361209806`, 
            4.018176039833444, 9.70073509136851}, {127.26381361209806`, 
            5.250000000000001, 9.093266739736606}}, {{127.26381361209806`, 
            4.018176039833444, 9.70073509136851}, {130.27816187312294`, 
            4.400859472198533, 10.624614623879797`}, {130.27816187312294`, 
            2.9764190186789885`, 11.108147002324285`}, {127.26381361209806`, 
            2.7175999735764678`, 10.142221176035218`}, {127.26381361209806`, 
            4.018176039833444, 9.70073509136851}}, {{127.26381361209806`, 
            2.71759997357647, 10.142221176035216`}, {130.27816187312294`, 
            2.976419018678991, 11.108147002324284`}, {130.27816187312294`, 
            1.5010512105305946`, 11.401615905798819`}, {127.26381361209806`, 
            1.370525018310543, 10.41017104442501}, {127.26381361209806`, 
            2.71759997357647, 10.142221176035216`}}, {{127.26381361209806`, 
            1.370525018310543, 10.41017104442501}, {130.27816187312294`, 
            1.5010512105305946`, 11.401615905798819`}, {130.27816187312294`, 
            7.041719095097281*^-16, 11.5}, {127.26381361209806`, 
            6.429395695523604*^-16, 10.5}, {127.26381361209806`, 
            1.370525018310543, 10.41017104442501}}, {{127.26381361209806`, 
            6.429395695523604*^-16, 10.5}, {130.27816187312294`, 
            7.041719095097281*^-16, 11.5}, {
            130.27816187312294`, -1.5010512105305933`, 11.401615905798819`}, {
            127.26381361209806`, -1.3705250183105417`, 10.41017104442501}, {
            127.26381361209806`, 6.429395695523604*^-16, 10.5}}, {{
            127.26381361209806`, -1.3705250183105395`, 10.41017104442501}, {
            130.27816187312294`, -1.5010512105305909`, 11.40161590579882}, {
            130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
            127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
            127.26381361209806`, -1.3705250183105395`, 10.41017104442501}}, {{
            127.26381361209806`, -2.7175999735764664`, 10.142221176035218`}, {
            130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
            130.27816187312294`, -4.4008594721985315`, 10.624614623879797`}, {
            127.26381361209806`, -4.018176039833442, 9.70073509136851}, {
            127.26381361209806`, -2.7175999735764664`, 
            10.142221176035218`}}, {{127.26381361209806`, -4.01817603983344, 
            9.700735091368513}, {130.27816187312294`, -4.40085947219853, 
            10.624614623879799`}, {130.27816187312294`, -5.749999999999997, 
            9.959292143521047}, {127.26381361209806`, -5.249999999999997, 
            9.093266739736608}, {127.26381361209806`, -4.01817603983344, 
            9.700735091368513}}, {{127.26381361209806`, -5.249999999999997, 
            9.093266739736608}, {130.27816187312294`, -5.749999999999997, 
            9.959292143521047}, {130.27816187312294`, -7.000756433600284, 
            9.123563413349206}, {127.26381361209806`, -6.391995004591563, 
            8.330210073057971}, {127.26381361209806`, -5.249999999999997, 
            9.093266739736608}}, {{127.26381361209806`, -6.391995004591563, 
            8.330210073057971}, {130.27816187312294`, -7.000756433600284, 
            9.123563413349206}, {130.27816187312294`, -8.131727983645291, 
            8.131727983645302}, {127.26381361209806`, -7.424621202458745, 
            7.424621202458753}, {127.26381361209806`, -6.391995004591563, 
            8.330210073057971}}, {{127.26381361209806`, -7.424621202458749, 
            7.4246212024587495`}, {130.27816187312294`, -8.131727983645296, 
            8.131727983645296}, {130.27816187312294`, -9.123563413349203, 
            7.00075643360029}, {127.26381361209806`, -8.330210073057966, 
            6.391995004591569}, {127.26381361209806`, -7.424621202458749, 
            7.4246212024587495`}}, {{127.26381361209806`, -8.330210073057966, 
            6.391995004591569}, {130.27816187312294`, -9.123563413349203, 
            7.00075643360029}, {130.27816187312294`, -9.959292143521042, 
            5.7500000000000036`}, {127.26381361209806`, -9.093266739736604, 
            5.2500000000000036`}, {127.26381361209806`, -8.330210073057966, 
            6.391995004591569}}, {{127.26381361209806`, -9.093266739736604, 
            5.2500000000000036`}, {130.27816187312294`, -9.959292143521042, 
            5.7500000000000036`}, {130.27816187312294`, -10.624614623879795`, 
            4.400859472198539}, {127.26381361209806`, -9.700735091368509, 
            4.018176039833448}, {127.26381361209806`, -9.093266739736604, 
            5.2500000000000036`}}, {{127.26381361209806`, -9.70073509136851, 
            4.018176039833444}, {130.27816187312294`, -10.624614623879797`, 
            4.400859472198533}, {130.27816187312294`, -11.108147002324284`, 
            2.9764190186789916`}, {127.26381361209806`, -10.142221176035216`, 
            2.717599973576471}, {127.26381361209806`, -9.70073509136851, 
            4.018176039833444}}, {{127.26381361209806`, -10.142221176035216`, 
            2.717599973576471}, {130.27816187312294`, -11.108147002324284`, 
            2.9764190186789916`}, {130.27816187312294`, -11.401615905798819`, 
            1.501051210530598}, {127.26381361209806`, -10.41017104442501, 
            1.370525018310546}, {127.26381361209806`, -10.142221176035216`, 
            2.717599973576471}}, {{127.26381361209806`, -10.41017104442501, 
            1.370525018310546}, {130.27816187312294`, -11.401615905798819`, 
            1.501051210530598}, {130.27816187312294`, -11.5, 
            6.515369732295177*^-15}, {127.26381361209806`, -10.5, 
            5.948815842530379*^-15}, {127.26381361209806`, -10.41017104442501,
             1.370525018310546}}, {{127.26381361209806`, -10.5, 
            1.2858791391047208`*^-15}, {130.27816187312294`, -11.5, 
            1.4083438190194562`*^-15}, {
            130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
            127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
            127.26381361209806`, -10.5, 1.2858791391047208`*^-15}}, {{
            127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
            130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
            130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
            127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, \
{127.26381361209806`, -10.41017104442501, -1.3705250183105389`}}, {{
            127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, \
{130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
            130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
            127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
            127.26381361209806`, -10.142221176035218`, \
-2.7175999735764638`}}, {{
            127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
            130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
            130.27816187312294`, -9.959292143521049, -5.749999999999993}, {
            127.26381361209806`, -9.09326673973661, -5.249999999999994}, {
            127.26381361209806`, -9.700735091368513, -4.0181760398334365`}}, \
{{127.26381361209806`, -9.093266739736608, -5.249999999999997}, {
            130.27816187312294`, -9.959292143521047, -5.749999999999997}, {
            130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
            127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
            127.26381361209806`, -9.093266739736608, -5.249999999999997}}, {{
            127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
            130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
            130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
            127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
            127.26381361209806`, -8.330210073057971, -6.391995004591563}}, {{
            127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
            130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
            130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
            127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
            127.26381361209806`, -7.424621202458753, -7.424621202458745}}, {{
            127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
            130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
            130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
            127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
            127.26381361209806`, -6.391995004591569, -8.330210073057966}}, {{
            127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
            130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
            130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
            127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
            127.26381361209806`, -5.250000000000004, -9.093266739736602}}, {{
            127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
            130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
            130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
            127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, \
{127.26381361209806`, -4.018176039833449, -9.700735091368509}}, {{
            127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}, \
{130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
            130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
            127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, \
{127.26381361209806`, -2.7175999735764753`, -10.142221176035214`}}, {{
            127.26381361209806`, -1.3705250183105515`, -10.410171044425008`}, \
{130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
            130.27816187312294`, -1.2326567555080623`*^-14, -11.5}, {
            127.26381361209806`, -1.1254692115508395`*^-14, -10.5}, {
            127.26381361209806`, -1.3705250183105515`, \
-10.410171044425008`}}, {{
            127.26381361209806`, -1.9288187086570813`*^-15, -10.5}, {
            130.27816187312294`, -2.112515728529184*^-15, -11.5}, {
            130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
            127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
            127.26381361209806`, -1.9288187086570813`*^-15, -10.5}}, {{
            127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
            130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
            130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
            127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
            127.26381361209806`, 1.370525018310538, -10.41017104442501}}, {{
            127.26381361209806`, 2.717599973576463, -10.142221176035218`}, {
            130.27816187312294`, 2.9764190186789836`, -11.108147002324287`}, {
            130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
            127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
            127.26381361209806`, 2.717599973576463, -10.142221176035218`}}, {{
            127.26381361209806`, 4.0181760398334365`, -9.700735091368513}, {
            130.27816187312294`, 4.400859472198525, -10.6246146238798}, {
            130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
            127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
            127.26381361209806`, 4.0181760398334365`, -9.700735091368513}}, {{
            127.26381361209806`, 5.249999999999992, -9.09326673973661}, {
            130.27816187312294`, 5.749999999999992, -9.959292143521049}, {
            130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
            127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
            127.26381361209806`, 5.249999999999992, -9.09326673973661}}, {{
            127.26381361209806`, 6.391995004591559, -8.330210073057975}, {
            130.27816187312294`, 7.000756433600278, -9.123563413349212}, {
            130.27816187312294`, 8.131727983645288, -8.131727983645305}, {
            127.26381361209806`, 7.424621202458741, -7.4246212024587575`}, {
            127.26381361209806`, 6.391995004591559, -8.330210073057975}}, {{
            127.26381361209806`, 7.424621202458749, -7.42462120245875}, {
            130.27816187312294`, 8.131727983645296, -8.131727983645298}, {
            130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
            127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
            127.26381361209806`, 7.424621202458749, -7.42462120245875}}, {{
            127.26381361209806`, 8.330210073057966, -6.391995004591569}, {
            130.27816187312294`, 9.123563413349203, -7.00075643360029}, {
            130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
            127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
            127.26381361209806`, 8.330210073057966, -6.391995004591569}}, {{
            127.26381361209806`, 9.093266739736602, -5.250000000000004}, {
            130.27816187312294`, 9.959292143521042, -5.750000000000005}, {
            130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
            127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
            127.26381361209806`, 9.093266739736602, -5.250000000000004}}, {{
            127.26381361209806`, 9.700735091368509, -4.018176039833449}, {
            130.27816187312294`, 10.624614623879795`, -4.4008594721985395`}, {
            130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
            127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
            127.26381361209806`, 9.700735091368509, -4.018176039833449}}, {{
            127.26381361209806`, 10.142221176035214`, -2.7175999735764758`}, {
            130.27816187312294`, 11.108147002324284`, -2.9764190186789974`}, {
            130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
            127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
            127.26381361209806`, 
            10.142221176035214`, -2.7175999735764758`}}, {{
            127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
            130.27816187312294`, 11.401615905798819`, -1.5010512105306046`}, {
            130.27816187312294`, 11.5, -1.3030739464590353`*^-14}, {
            127.26381361209806`, 10.5, -1.1897631685060758`*^-14}, {
            127.26381361209806`, 10.410171044425008`, -1.370525018310552}}, {{
            134.1128141637399, 12.6, 0.}, {135.73792306785037`, 12.6, 0.}, {
            135.73792306785037`, 12.49220525331001, 1.6446300219726497`}, {
            134.1128141637399, 12.49220525331001, 1.6446300219726497`}, {
            134.1128141637399, 12.6, 0.}}, {{134.1128141637399, 
            12.49220525331001, 1.6446300219726497`}, {135.73792306785037`, 
            12.49220525331001, 1.6446300219726497`}, {135.73792306785037`, 
            12.170665411242261`, 3.2611199682917613`}, {134.1128141637399, 
            12.170665411242261`, 3.2611199682917613`}, {134.1128141637399, 
            12.49220525331001, 1.6446300219726497`}}, {{134.1128141637399, 
            12.170665411242261`, 3.2611199682917613`}, {135.73792306785037`, 
            12.170665411242261`, 3.2611199682917613`}, {135.73792306785037`, 
            11.640882109642213`, 4.821811247800131}, {134.1128141637399, 
            11.640882109642213`, 4.821811247800131}, {134.1128141637399, 
            12.170665411242261`, 3.2611199682917613`}}, {{134.1128141637399, 
            11.640882109642213`, 4.821811247800131}, {135.73792306785037`, 
            11.640882109642213`, 4.821811247800131}, {135.73792306785037`, 
            10.911920087683928`, 6.299999999999999}, {134.1128141637399, 
            10.911920087683928`, 6.299999999999999}, {134.1128141637399, 
            11.640882109642213`, 4.821811247800131}}, {{134.1128141637399, 
            10.911920087683928`, 6.299999999999999}, {135.73792306785037`, 
            10.911920087683928`, 6.299999999999999}, {135.73792306785037`, 
            9.996252087669562, 7.670394005509879}, {134.1128141637399, 
            9.996252087669562, 7.670394005509879}, {134.1128141637399, 
            10.911920087683928`, 6.299999999999999}}, {{134.1128141637399, 
            9.996252087669562, 7.670394005509879}, {135.73792306785037`, 
            9.996252087669562, 7.670394005509879}, {135.73792306785037`, 
            8.9095454429505, 8.909545442950497}, {134.1128141637399, 
            8.9095454429505, 8.909545442950497}, {134.1128141637399, 
            9.996252087669562, 7.670394005509879}}, {{134.1128141637399, 
            8.909545442950499, 8.909545442950497}, {135.73792306785037`, 
            8.909545442950499, 8.909545442950497}, {135.73792306785037`, 
            7.670394005509881, 9.99625208766956}, {134.1128141637399, 
            7.670394005509881, 9.99625208766956}, {134.1128141637399, 
            8.909545442950499, 8.909545442950497}}, {{134.1128141637399, 
            7.670394005509881, 9.99625208766956}, {135.73792306785037`, 
            7.670394005509881, 9.99625208766956}, {135.73792306785037`, 
            6.300000000000002, 10.911920087683926`}, {134.1128141637399, 
            6.300000000000002, 10.911920087683926`}, {134.1128141637399, 
            7.670394005509881, 9.99625208766956}}, {{134.1128141637399, 
            6.300000000000002, 10.911920087683926`}, {135.73792306785037`, 
            6.300000000000002, 10.911920087683926`}, {135.73792306785037`, 
            4.821811247800132, 11.640882109642213`}, {134.1128141637399, 
            4.821811247800132, 11.640882109642213`}, {134.1128141637399, 
            6.300000000000002, 10.911920087683926`}}, {{134.1128141637399, 
            4.821811247800132, 11.640882109642213`}, {135.73792306785037`, 
            4.821811247800132, 11.640882109642213`}, {135.73792306785037`, 
            3.2611199682917613`, 12.170665411242261`}, {134.1128141637399, 
            3.2611199682917613`, 12.170665411242261`}, {134.1128141637399, 
            4.821811247800132, 11.640882109642213`}}, {{134.1128141637399, 
            3.261119968291764, 12.17066541124226}, {135.73792306785037`, 
            3.261119968291764, 12.17066541124226}, {135.73792306785037`, 
            1.6446300219726515`, 12.49220525331001}, {134.1128141637399, 
            1.6446300219726515`, 12.49220525331001}, {134.1128141637399, 
            3.261119968291764, 12.17066541124226}}, {{134.1128141637399, 
            1.6446300219726515`, 12.49220525331001}, {135.73792306785037`, 
            1.6446300219726515`, 12.49220525331001}, {135.73792306785037`, 
            7.715274834628325*^-16, 12.6}, {134.1128141637399, 
            7.715274834628325*^-16, 12.6}, {134.1128141637399, 
            1.6446300219726515`, 12.49220525331001}}, {{134.1128141637399, 
            7.715274834628325*^-16, 12.6}, {135.73792306785037`, 
            7.715274834628325*^-16, 12.6}, {
            135.73792306785037`, -1.6446300219726502`, 12.49220525331001}, {
            134.1128141637399, -1.6446300219726502`, 12.49220525331001}, {
            134.1128141637399, 7.715274834628325*^-16, 12.6}}, {{
            134.1128141637399, -1.6446300219726473`, 12.492205253310011`}, {
            135.73792306785037`, -1.6446300219726473`, 12.492205253310011`}, {
            135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
            134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
            134.1128141637399, -1.6446300219726473`, 12.492205253310011`}}, {{
            134.1128141637399, -3.26111996829176, 12.170665411242261`}, {
            135.73792306785037`, -3.26111996829176, 12.170665411242261`}, {
            135.73792306785037`, -4.82181124780013, 11.640882109642213`}, {
            134.1128141637399, -4.82181124780013, 11.640882109642213`}, {
            134.1128141637399, -3.26111996829176, 12.170665411242261`}}, {{
            134.1128141637399, -4.821811247800127, 11.640882109642215`}, {
            135.73792306785037`, -4.821811247800127, 11.640882109642215`}, {
            135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
            134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
            134.1128141637399, -4.821811247800127, 11.640882109642215`}}, {{
            134.1128141637399, -6.299999999999997, 10.911920087683928`}, {
            135.73792306785037`, -6.299999999999997, 10.911920087683928`}, {
            135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
            134.1128141637399, -7.670394005509876, 9.996252087669566}, {
            134.1128141637399, -6.299999999999997, 10.911920087683928`}}, {{
            134.1128141637399, -7.670394005509876, 9.996252087669566}, {
            135.73792306785037`, -7.670394005509876, 9.996252087669566}, {
            135.73792306785037`, -8.909545442950494, 8.909545442950503}, {
            134.1128141637399, -8.909545442950494, 8.909545442950503}, {
            134.1128141637399, -7.670394005509876, 9.996252087669566}}, {{
            134.1128141637399, -8.909545442950497, 8.909545442950499}, {
            135.73792306785037`, -8.909545442950497, 8.909545442950499}, {
            135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
            134.1128141637399, -9.99625208766956, 7.670394005509883}, {
            134.1128141637399, -8.909545442950497, 8.909545442950499}}, {{
            134.1128141637399, -9.99625208766956, 7.670394005509883}, {
            135.73792306785037`, -9.99625208766956, 7.670394005509883}, {
            135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
            134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
            134.1128141637399, -9.99625208766956, 7.670394005509883}}, {{
            134.1128141637399, -10.911920087683924`, 6.300000000000004}, {
            135.73792306785037`, -10.911920087683924`, 6.300000000000004}, {
            135.73792306785037`, -11.64088210964221, 4.821811247800137}, {
            134.1128141637399, -11.64088210964221, 4.821811247800137}, {
            134.1128141637399, -10.911920087683924`, 6.300000000000004}}, {{
            134.1128141637399, -11.640882109642213`, 4.821811247800132}, {
            135.73792306785037`, -11.640882109642213`, 4.821811247800132}, {
            135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
            134.1128141637399, -12.17066541124226, 3.261119968291765}, {
            134.1128141637399, -11.640882109642213`, 4.821811247800132}}, {{
            134.1128141637399, -12.17066541124226, 3.261119968291765}, {
            135.73792306785037`, -12.17066541124226, 3.261119968291765}, {
            135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
            134.1128141637399, -12.49220525331001, 1.644630021972655}, {
            134.1128141637399, -12.17066541124226, 3.261119968291765}}, {{
            134.1128141637399, -12.49220525331001, 1.644630021972655}, {
            135.73792306785037`, -12.49220525331001, 1.644630021972655}, {
            135.73792306785037`, -12.6, 7.138579011036455*^-15}, {
            134.1128141637399, -12.6, 7.138579011036455*^-15}, {
            134.1128141637399, -12.49220525331001, 1.644630021972655}}, {{
            134.1128141637399, -12.6, 1.543054966925665*^-15}, {
            135.73792306785037`, -12.6, 1.543054966925665*^-15}, {
            135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, \
{134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
            134.1128141637399, -12.6, 1.543054966925665*^-15}}, {{
            134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
            135.73792306785037`, -12.492205253310011`, -1.6446300219726466`}, \
{135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, {
            134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
            134.1128141637399, -12.492205253310011`, -1.6446300219726466`}}, \
{{134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
            135.73792306785037`, -12.170665411242261`, -3.2611199682917564`}, \
{135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
            134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
            134.1128141637399, -12.170665411242261`, -3.2611199682917564`}}, \
{{134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
            135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
            135.73792306785037`, -10.911920087683932`, -6.299999999999992}, {
            134.1128141637399, -10.911920087683932`, -6.299999999999992}, {
            134.1128141637399, -11.640882109642215`, -4.821811247800124}}, {{
            134.1128141637399, -10.911920087683928`, -6.299999999999997}, {
            135.73792306785037`, -10.911920087683928`, -6.299999999999997}, {
            135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
            134.1128141637399, -9.996252087669566, -7.670394005509876}, {
            134.1128141637399, -10.911920087683928`, -6.299999999999997}}, {{
            134.1128141637399, -9.996252087669566, -7.670394005509876}, {
            135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
            135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
            134.1128141637399, -8.909545442950503, -8.909545442950494}, {
            134.1128141637399, -9.996252087669566, -7.670394005509876}}, {{
            134.1128141637399, -8.909545442950503, -8.909545442950494}, {
            135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
            135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
            134.1128141637399, -7.670394005509883, -9.99625208766956}, {
            134.1128141637399, -8.909545442950503, -8.909545442950494}}, {{
            134.1128141637399, -7.670394005509883, -9.99625208766956}, {
            135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
            135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
            134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
            134.1128141637399, -7.670394005509883, -9.99625208766956}}, {{
            134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
            135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
            135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
            134.1128141637399, -4.821811247800138, -11.64088210964221}, {
            134.1128141637399, -6.300000000000005, -10.911920087683923`}}, {{
            134.1128141637399, -4.821811247800138, -11.64088210964221}, {
            135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
            135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
            134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
            134.1128141637399, -4.821811247800138, -11.64088210964221}}, {{
            134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
            135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
            135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
            134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
            134.1128141637399, -3.26111996829177, -12.170665411242258`}}, {{
            134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
            135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
            135.73792306785037`, -1.3505630538610074`*^-14, -12.6}, {
            134.1128141637399, -1.3505630538610074`*^-14, -12.6}, {
            134.1128141637399, -1.6446300219726617`, -12.49220525331001}}, {{
            134.1128141637399, -2.3145824503884972`*^-15, -12.6}, {
            135.73792306785037`, -2.3145824503884972`*^-15, -12.6}, {
            135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
            134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
            134.1128141637399, -2.3145824503884972`*^-15, -12.6}}, {{
            134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
            135.73792306785037`, 1.6446300219726455`, -12.492205253310011`}, {
            135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
            134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
            134.1128141637399, 1.6446300219726455`, -12.492205253310011`}}, {{
            134.1128141637399, 3.2611199682917555`, -12.170665411242261`}, {
            135.73792306785037`, 3.2611199682917555`, -12.170665411242261`}, {
            135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
            134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
            134.1128141637399, 3.2611199682917555`, -12.170665411242261`}}, {{
            134.1128141637399, 4.821811247800124, -11.640882109642215`}, {
            135.73792306785037`, 4.821811247800124, -11.640882109642215`}, {
            135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
            134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
            134.1128141637399, 4.821811247800124, -11.640882109642215`}}, {{
            134.1128141637399, 6.299999999999991, -10.911920087683932`}, {
            135.73792306785037`, 6.299999999999991, -10.911920087683932`}, {
            135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
            134.1128141637399, 7.67039400550987, -9.99625208766957}, {
            134.1128141637399, 6.299999999999991, -10.911920087683932`}}, {{
            134.1128141637399, 7.67039400550987, -9.99625208766957}, {
            135.73792306785037`, 7.67039400550987, -9.99625208766957}, {
            135.73792306785037`, 8.909545442950488, -8.90954544295051}, {
            134.1128141637399, 8.909545442950488, -8.90954544295051}, {
            134.1128141637399, 7.67039400550987, -9.99625208766957}}, {{
            134.1128141637399, 8.909545442950497, -8.9095454429505}, {
            135.73792306785037`, 8.909545442950497, -8.9095454429505}, {
            135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
            134.1128141637399, 9.99625208766956, -7.670394005509883}, {
            134.1128141637399, 8.909545442950497, -8.9095454429505}}, {{
            134.1128141637399, 9.99625208766956, -7.670394005509883}, {
            135.73792306785037`, 9.99625208766956, -7.670394005509883}, {
            135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
            134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
            134.1128141637399, 9.99625208766956, -7.670394005509883}}, {{
            134.1128141637399, 10.911920087683923`, -6.300000000000005}, {
            135.73792306785037`, 10.911920087683923`, -6.300000000000005}, {
            135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
            134.1128141637399, 11.64088210964221, -4.821811247800139}, {
            134.1128141637399, 10.911920087683923`, -6.300000000000005}}, {{
            134.1128141637399, 11.64088210964221, -4.821811247800139}, {
            135.73792306785037`, 11.64088210964221, -4.821811247800139}, {
            135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
            134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
            134.1128141637399, 11.64088210964221, -4.821811247800139}}, {{
            134.1128141637399, 12.170665411242258`, -3.261119968291771}, {
            135.73792306785037`, 12.170665411242258`, -3.261119968291771}, {
            135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
            134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
            134.1128141637399, 12.170665411242258`, -3.261119968291771}}, {{
            134.1128141637399, 12.49220525331001, -1.6446300219726624`}, {
            135.73792306785037`, 12.49220525331001, -1.6446300219726624`}, {
            135.73792306785037`, 12.6, -1.427715802207291*^-14}, {
            134.1128141637399, 12.6, -1.427715802207291*^-14}, {
            134.1128141637399, 
            12.49220525331001, -1.6446300219726624`}}}]}, \
$CellContext`staticpolygons166832012816165646239327$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgxgYHKAAQpg4qtXgYABDnEtDHEI
TwVDfA1YvRSG+AawOBcOcxAAJr4Cot4Bu7gUhvi//yCgjEO9Fob4Koh/McSh
4UO0+Goc5qzGYS803DDE1+Dw1wYc4UAg3A7gCDcMcWi44VCPGe+rcKQTaPgQ
FAcA9P/a5A==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgwowOQAuvjqVSBggENcC0McAlQw
xNeA1UthiG8Ai3PhMAfTnSsg6h2wi0thiP/7DwLKONRrYYivgvgXQxwaPkSL
r8Zhzmoc9kLDDUN8DQ5/bcARDgTCDSOcV+CIF2i44VCPGe+rcKQTaPjgFAcA
FMHa5A==
            "], CompressedData["
1:eJxdk0soRFEYxy/GwqNsZEliISaaoUSzOEVCFDMbjw0TO4+FJCxsrEZiR8nS
lpRHmpl8Hkk2EillwxR5lRWzwjTn/7/qu3U79eu75/6/33dOaXg8OJzpOI4v
9Wal3mQosbG2PGSc9FOH9Z8PHl2v+W9qzXxeW6jv0WPIR6cWOyLdtabu/Nu3
vlPo8o7VucGmGb+Jhfq6+teLXf5WU3+VH/SZ3/RT5vK9D2/1Z7TGJHpmlvZ7
K1wuuSXOWavXHGIlf0LdLr4jz0inLjev+A95HDmYi7wBuUfQB3kEfbJv8pyJ
u8OtgtsAPZHP2noJq3q/3V9G1f57No/oPD/Wi7yr/A+2XzlQ/cKLiPKzY+vk
WfmEF/HAk5qXxNW84EUa1XzhRVbUeYAXsZ6eAuTwItPwRD6G/avgibwTebbg
iRxehJ7I4UXoifwUfqJYyeFF6Ik823qRF/yH/Bw52pGLvBm56Yl8E30OoG/y
lqLE5cnCZ4yeyCfhMazqK+F9TO+POXWqPEncqw+V/x7nIK765b06Vn7gxfVE
Di+uJ3J4MRdqXrxXLWq+8GK21XngvbLn5yv2B1E2MJ0=
            
            "]}]}, $CellContext`zoomlens1$$ = 
        60.535, $CellContext`zoomlens2$$ = 73.597}, 
      "ControllerVariables" :> {
        Hold[$CellContext`zoomlens1$$, $CellContext`zoomlens1$98237$$, 0], 
        Hold[$CellContext`zoomlens2$$, $CellContext`zoomlens2$98238$$, 0], 
        Hold[$CellContext`LightAng$$, $CellContext`LightAng$98239$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Show[{
           Graphics3D[{{
              Opacity[
              
              1], $CellContext`staticpolygons116832012816165646179515$$, \
$CellContext`staticpolygons126832012816165646191683$$, 
              Dynamic[
               
               GeometricTransformation[$CellContext`\
staticpolygons136832012816165646204540$$, {{{1, 0, 0}, {0, 1, 0}, {0, 0, 
                 1}}, {$CellContext`zoomlens1$$, 0, 0}}]], 
              Dynamic[
               
               GeometricTransformation[$CellContext`\
staticpolygons146832012816165646213567$$, {{{1, 0, 0}, {0, 1, 0}, {0, 0, 
                 1}}, {$CellContext`zoomlens2$$, 0, 
                  0}}]], $CellContext`staticpolygons156832012816165646235562$$\
, $CellContext`staticpolygons166832012816165646239327$$, 
              Opacity[1], 
              RGBColor[
              0.038747429704798886`, 0.9161617552424038, 
               0.039847212269181365`], 
              AbsoluteThickness[Medium], 
              Line[
               Dynamic[
                Refresh[
                 Map[{
                   Part[#, {1, 2, 3}], 
                   Part[#, {4, 5, 6}]}& , 
                  Select[
                   $CellContext`raytracefunction16832012816165646253607[$\
CellContext`LightAng$$, $CellContext`zoomlens1$$, $CellContext`zoomlens2$$], 
                   And[Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                 TrackedSymbols :> {$CellContext`LightAng$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$}], SynchronousUpdating -> 
                False]]}}]}, {
          PlotLabel -> "Nikon Zoom Lens  ", Axes -> True, ImageSize -> 600, 
           ImageSize -> 800, AspectRatio -> Automatic}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`zoomlens1$$, 60.535}, 15.716, 
         60.535, ControlType -> None}, {{$CellContext`zoomlens2$$, 73.597}, 
         64.18, 73.597, ControlType -> 
         None}, {{$CellContext`LightAng$$, 0.}, -10, 10, ControlType -> None}, 
        Style[
         Grid[{{"zoomlens1", 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165649695980; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ], {15.716, 60.535}], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165649695980; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ]}}]], 
        Style[
         Grid[{{"zoomlens2", 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165649696197; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ], {64.18, 73.597}], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165649696197; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ]}}]], {{$CellContext`minLightAng$$, -10}, 
         ControlType -> None}, {{$CellContext`maxLightAng$$, 10}, ControlType -> 
         None}, {{$CellContext`minzoomlens1$$, 15.716}, ControlType -> 
         None}, {{$CellContext`maxzoomlens1$$, 60.535}, ControlType -> 
         None}, {{$CellContext`minzoomlens2$$, 64.18}, ControlType -> 
         None}, {{$CellContext`maxzoomlens2$$, 73.597}, ControlType -> None}, 
        
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "LightAng", "zoomlens1", 
                "zoomlens2"}, {$CellContext`LightAng$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`zoomlens1$$ -> {
               15.716, 60.535}, $CellContext`zoomlens2$$ -> {64.18, 
               73.597}, $CellContext`LightAng$$ -> {-10, 10}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[GridOfRays[{20, 20}, NumberOfRays -> 5], -20., {LightAng, \
0.}, SymbolicValues -> {LightAng -> 0}], ApertureStop[3, 0.9], \
CompoundLens[{148.57, -479.279, 192.855, -134.999, -874.852}, {64.4, 64.4, \
62., 62., 61.}, {5., 0.357, 6.286, 2.214}, {SK11, IntrinsicMedium, SK5, SF6, \
IntrinsicMedium}], Move[CompoundLens[{-285.715, -44.764, 59.357, -45.071, \
166.74}, {38., 38., 38., 32., 32.}, {3.893, 1.036, 5.357, 1.25}, {SF4, 1.517, \
IntrinsicMedium, SK5}], {zoomlens1, 60.535}, SymbolicValues -> {zoomlens1 -> \
60.535}], Move[CompoundLens[{164.284, -33.928, -85.047}, {30., 30., 30.}, \
{5., 1.037}, {1.658, 1.795}], {zoomlens2, 73.597}, SymbolicValues -> \
{zoomlens2 -> 73.597}], Move[CompoundLens[{30.464, 162.202, -374.997, \
259.105, Infinity, -17.214, -30.23, 62.857, -466.815}, {33.4, 33.6, 30.4, \
29., 18.8, 21., 23., 25.2, 25.2}, {5.357, 3.071, 1.786, 17.857, 18., 1.714, \
0.286, 3.071}, {1.67, IntrinsicMedium, SF6, IntrinsicMedium, IntrinsicMedium, \
1.713, IntrinsicMedium, 1.773}], 84.766], Move[Screen[40], 164.519]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "LightAng", "zoomlens1", 
                 "zoomlens2"}, {$CellContext`LightAng$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`staticpolygons116832012816165646179515$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxllF9Ik2EUxodGhF4E3lZEEREWghCkNXiliy4qdHTrmhpZ/pmuaApF5R+6
sKC8SDIME4JuFOpCiNTlobBI0tJaqVNUhFArI92cdSGmvs/zSacPtm/89u58
z/md992uM4FThYkulyth9ZW++lr7zKu/b+0aMy51LaQeudFxe8y0du+vlZQn
zvf5KbnRu4OjZiA54J0aeOHwhRNXDjc8iJhL9xPvfU164/DzbbWHtswPmz57
OXxH+OBx98gX89yX2XGsbtDh/hzjzT0dNqW4k3di3Xb8jvwD6p7Dc8iDyMFc
5EPInYc+yNvRJ/smzzLd+9p6qtzaU7NdL1G1vt/Wl3xVv9zmkajK02vzS5HK
/8z2KztVv/AifuVnm10nXcpnoa0rH5V/eJGgmhe8yIier+1TXqv9AC9iPdW7
yeFFmuCJvAD1e+CJPIY8JfBEDi9CT+TwIvREHoCfItzJ4UXoiTyMumfxHPKr
yDGPXOQzyO1DH+TT6HMefZNfeHrHV/2pMURP5A3wGFXrX8F7gapfjDnFVJ6X
mGuJyt+OfbBb9ctzVab8wIvpUj7hxYSVf3gx19S84MXMqvnCi/mu9gPPld0/
LSHXP9fv//6XgtnpPwPvlkxGcE9jy9Ze53tPfeXi47QlM3zT+yg0vHGOYrOF
o54DcZO0krBc7JtyeHXm0bSxtzGzsn5Nb5zT3JoZb1LUjDfnTVRkzDk84p/o
q/z9y4zgTj6JdWX4HXnC+vuM4XPIk5GDucjHkTsHfZBnoU/2TZ506+HJzMtN
bu0pza6XCrX+s60vHlV/s80jiyrPsvUiNSp/xPYrAdUvvEhE+fHbdTKlfFbZ
urIJntS8JFnNC15kUs0XXiRb7Qd4Eeup1flfghdJhSdyeJH38EQeR55EeCKH
F6EncngReiIfg58h3MnhRejJmYv1ItfxHPIU5IgiF/kP5M5GH+Sl6JOeyOum
K/98i7SH6Il8LzxWqPV98O5R9RMwp7jKE8e5qlX5w9gHF1W/PFcR5QdezJTy
CS+GnsjhxaSoecGLmVPz5bkqV/sBXozdP52hv1+0VzU=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons126832012816165646191683$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJyFmA1oVlUYx69IVFQkOleWldZ0orYM7OPVu70HDGxTUMzZiiKtJEnmzI+V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            "]], 
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPw6yZQCDpcIABCg4I5Nbd6GZ2CAsF
gqtWcPGGmoUfD338YV9RDgKmcHGGRKtNKf9f20PMMUCIF33UmXjjBlS9KkL8
xZvJIZd2QMVFEeK4AKp6BxzmI8RR3QMXR3M/XBzNv3BxtPBBmD9j5WPbMH4M
8YalZ8XM/glgmMOw6XNppbCQA7q9DF/znzG/FnJAd6eDs4j1qxZhB3R/HThb
4GP9ECaOFA5gIILGx1B/AIf5cHE09yDEUd0PF0fzL0I9avgg7MWR3gDYx7Tf

             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIHaYvmqRrQOPAwMUzJoJBJIOBw4I5Nbd6GaGi4eF
AsFVqwMNNQs/Hvr4wx4mXlEOAqYHGBKtNqX8f22Pao7BAYaijzoTb9xAU696
gOHFm8khl3agiYseYMAFsKt3wGG+Aw73OOBwvwMO/zrgCB8HhhkrH9uG8WOI
Nyw9K2b2TwDDHIZNn0srhYXg4jB7Gb7mP2N+LYRmjoGDg7OI9asWYTT1qg4H
zhb4WD9EFxeF8kXg4jCAQ/0BHOYfwOGeAzjcfwCHfw/gCJ8DuNIbABMRtN8=

             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEM7A8wQEHCidv3ghNlHMJCgeCq
JVycwfNnycF7kg6rV4GACULc+XVt7htxB0YwRx8u3rAlj8OhU8xhDVi9Clx8
QdBV9+Itog4bwOIicHGFDUUZE3NFoe75sAdd/QqIegd08yHiKnBxmHv+/AcB
PYQ41P0Q9SZwcZh/QyD+RYhDw+cf2Bw7uHjBlJJXekIKsHCDi0/ojDj22FsJ
Fm5wcQXDqHlVUiqwcEOYH/tpo2yDKizc4OIGZX+88uvUYOEGF/8Qnz11spg6
LNwQ4suPeZt7qsPCzQZd/Qq0cIaZvwItXmDugYYbXBzm/hVo8Q7zbwhaOoGF
DzTcEObjSG8APrXA3g==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIE6oU38/sVTegQEF2B9IOHH7XnCiDFw8LBQIrloe
YPD8WXLwniRcfPUqEDA5wOD8ujb3jThcnBFM6h9o2JLH4dApBhdfA1avcmBB
0FX34i2icPENYHGRAwobijIm5iLEIeDDHnT1KyDqHdDNh4irOKC7589/ENBz
QHc/RL2JA7p/QyD+dUAPn39gc+wcCqaUvNITUkAPN4cJnRHHHnsroYebg4Jh
1LwqKRX0cHNIiP20UbZBFT3cHAzK/njl16mhh5vDh/jsqZPF1NHDzeHD8mPe
5p4IcWi42aCrh4bbAXTzoeF2AN090HA7gO5+aLgdQPcvNNwOoIcPNNwO4Epv
ABAQwN4=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEM7A8wQMGEzohjj72VHMJCgeCq
JVxcwTBqXpWUisPqVSBgAhdPiP20UbZB1YERzNOHixuU/fHKr1NzWANWrwIX
/xCfPXWymLrDBrC4CEJ8+TFvc091qHs+7EFXvwKi3gHdfIi4Clwc5p4//0FA
Dy4Ocz9EvQlcHObfEIh/4eKw8PkHNscOLu6wO29m7TItCL8BId4wsbJ2608t
SPhkIcxxOJTIcNJWGxKeoQh7HXTXPdtZpA01B+FOBzHJCZ0zYOoR/mq4uPe7
xXpthwiwOCIcGCIst5zYpo3go6kPgKiHhzPM/BCI+QhxVPcgxKHuh6hHxDvM
v6sg/kWoRw0fuDiu9AYACJCsxw==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIC6YUvJKT0jBgQEF2B+Y0Blx7LG3Elw8LBQIrloe
UDCMmlclpQIXX70KBEwOJMR+2ijboAoXZwST+gcMyv545depwcXXgNWrHPgQ
nz11spg6XHwDWFzkwIflx7zNPRHiEPBhD7r6FRD1DujmQ8RVHNDd8+c/COg5
oLsfot7EAd2/IRD/OqCHzz+wOXYODrvzZtYu00J1Z4OdQ8PEytqtPxHi4PDJ
snRwOJTIcNJWGzU8Q00cHHTXPdtZpI1mjp6Dg5jkhM4Z6OpVHBou7v1usR4h
HgEWF3FgiLDccmIbmjkgo9DUB0DUH0A3PwRi/gEc7jmA7n6IepMD6P5dBfHv
ARzhcwBXegMAfsOsxw==
             "], {{3.5313675602255046`, 32.2, 0.}, {
             3.917110231984225, 32.2, 0.}, {3.917110231984225, 
             31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 
             31.924524536236696`, 4.202943389485661}, {3.5313675602255046`, 
             32.2, 0.}}, {{3.5313675602255046`, 31.924524536236696`, 
             4.202943389485661}, {3.917110231984225, 31.924524536236696`, 
             4.202943389485661}, {3.917110231984225, 31.102811606508002`, 
             8.333973252301169}, {3.5313675602255046`, 31.102811606508002`, 
             8.333973252301169}, {3.5313675602255046`, 31.924524536236696`, 
             4.202943389485661}}, {{3.5313675602255046`, 31.102811606508002`, 
             8.333973252301169}, {3.917110231984225, 31.102811606508002`, 
             8.333973252301169}, {3.917110231984225, 29.748920946863436`, 
             12.322406522155893`}, {3.5313675602255046`, 29.748920946863436`, 
             12.322406522155893`}, {3.5313675602255046`, 31.102811606508002`, 
             8.333973252301169}}, {{3.5313675602255046`, 29.748920946863436`, 
             12.322406522155893`}, {3.917110231984225, 29.748920946863436`, 
             12.322406522155893`}, {3.917110231984225, 27.88601800185893, 
             16.099999999999998`}, {3.5313675602255046`, 27.88601800185893, 
             16.099999999999998`}, {3.5313675602255046`, 29.748920946863436`, 
             12.322406522155893`}}, {{3.5313675602255046`, 27.88601800185893, 
             16.099999999999998`}, {3.917110231984225, 27.88601800185893, 
             16.099999999999998`}, {3.917110231984225, 25.545977557377775`, 
             19.602118014080805`}, {3.5313675602255046`, 25.545977557377775`, 
             19.602118014080805`}, {3.5313675602255046`, 27.88601800185893, 
             16.099999999999998`}}, {{3.5313675602255046`, 
             25.545977557377775`, 19.602118014080805`}, {3.917110231984225, 
             25.545977557377775`, 19.602118014080805`}, {3.917110231984168, 
             22.76883835420684, 22.76883835420683}, {3.531367560225533, 
             22.76883835420684, 22.76883835420683}, {3.5313675602255046`, 
             25.545977557377775`, 19.602118014080805`}}, {{3.531367560225533, 
             22.768838354206835`, 22.76883835420683}, {3.917110231984168, 
             22.768838354206835`, 22.76883835420683}, {3.917110231984225, 
             19.602118014080812`, 25.54597755737777}, {3.5313675602255046`, 
             19.602118014080812`, 25.54597755737777}, {3.531367560225533, 
             22.768838354206835`, 22.76883835420683}}, {{3.5313675602255046`, 
             19.602118014080812`, 25.54597755737777}, {3.917110231984225, 
             19.602118014080812`, 25.54597755737777}, {3.917110231984225, 
             16.100000000000005`, 27.886018001858925`}, {3.5313675602255046`, 
             16.100000000000005`, 27.886018001858925`}, {3.5313675602255046`, 
             19.602118014080812`, 25.54597755737777}}, {{3.5313675602255046`, 
             16.100000000000005`, 27.886018001858925`}, {3.917110231984225, 
             16.100000000000005`, 27.886018001858925`}, {3.917110231984225, 
             12.322406522155894`, 29.748920946863436`}, {3.5313675602255046`, 
             12.322406522155894`, 29.748920946863436`}, {3.5313675602255046`, 
             16.100000000000005`, 27.886018001858925`}}, {{
             3.5313675602255046`, 12.322406522155894`, 29.748920946863436`}, {
             3.917110231984225, 12.322406522155894`, 29.748920946863436`}, {
             3.917110231984225, 8.333973252301169, 31.102811606508002`}, {
             3.5313675602255046`, 8.333973252301169, 31.102811606508002`}, {
             3.5313675602255046`, 12.322406522155894`, 
             29.748920946863436`}}, {{3.5313675602255046`, 8.333973252301176, 
             31.102811606508}, {3.917110231984225, 8.333973252301176, 
             31.102811606508}, {3.917110231984225, 4.202943389485665, 
             31.924524536236696`}, {3.5313675602255046`, 4.202943389485665, 
             31.924524536236696`}, {3.5313675602255046`, 8.333973252301176, 
             31.102811606508}}, {{3.5313675602255046`, 4.202943389485665, 
             31.924524536236696`}, {3.917110231984225, 4.202943389485665, 
             31.924524536236696`}, {3.917110231984225, 1.971681346627239*^-15,
              32.2}, {3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
             3.5313675602255046`, 4.202943389485665, 31.924524536236696`}}, {{
             3.5313675602255046`, 1.971681346627239*^-15, 32.2}, {
             3.917110231984225, 1.971681346627239*^-15, 32.2}, {
             3.917110231984225, -4.202943389485662, 31.924524536236696`}, {
             3.5313675602255046`, -4.202943389485662, 31.924524536236696`}, {
             3.5313675602255046`, 1.971681346627239*^-15, 32.2}}, {{
             3.5313675602255046`, -4.202943389485655, 31.9245245362367}, {
             3.917110231984225, -4.202943389485655, 31.9245245362367}, {
             3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
             3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
             3.5313675602255046`, -4.202943389485655, 31.9245245362367}}, {{
             3.5313675602255046`, -8.333973252301165, 31.102811606508002`}, {
             3.917110231984225, -8.333973252301165, 31.102811606508002`}, {
             3.917110231984225, -12.322406522155891`, 29.748920946863436`}, {
             3.5313675602255046`, -12.322406522155891`, 
             29.748920946863436`}, {3.5313675602255046`, -8.333973252301165, 
             31.102811606508002`}}, {{
             3.5313675602255046`, -12.322406522155884`, 29.74892094686344}, {
             3.917110231984225, -12.322406522155884`, 29.74892094686344}, {
             3.917110231984225, -16.099999999999994`, 27.886018001858933`}, {
             3.5313675602255046`, -16.099999999999994`, 
             27.886018001858933`}, {3.5313675602255046`, -12.322406522155884`,
              29.74892094686344}}, {{
             3.5313675602255046`, -16.099999999999994`, 
             27.886018001858933`}, {3.917110231984225, -16.099999999999994`, 
             27.886018001858933`}, {3.917110231984225, -19.602118014080798`, 
             25.545977557377782`}, {3.5313675602255046`, -19.602118014080798`,
              25.545977557377782`}, {
             3.5313675602255046`, -16.099999999999994`, 
             27.886018001858933`}}, {{
             3.5313675602255046`, -19.602118014080798`, 
             25.545977557377782`}, {3.917110231984225, -19.602118014080798`, 
             25.545977557377782`}, {3.917110231984168, -22.76883835420682, 
             22.768838354206846`}, {3.5313675602255046`, -22.76883835420682, 
             22.768838354206846`}, {3.5313675602255046`, -19.602118014080798`,
              25.545977557377782`}}, {{
             3.5313675602255046`, -22.76883835420683, 22.768838354206835`}, {
             3.917110231984168, -22.76883835420683, 22.768838354206835`}, {
             3.917110231984225, -25.545977557377768`, 19.602118014080816`}, {
             3.5313675602255046`, -25.545977557377768`, 
             19.602118014080816`}, {3.5313675602255046`, -22.76883835420683, 
             22.768838354206835`}}, {{
             3.5313675602255046`, -25.545977557377768`, 
             19.602118014080816`}, {3.917110231984225, -25.545977557377768`, 
             19.602118014080816`}, {3.917110231984225, -27.886018001858922`, 
             16.100000000000012`}, {3.5313675602255046`, -27.886018001858922`,
              16.100000000000012`}, {
             3.5313675602255046`, -25.545977557377768`, 
             19.602118014080816`}}, {{
             3.5313675602255046`, -27.886018001858922`, 
             16.100000000000012`}, {3.917110231984225, -27.886018001858922`, 
             16.100000000000012`}, {3.917110231984225, -29.74892094686343, 
             12.322406522155909`}, {3.5313675602255046`, -29.74892094686343, 
             12.322406522155909`}, {3.5313675602255046`, -27.886018001858922`,
              16.100000000000012`}}, {{
             3.5313675602255046`, -29.748920946863436`, 
             12.322406522155894`}, {3.917110231984225, -29.748920946863436`, 
             12.322406522155894`}, {3.917110231984225, -31.102811606508, 
             8.333973252301178}, {3.5313675602255046`, -31.102811606508, 
             8.333973252301178}, {3.5313675602255046`, -29.748920946863436`, 
             12.322406522155894`}}, {{3.5313675602255046`, -31.102811606508, 
             8.333973252301178}, {3.917110231984225, -31.102811606508, 
             8.333973252301178}, {3.917110231984225, -31.924524536236696`, 
             4.202943389485674}, {3.5313675602255046`, -31.924524536236696`, 
             4.202943389485674}, {3.5313675602255046`, -31.102811606508, 
             8.333973252301178}}, {{3.5313675602255046`, -31.924524536236696`,
              4.202943389485674}, {3.917110231984225, -31.924524536236696`, 
             4.202943389485674}, {3.917110231984225, -32.2, 
             1.8243035250426497`*^-14}, {3.5313675602255046`, -32.2, 
             1.8243035250426497`*^-14}, {
             3.5313675602255046`, -31.924524536236696`, 
             4.202943389485674}}, {{3.5313675602255046`, -32.2, 
             3.943362693254478*^-15}, {3.917110231984225, -32.2, 
             3.943362693254478*^-15}, {
             3.917110231984225, -31.9245245362367, -4.202943389485653}, {
             3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
             3.5313675602255046`, -32.2, 3.943362693254478*^-15}}, {{
             3.5313675602255046`, -31.9245245362367, -4.202943389485653}, {
             3.917110231984225, -31.9245245362367, -4.202943389485653}, {
             3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
             3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
             3.5313675602255046`, -31.9245245362367, -4.202943389485653}}, {{
             3.5313675602255046`, -31.102811606508006`, -8.333973252301156}, {
             3.917110231984225, -31.102811606508006`, -8.333973252301156}, {
             3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
             3.5313675602255046`, -29.748920946863443`, \
-12.322406522155875`}, {
             3.5313675602255046`, -31.102811606508006`, -8.333973252301156}}, \
{{3.5313675602255046`, -29.748920946863443`, -12.322406522155875`}, {
             3.917110231984225, -29.748920946863443`, -12.322406522155875`}, {
             3.917110231984225, -27.88601800185894, -16.09999999999998}, {
             3.5313675602255046`, -27.88601800185894, -16.09999999999998}, {
             3.5313675602255046`, -29.748920946863443`, \
-12.322406522155875`}}, {{
             3.5313675602255046`, -27.886018001858933`, \
-16.099999999999994`}, {
             3.917110231984225, -27.886018001858933`, -16.099999999999994`}, {
             3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
             3.5313675602255046`, -25.545977557377782`, \
-19.602118014080798`}, {
             3.5313675602255046`, -27.886018001858933`, \
-16.099999999999994`}}, {{
             3.5313675602255046`, -25.545977557377782`, \
-19.602118014080798`}, {
             3.917110231984225, -25.545977557377782`, -19.602118014080798`}, {
             3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
             3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
             
             3.5313675602255046`, -25.545977557377782`, \
-19.602118014080798`}}, {{
             3.5313675602255046`, -22.768838354206846`, -22.76883835420682}, {
             3.917110231984168, -22.768838354206846`, -22.76883835420682}, {
             3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
             3.5313675602255046`, -19.602118014080816`, \
-25.545977557377768`}, {
             3.5313675602255046`, -22.768838354206846`, -22.76883835420682}}, \
{{3.5313675602255046`, -19.602118014080816`, -25.545977557377768`}, {
             3.917110231984225, -19.602118014080816`, -25.545977557377768`}, {
             3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
             3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
             3.5313675602255046`, -19.602118014080816`, \
-25.545977557377768`}}, {{
             3.5313675602255046`, -16.100000000000016`, -27.88601800185892}, {
             3.917110231984225, -16.100000000000016`, -27.88601800185892}, {
             3.917110231984225, -12.32240652215591, -29.74892094686343}, {
             3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
             3.5313675602255046`, -16.100000000000016`, -27.88601800185892}}, \
{{3.5313675602255046`, -12.32240652215591, -29.74892094686343}, {
             3.917110231984225, -12.32240652215591, -29.74892094686343}, {
             3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
             3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
             3.5313675602255046`, -12.32240652215591, -29.74892094686343}}, {{
             3.5313675602255046`, -8.333973252301192, -31.102811606507995`}, {
             3.917110231984225, -8.333973252301192, -31.102811606507995`}, {
             3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
             3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
             3.5313675602255046`, -8.333973252301192, -31.102811606507995`}}, \
{{3.5313675602255046`, -4.202943389485691, -31.924524536236692`}, {
             3.917110231984225, -4.202943389485691, -31.924524536236692`}, {
             3.917110231984225, -3.451438915422575*^-14, -32.2}, {
             3.5313675602255046`, -3.451438915422575*^-14, -32.2}, {
             3.5313675602255046`, -4.202943389485691, -31.924524536236692`}}, \
{{3.5313675602255046`, -5.915044039881716*^-15, -32.2}, {
             3.917110231984225, -5.915044039881716*^-15, -32.2}, {
             3.917110231984225, 4.20294338948565, -31.9245245362367}, {
             3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
             3.5313675602255046`, -5.915044039881716*^-15, -32.2}}, {{
             3.5313675602255046`, 4.20294338948565, -31.9245245362367}, {
             3.917110231984225, 4.20294338948565, -31.9245245362367}, {
             3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
             3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
             3.5313675602255046`, 4.20294338948565, -31.9245245362367}}, {{
             3.5313675602255046`, 8.333973252301154, -31.102811606508006`}, {
             3.917110231984225, 8.333973252301154, -31.102811606508006`}, {
             3.917110231984225, 12.322406522155873`, -29.748920946863443`}, {
             3.5313675602255046`, 
             12.322406522155873`, -29.748920946863443`}, {3.5313675602255046`,
              8.333973252301154, -31.102811606508006`}}, {{
             3.5313675602255046`, 
             12.322406522155873`, -29.748920946863443`}, {3.917110231984225, 
             12.322406522155873`, -29.748920946863443`}, {3.917110231984225, 
             16.099999999999977`, -27.88601800185894}, {3.5313675602255046`, 
             16.099999999999977`, -27.88601800185894}, {3.5313675602255046`, 
             12.322406522155873`, -29.748920946863443`}}, {{
             3.5313675602255046`, 16.099999999999977`, -27.88601800185894}, {
             3.917110231984225, 16.099999999999977`, -27.88601800185894}, {
             3.917110231984225, 19.602118014080784`, -25.545977557377793`}, {
             3.5313675602255046`, 
             19.602118014080784`, -25.545977557377793`}, {3.5313675602255046`,
              16.099999999999977`, -27.88601800185894}}, {{
             3.5313675602255046`, 
             19.602118014080784`, -25.545977557377793`}, {3.917110231984225, 
             19.602118014080784`, -25.545977557377793`}, {3.917110231984168, 
             22.768838354206807`, -22.76883835420686}, {3.5313675602255046`, 
             22.768838354206807`, -22.76883835420686}, {3.5313675602255046`, 
             19.602118014080784`, -25.545977557377793`}}, {{
             3.5313675602255046`, 22.76883835420683, -22.76883835420684}, {
             3.917110231984168, 22.76883835420683, -22.76883835420684}, {
             3.917110231984225, 25.545977557377768`, -19.602118014080816`}, {
             3.5313675602255046`, 
             25.545977557377768`, -19.602118014080816`}, {3.5313675602255046`,
              22.76883835420683, -22.76883835420684}}, {{3.5313675602255046`, 
             25.545977557377768`, -19.602118014080816`}, {3.917110231984225, 
             25.545977557377768`, -19.602118014080816`}, {3.917110231984225, 
             27.88601800185892, -16.100000000000016`}, {3.5313675602255046`, 
             27.88601800185892, -16.100000000000016`}, {3.5313675602255046`, 
             25.545977557377768`, -19.602118014080816`}}, {{
             3.5313675602255046`, 27.88601800185892, -16.100000000000016`}, {
             3.917110231984225, 27.88601800185892, -16.100000000000016`}, {
             3.917110231984225, 29.74892094686343, -12.322406522155912`}, {
             3.5313675602255046`, 29.74892094686343, -12.322406522155912`}, {
             3.5313675602255046`, 
             27.88601800185892, -16.100000000000016`}}, {{3.5313675602255046`,
              29.74892094686343, -12.322406522155912`}, {3.917110231984225, 
             29.74892094686343, -12.322406522155912`}, {3.917110231984225, 
             31.102811606507995`, -8.333973252301194}, {3.5313675602255046`, 
             31.102811606507995`, -8.333973252301194}, {3.5313675602255046`, 
             29.74892094686343, -12.322406522155912`}}, {{3.5313675602255046`,
              31.102811606507995`, -8.333973252301194}, {3.917110231984225, 
             31.102811606507995`, -8.333973252301194}, {3.917110231984225, 
             31.924524536236692`, -4.202943389485693}, {3.5313675602255046`, 
             31.924524536236692`, -4.202943389485693}, {3.5313675602255046`, 
             31.102811606507995`, -8.333973252301194}}, {{3.5313675602255046`,
              31.924524536236692`, -4.202943389485693}, {3.917110231984225, 
             31.924524536236692`, -4.202943389485693}, {3.917110231984225, 
             32.2, -3.6486070500852994`*^-14}, {3.5313675602255046`, 
             32.2, -3.6486070500852994`*^-14}, {3.5313675602255046`, 
             31.924524536236692`, -4.202943389485693}}, {{7.864814507279874, 
             31., 0.}, {8.035514189463555, 31., 0.}, {8.035514189463555, 
             30.73479070258812, 4.046311958821599}, {7.864814507279874, 
             30.73479070258812, 4.046311958821599}, {7.864814507279874, 31., 
             0.}}, {{7.864814507279874, 30.73479070258812, 
             4.046311958821599}, {8.035514189463555, 30.73479070258812, 
             4.046311958821599}, {8.035514189463555, 29.943700614961116`, 
             8.023390398178144}, {7.864814507279874, 29.943700614961116`, 
             8.023390398178144}, {7.864814507279874, 30.73479070258812, 
             4.046311958821599}}, {{7.864814507279874, 29.943700614961116`, 
             8.023390398178144}, {8.035514189463555, 29.943700614961116`, 
             8.023390398178144}, {8.035514189463555, 28.64026550784989, 
             11.863186403317783`}, {7.864814507279874, 28.64026550784989, 
             11.863186403317783`}, {7.864814507279874, 29.943700614961116`, 
             8.023390398178144}}, {{7.864814507279874, 28.64026550784989, 
             11.863186403317783`}, {8.035514189463555, 28.64026550784989, 
             11.863186403317783`}, {8.035514189463555, 26.8467875173176, 
             15.499999999999998`}, {7.864814507279874, 26.8467875173176, 
             15.499999999999998`}, {7.864814507279874, 28.64026550784989, 
             11.863186403317783`}}, {{7.864814507279874, 26.8467875173176, 
             15.499999999999998`}, {8.035514189463555, 26.8467875173176, 
             15.499999999999998`}, {8.035514189463555, 24.59395354902829, 
             18.871604299270338`}, {7.864814507279874, 24.59395354902829, 
             18.871604299270338`}, {7.864814507279874, 26.8467875173176, 
             15.499999999999998`}}, {{7.864814507279874, 24.59395354902829, 
             18.871604299270338`}, {8.035514189463555, 24.59395354902829, 
             18.871604299270338`}, {8.035514189463555, 21.92031021678298, 
             21.920310216782973`}, {7.864814507279874, 21.92031021678298, 
             21.920310216782973`}, {7.864814507279874, 24.59395354902829, 
             18.871604299270338`}}, {{7.864814507279874, 21.920310216782976`, 
             21.920310216782973`}, {8.035514189463555, 21.920310216782976`, 
             21.920310216782973`}, {8.035514189463555, 18.871604299270345`, 
             24.593953549028285`}, {7.864814507279874, 18.871604299270345`, 
             24.593953549028285`}, {7.864814507279874, 21.920310216782976`, 
             21.920310216782973`}}, {{7.864814507279874, 18.871604299270345`, 
             24.593953549028285`}, {8.035514189463555, 18.871604299270345`, 
             24.593953549028285`}, {8.035514189463555, 15.500000000000004`, 
             26.846787517317598`}, {7.864814507279874, 15.500000000000004`, 
             26.846787517317598`}, {7.864814507279874, 18.871604299270345`, 
             24.593953549028285`}}, {{7.864814507279874, 15.500000000000004`, 
             26.846787517317598`}, {8.035514189463555, 15.500000000000004`, 
             26.846787517317598`}, {8.035514189463555, 11.863186403317785`, 
             28.64026550784989}, {7.864814507279874, 11.863186403317785`, 
             28.64026550784989}, {7.864814507279874, 15.500000000000004`, 
             26.846787517317598`}}, {{7.864814507279874, 11.863186403317785`, 
             28.64026550784989}, {8.035514189463555, 11.863186403317785`, 
             28.64026550784989}, {8.035514189463555, 8.023390398178144, 
             29.943700614961116`}, {7.864814507279874, 8.023390398178144, 
             29.943700614961116`}, {7.864814507279874, 11.863186403317785`, 
             28.64026550784989}}, {{7.864814507279874, 8.02339039817815, 
             29.943700614961113`}, {8.035514189463555, 8.02339039817815, 
             29.943700614961113`}, {8.035514189463555, 4.046311958821603, 
             30.73479070258812}, {7.864814507279874, 4.046311958821603, 
             30.73479070258812}, {7.864814507279874, 8.02339039817815, 
             29.943700614961113`}}, {{7.864814507279874, 4.046311958821603, 
             30.73479070258812}, {8.035514189463555, 4.046311958821603, 
             30.73479070258812}, {8.035514189463555, 1.8982025386783976`*^-15,
              31.}, {7.864814507279874, 1.8982025386783976`*^-15, 31.}, {
             7.864814507279874, 4.046311958821603, 30.73479070258812}}, {{
             7.864814507279874, 1.8982025386783976`*^-15, 31.}, {
             8.035514189463555, 1.8982025386783976`*^-15, 31.}, {
             8.035514189463555, -4.046311958821599, 30.73479070258812}, {
             7.864814507279874, -4.046311958821599, 30.73479070258812}, {
             7.864814507279874, 1.8982025386783976`*^-15, 31.}}, {{
             7.864814507279874, -4.046311958821593, 30.734790702588125`}, {
             8.035514189463555, -4.046311958821593, 30.734790702588125`}, {
             8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
             7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
             7.864814507279874, -4.046311958821593, 30.734790702588125`}}, {{
             7.864814507279874, -8.02339039817814, 29.943700614961116`}, {
             8.035514189463555, -8.02339039817814, 29.943700614961116`}, {
             8.035514189463555, -11.863186403317782`, 28.64026550784989}, {
             7.864814507279874, -11.863186403317782`, 28.64026550784989}, {
             7.864814507279874, -8.02339039817814, 29.943700614961116`}}, {{
             7.864814507279874, -11.863186403317775`, 28.640265507849893`}, {
             8.035514189463555, -11.863186403317775`, 28.640265507849893`}, {
             8.035514189463555, -15.499999999999993`, 26.846787517317605`}, {
             7.864814507279874, -15.499999999999993`, 26.846787517317605`}, {
             7.864814507279874, -11.863186403317775`, 
             28.640265507849893`}}, {{7.864814507279874, -15.499999999999993`,
              26.846787517317605`}, {8.035514189463555, -15.499999999999993`, 
             26.846787517317605`}, {8.035514189463555, -18.87160429927033, 
             24.593953549028296`}, {7.864814507279874, -18.87160429927033, 
             24.593953549028296`}, {7.864814507279874, -15.499999999999993`, 
             26.846787517317605`}}, {{7.864814507279874, -18.87160429927033, 
             24.593953549028296`}, {8.035514189463555, -18.87160429927033, 
             24.593953549028296`}, {8.035514189463555, -21.920310216782962`, 
             21.920310216782987`}, {7.864814507279874, -21.920310216782962`, 
             21.920310216782987`}, {7.864814507279874, -18.87160429927033, 
             24.593953549028296`}}, {{7.864814507279874, -21.920310216782973`,
              21.920310216782976`}, {8.035514189463555, -21.920310216782973`, 
             21.920310216782976`}, {8.035514189463555, -24.593953549028285`, 
             18.87160429927035}, {7.864814507279874, -24.593953549028285`, 
             18.87160429927035}, {7.864814507279874, -21.920310216782973`, 
             21.920310216782976`}}, {{7.864814507279874, -24.593953549028285`,
              18.87160429927035}, {8.035514189463555, -24.593953549028285`, 
             18.87160429927035}, {8.035514189463555, -26.846787517317594`, 
             15.50000000000001}, {7.864814507279874, -26.846787517317594`, 
             15.50000000000001}, {7.864814507279874, -24.593953549028285`, 
             18.87160429927035}}, {{7.864814507279874, -26.846787517317594`, 
             15.50000000000001}, {8.035514189463555, -26.846787517317594`, 
             15.50000000000001}, {8.035514189463555, -28.640265507849882`, 
             11.8631864033178}, {7.864814507279874, -28.640265507849882`, 
             11.8631864033178}, {7.864814507279874, -26.846787517317594`, 
             15.50000000000001}}, {{7.864814507279874, -28.64026550784989, 
             11.863186403317785`}, {8.035514189463555, -28.64026550784989, 
             11.863186403317785`}, {8.035514189463555, -29.943700614961113`, 
             8.023390398178151}, {7.864814507279874, -29.943700614961113`, 
             8.023390398178151}, {7.864814507279874, -28.64026550784989, 
             11.863186403317785`}}, {{7.864814507279874, -29.943700614961113`,
              8.023390398178151}, {8.035514189463555, -29.943700614961113`, 
             8.023390398178151}, {8.035514189463555, -30.73479070258812, 
             4.046311958821612}, {7.864814507279874, -30.73479070258812, 
             4.046311958821612}, {7.864814507279874, -29.943700614961113`, 
             8.023390398178151}}, {{7.864814507279874, -30.73479070258812, 
             4.046311958821612}, {8.035514189463555, -30.73479070258812, 
             4.046311958821612}, {8.035514189463555, -31., 
             1.7563170582708737`*^-14}, {7.864814507279874, -31., 
             1.7563170582708737`*^-14}, {
             7.864814507279874, -30.73479070258812, 4.046311958821612}}, {{
             7.864814507279874, -31., 3.796405077356795*^-15}, {
             8.035514189463555, -31., 3.796405077356795*^-15}, {
             8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
             7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
             7.864814507279874, -31., 3.796405077356795*^-15}}, {{
             7.864814507279874, -30.734790702588125`, -4.046311958821591}, {
             8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
             8.035514189463555, -29.94370061496112, -8.023390398178131}, {
             7.864814507279874, -29.94370061496112, -8.023390398178131}, {
             7.864814507279874, -30.734790702588125`, -4.046311958821591}}, {{
             7.864814507279874, -29.94370061496112, -8.023390398178131}, {
             8.035514189463555, -29.94370061496112, -8.023390398178131}, {
             8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
             7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
             7.864814507279874, -29.94370061496112, -8.023390398178131}}, {{
             7.864814507279874, -28.640265507849897`, -11.863186403317766`}, {
             8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
             8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
             7.864814507279874, -26.846787517317612`, -15.49999999999998}, {
             7.864814507279874, -28.640265507849897`, -11.863186403317766`}}, \
{{7.864814507279874, -26.846787517317605`, -15.499999999999993`}, {
             8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
             8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
             7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
             7.864814507279874, -26.846787517317605`, -15.499999999999993`}}, \
{{7.864814507279874, -24.593953549028296`, -18.87160429927033}, {
             8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
             8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
             7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
             7.864814507279874, -24.593953549028296`, -18.87160429927033}}, {{
             7.864814507279874, -21.920310216782987`, -21.920310216782962`}, {
             8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
             8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
             7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
             7.864814507279874, -21.920310216782987`, -21.920310216782962`}}, \
{{7.864814507279874, -18.87160429927035, -24.593953549028285`}, {
             8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
             8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
             7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
             7.864814507279874, -18.87160429927035, -24.593953549028285`}}, {{
             7.864814507279874, -15.500000000000014`, -26.84678751731759}, {
             8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
             8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
             7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
             7.864814507279874, -15.500000000000014`, -26.84678751731759}}, {{
             7.864814507279874, -11.863186403317801`, -28.640265507849882`}, {
             8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
             8.035514189463555, -8.023390398178165, -29.94370061496111}, {
             7.864814507279874, -8.023390398178165, -29.94370061496111}, {
             7.864814507279874, -11.863186403317801`, -28.640265507849882`}}, \
{{7.864814507279874, -8.023390398178165, -29.94370061496111}, {
             8.035514189463555, -8.023390398178165, -29.94370061496111}, {
             8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
             7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
             7.864814507279874, -8.023390398178165, -29.94370061496111}}, {{
             7.864814507279874, -4.046311958821628, -30.734790702588118`}, {
             8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
             8.035514189463555, -3.322813862673907*^-14, -31.}, {
             7.864814507279874, -3.322813862673907*^-14, -31.}, {
             7.864814507279874, -4.046311958821628, -30.734790702588118`}}, {{
             7.864814507279874, -5.694607616035192*^-15, -31.}, {
             8.035514189463555, -5.694607616035192*^-15, -31.}, {
             8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
             7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
             7.864814507279874, -5.694607616035192*^-15, -31.}}, {{
             7.864814507279874, 4.046311958821589, -30.734790702588125`}, {
             8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
             8.035514189463555, 8.02339039817813, -29.94370061496112}, {
             7.864814507279874, 8.02339039817813, -29.94370061496112}, {
             7.864814507279874, 4.046311958821589, -30.734790702588125`}}, {{
             7.864814507279874, 8.02339039817813, -29.94370061496112}, {
             8.035514189463555, 8.02339039817813, -29.94370061496112}, {
             8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
             7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
             7.864814507279874, 8.02339039817813, -29.94370061496112}}, {{
             7.864814507279874, 11.863186403317764`, -28.640265507849897`}, {
             8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
             8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
             7.864814507279874, 15.499999999999977`, -26.846787517317612`}, {
             7.864814507279874, 
             11.863186403317764`, -28.640265507849897`}}, {{7.864814507279874,
              15.499999999999977`, -26.846787517317612`}, {8.035514189463555, 
             15.499999999999977`, -26.846787517317612`}, {8.035514189463555, 
             18.871604299270317`, -24.593953549028306`}, {7.864814507279874, 
             18.871604299270317`, -24.593953549028306`}, {7.864814507279874, 
             15.499999999999977`, -26.846787517317612`}}, {{7.864814507279874,
              18.871604299270317`, -24.593953549028306`}, {8.035514189463555, 
             18.871604299270317`, -24.593953549028306`}, {8.035514189463555, 
             21.920310216782948`, -21.920310216782998`}, {7.864814507279874, 
             21.920310216782948`, -21.920310216782998`}, {7.864814507279874, 
             18.871604299270317`, -24.593953549028306`}}, {{7.864814507279874,
              21.920310216782973`, -21.92031021678298}, {8.035514189463555, 
             21.920310216782973`, -21.92031021678298}, {8.035514189463555, 
             24.593953549028285`, -18.87160429927035}, {7.864814507279874, 
             24.593953549028285`, -18.87160429927035}, {7.864814507279874, 
             21.920310216782973`, -21.92031021678298}}, {{7.864814507279874, 
             24.593953549028285`, -18.87160429927035}, {8.035514189463555, 
             24.593953549028285`, -18.87160429927035}, {8.035514189463555, 
             26.84678751731759, -15.500000000000014`}, {7.864814507279874, 
             26.84678751731759, -15.500000000000014`}, {7.864814507279874, 
             24.593953549028285`, -18.87160429927035}}, {{7.864814507279874, 
             26.84678751731759, -15.500000000000014`}, {8.035514189463555, 
             26.84678751731759, -15.500000000000014`}, {8.035514189463555, 
             28.640265507849882`, -11.863186403317803`}, {7.864814507279874, 
             28.640265507849882`, -11.863186403317803`}, {7.864814507279874, 
             26.84678751731759, -15.500000000000014`}}, {{7.864814507279874, 
             28.640265507849882`, -11.863186403317803`}, {8.035514189463555, 
             28.640265507849882`, -11.863186403317803`}, {8.035514189463555, 
             29.94370061496111, -8.023390398178167}, {7.864814507279874, 
             29.94370061496111, -8.023390398178167}, {7.864814507279874, 
             28.640265507849882`, -11.863186403317803`}}, {{7.864814507279874,
              29.94370061496111, -8.023390398178167}, {8.035514189463555, 
             29.94370061496111, -8.023390398178167}, {8.035514189463555, 
             30.734790702588118`, -4.046311958821629}, {7.864814507279874, 
             30.734790702588118`, -4.046311958821629}, {7.864814507279874, 
             29.94370061496111, -8.023390398178167}}, {{7.864814507279874, 
             30.734790702588118`, -4.046311958821629}, {8.035514189463555, 
             30.734790702588118`, -4.046311958821629}, {8.035514189463555, 
             31., -3.5126341165417474`*^-14}, {7.864814507279874, 
             31., -3.5126341165417474`*^-14}, {7.864814507279874, 
             30.734790702588118`, -4.046311958821629}}, {{8.035514189463555, 
             31., 0.}, {13.325176996962568`, 30.5, 0.}, {13.325176996962568`, 
             30.239068271901218`, 3.9810488627115728`}, {8.035514189463555, 
             30.73479070258812, 4.046311958821599}, {8.035514189463555, 31., 
             0.}}, {{8.035514189463555, 30.73479070258812, 
             4.046311958821599}, {13.325176996962568`, 30.239068271901218`, 
             3.9810488627115728`}, {13.325176996962568`, 29.460737701816583`, 
             7.893980875626882}, {8.035514189463555, 29.943700614961116`, 
             8.023390398178144}, {8.035514189463555, 30.73479070258812, 
             4.046311958821599}}, {{8.035514189463555, 29.943700614961116`, 
             8.023390398178144}, {13.325176996962568`, 29.460737701816583`, 
             7.893980875626882}, {13.325176996962568`, 28.178325741594247`, 
             11.671844687135238`}, {8.035514189463555, 28.64026550784989, 
             11.863186403317783`}, {8.035514189463555, 29.943700614961116`, 
             8.023390398178144}}, {{8.035514189463555, 28.64026550784989, 
             11.863186403317783`}, {13.325176996962568`, 28.178325741594247`, 
             11.671844687135238`}, {13.325176996962568`, 26.41377481542538, 
             15.249999999999998`}, {8.035514189463555, 26.8467875173176, 
             15.499999999999998`}, {8.035514189463555, 28.64026550784989, 
             11.863186403317783`}}, {{8.035514189463555, 26.8467875173176, 
             15.499999999999998`}, {13.325176996962568`, 26.41377481542538, 
             15.249999999999998`}, {13.325176996962568`, 24.197276878882672`, 
             18.567223584765976`}, {8.035514189463555, 24.59395354902829, 
             18.871604299270338`}, {8.035514189463555, 26.8467875173176, 
             15.499999999999998`}}, {{8.035514189463555, 24.59395354902829, 
             18.871604299270338`}, {13.325176996962568`, 24.197276878882672`, 
             18.567223584765976`}, {13.325176996962568`, 21.566756826189703`, 
             21.566756826189696`}, {8.035514189463555, 21.92031021678298, 
             21.920310216782973`}, {8.035514189463555, 24.59395354902829, 
             18.871604299270338`}}, {{8.035514189463555, 21.920310216782976`, 
             21.920310216782973`}, {13.325176996962568`, 21.5667568261897, 
             21.566756826189696`}, {13.325176996962568`, 18.567223584765983`, 
             24.19727687888267}, {8.035514189463555, 18.871604299270345`, 
             24.593953549028285`}, {8.035514189463555, 21.920310216782976`, 
             21.920310216782973`}}, {{8.035514189463555, 18.871604299270345`, 
             24.593953549028285`}, {13.325176996962568`, 18.567223584765983`, 
             24.19727687888267}, {13.325176996962568`, 15.250000000000004`, 
             26.413774815425377`}, {8.035514189463555, 15.500000000000004`, 
             26.846787517317598`}, {8.035514189463555, 18.871604299270345`, 
             24.593953549028285`}}, {{8.035514189463555, 15.500000000000004`, 
             26.846787517317598`}, {13.325176996962568`, 15.250000000000004`, 
             26.413774815425377`}, {13.325176996962568`, 11.67184468713524, 
             28.178325741594247`}, {8.035514189463555, 11.863186403317785`, 
             28.64026550784989}, {8.035514189463555, 15.500000000000004`, 
             26.846787517317598`}}, {{8.035514189463555, 11.863186403317785`, 
             28.64026550784989}, {13.325176996962568`, 11.67184468713524, 
             28.178325741594247`}, {13.325176996962568`, 7.893980875626882, 
             29.460737701816583`}, {8.035514189463555, 8.023390398178144, 
             29.943700614961116`}, {8.035514189463555, 11.863186403317785`, 
             28.64026550784989}}, {{8.035514189463555, 8.02339039817815, 
             29.943700614961113`}, {13.325176996962568`, 7.893980875626889, 
             29.46073770181658}, {13.325176996962568`, 3.981048862711577, 
             30.239068271901218`}, {8.035514189463555, 4.046311958821603, 
             30.73479070258812}, {8.035514189463555, 8.02339039817815, 
             29.943700614961113`}}, {{8.035514189463555, 4.046311958821603, 
             30.73479070258812}, {13.325176996962568`, 3.981048862711577, 
             30.239068271901218`}, {13.325176996962568`, 
             1.8675863686997138`*^-15, 30.5}, {8.035514189463555, 
             1.8982025386783976`*^-15, 31.}, {8.035514189463555, 
             4.046311958821603, 30.73479070258812}}, {{8.035514189463555, 
             1.8982025386783976`*^-15, 31.}, {13.325176996962568`, 
             1.8675863686997138`*^-15, 30.5}, {
             13.325176996962568`, -3.9810488627115737`, 
             30.239068271901218`}, {8.035514189463555, -4.046311958821599, 
             30.73479070258812}, {8.035514189463555, 1.8982025386783976`*^-15,
              31.}}, {{8.035514189463555, -4.046311958821593, 
             30.734790702588125`}, {13.325176996962568`, -3.981048862711567, 
             30.23906827190122}, {13.325176996962568`, -7.8939808756268794`, 
             29.460737701816583`}, {8.035514189463555, -8.02339039817814, 
             29.943700614961116`}, {8.035514189463555, -4.046311958821593, 
             30.734790702588125`}}, {{8.035514189463555, -8.02339039817814, 
             29.943700614961116`}, {13.325176996962568`, -7.8939808756268794`,
              29.460737701816583`}, {
             13.325176996962568`, -11.671844687135236`, 
             28.178325741594247`}, {8.035514189463555, -11.863186403317782`, 
             28.64026550784989}, {8.035514189463555, -8.02339039817814, 
             29.943700614961116`}}, {{8.035514189463555, -11.863186403317775`,
              28.640265507849893`}, {13.325176996962568`, -11.67184468713523, 
             28.17832574159425}, {13.325176996962568`, -15.249999999999993`, 
             26.413774815425384`}, {8.035514189463555, -15.499999999999993`, 
             26.846787517317605`}, {8.035514189463555, -11.863186403317775`, 
             28.640265507849893`}}, {{8.035514189463555, -15.499999999999993`,
              26.846787517317605`}, {
             13.325176996962568`, -15.249999999999993`, 
             26.413774815425384`}, {13.325176996962568`, -18.56722358476597, 
             24.19727687888268}, {8.035514189463555, -18.87160429927033, 
             24.593953549028296`}, {8.035514189463555, -15.499999999999993`, 
             26.846787517317605`}}, {{8.035514189463555, -18.87160429927033, 
             24.593953549028296`}, {13.325176996962568`, -18.56722358476597, 
             24.19727687888268}, {13.325176996962568`, -21.56675682618969, 
             21.56675682618971}, {8.035514189463555, -21.920310216782962`, 
             21.920310216782987`}, {8.035514189463555, -18.87160429927033, 
             24.593953549028296`}}, {{8.035514189463555, -21.920310216782973`,
              21.920310216782976`}, {
             13.325176996962568`, -21.566756826189696`, 21.5667568261897}, {
             13.325176996962568`, -24.197276878882665`, 
             18.567223584765987`}, {8.035514189463555, -24.593953549028285`, 
             18.87160429927035}, {8.035514189463555, -21.920310216782973`, 
             21.920310216782976`}}, {{8.035514189463555, -24.593953549028285`,
              18.87160429927035}, {13.325176996962568`, -24.197276878882665`, 
             18.567223584765987`}, {13.325176996962568`, -26.413774815425374`,
              15.25000000000001}, {8.035514189463555, -26.846787517317594`, 
             15.50000000000001}, {8.035514189463555, -24.593953549028285`, 
             18.87160429927035}}, {{8.035514189463555, -26.846787517317594`, 
             15.50000000000001}, {13.325176996962568`, -26.413774815425374`, 
             15.25000000000001}, {13.325176996962568`, -28.17832574159424, 
             11.671844687135254`}, {8.035514189463555, -28.640265507849882`, 
             11.8631864033178}, {8.035514189463555, -26.846787517317594`, 
             15.50000000000001}}, {{8.035514189463555, -28.64026550784989, 
             11.863186403317785`}, {13.325176996962568`, -28.178325741594247`,
              11.67184468713524}, {13.325176996962568`, -29.46073770181658, 
             7.893980875626891}, {8.035514189463555, -29.943700614961113`, 
             8.023390398178151}, {8.035514189463555, -28.64026550784989, 
             11.863186403317785`}}, {{8.035514189463555, -29.943700614961113`,
              8.023390398178151}, {13.325176996962568`, -29.46073770181658, 
             7.893980875626891}, {13.325176996962568`, -30.239068271901218`, 
             3.9810488627115856`}, {8.035514189463555, -30.73479070258812, 
             4.046311958821612}, {8.035514189463555, -29.943700614961113`, 
             8.023390398178151}}, {{8.035514189463555, -30.73479070258812, 
             4.046311958821612}, {13.325176996962568`, -30.239068271901218`, 
             3.9810488627115856`}, {13.325176996962568`, -30.5, 
             1.7279893637826338`*^-14}, {8.035514189463555, -31., 
             1.7563170582708737`*^-14}, {
             8.035514189463555, -30.73479070258812, 4.046311958821612}}, {{
             8.035514189463555, -31., 3.796405077356795*^-15}, {
             13.325176996962568`, -30.5, 3.7351727373994275`*^-15}, {
             13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
             8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
             8.035514189463555, -31., 3.796405077356795*^-15}}, {{
             8.035514189463555, -30.734790702588125`, -4.046311958821591}, {
             13.325176996962568`, -30.23906827190122, -3.981048862711565}, {
             13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
             8.035514189463555, -29.94370061496112, -8.023390398178131}, {
             8.035514189463555, -30.734790702588125`, -4.046311958821591}}, {{
             8.035514189463555, -29.94370061496112, -8.023390398178131}, {
             13.325176996962568`, -29.460737701816587`, -7.893980875626871}, {
             13.325176996962568`, -28.178325741594254`, \
-11.671844687135222`}, {
             8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
             8.035514189463555, -29.94370061496112, -8.023390398178131}}, {{
             8.035514189463555, -28.640265507849897`, -11.863186403317766`}, {
             13.325176996962568`, -28.178325741594254`, \
-11.671844687135222`}, {
             13.325176996962568`, -26.41377481542539, -15.249999999999982`}, {
             8.035514189463555, -26.846787517317612`, -15.49999999999998}, {
             8.035514189463555, -28.640265507849897`, -11.863186403317766`}}, \
{{8.035514189463555, -26.846787517317605`, -15.499999999999993`}, {
             13.325176996962568`, -26.413774815425384`, \
-15.249999999999993`}, {
             13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
             8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
             8.035514189463555, -26.846787517317605`, -15.499999999999993`}}, \
{{8.035514189463555, -24.593953549028296`, -18.87160429927033}, {
             13.325176996962568`, -24.19727687888268, -18.56722358476597}, {
             13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
             8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
             8.035514189463555, -24.593953549028296`, -18.87160429927033}}, {{
             8.035514189463555, -21.920310216782987`, -21.920310216782962`}, {
             13.325176996962568`, -21.56675682618971, -21.56675682618969}, {
             13.325176996962568`, -18.567223584765987`, \
-24.197276878882665`}, {
             8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
             8.035514189463555, -21.920310216782987`, -21.920310216782962`}}, \
{{8.035514189463555, -18.87160429927035, -24.593953549028285`}, {
             13.325176996962568`, -18.567223584765987`, \
-24.197276878882665`}, {
             13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
             8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
             8.035514189463555, -18.87160429927035, -24.593953549028285`}}, {{
             8.035514189463555, -15.500000000000014`, -26.84678751731759}, {
             13.325176996962568`, -15.250000000000014`, -26.41377481542537}, {
             13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
             8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
             8.035514189463555, -15.500000000000014`, -26.84678751731759}}, {{
             8.035514189463555, -11.863186403317801`, -28.640265507849882`}, {
             13.325176996962568`, -11.671844687135255`, -28.17832574159424}, {
             13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
             8.035514189463555, -8.023390398178165, -29.94370061496111}, {
             8.035514189463555, -11.863186403317801`, -28.640265507849882`}}, \
{{8.035514189463555, -8.023390398178165, -29.94370061496111}, {
             13.325176996962568`, -7.893980875626904, -29.460737701816576`}, {
             13.325176996962568`, -3.9810488627116016`, \
-30.239068271901214`}, {
             8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
             8.035514189463555, -8.023390398178165, -29.94370061496111}}, {{
             8.035514189463555, -4.046311958821628, -30.734790702588118`}, {
             13.325176996962568`, -3.9810488627116016`, \
-30.239068271901214`}, {
             13.325176996962568`, -3.269220090695296*^-14, -30.5}, {
             8.035514189463555, -3.322813862673907*^-14, -31.}, {
             8.035514189463555, -4.046311958821628, -30.734790702588118`}}, {{
             8.035514189463555, -5.694607616035192*^-15, -31.}, {
             13.325176996962568`, -5.602759106099141*^-15, -30.5}, {
             13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
             8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
             8.035514189463555, -5.694607616035192*^-15, -31.}}, {{
             8.035514189463555, 4.046311958821589, -30.734790702588125`}, {
             13.325176996962568`, 3.981048862711563, -30.23906827190122}, {
             13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
             8.035514189463555, 8.02339039817813, -29.94370061496112}, {
             8.035514189463555, 4.046311958821589, -30.734790702588125`}}, {{
             8.035514189463555, 8.02339039817813, -29.94370061496112}, {
             13.325176996962568`, 7.893980875626869, -29.460737701816587`}, {
             13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
             8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
             8.035514189463555, 8.02339039817813, -29.94370061496112}}, {{
             8.035514189463555, 11.863186403317764`, -28.640265507849897`}, {
             13.325176996962568`, 11.67184468713522, -28.178325741594254`}, {
             13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
             8.035514189463555, 15.499999999999977`, -26.846787517317612`}, {
             8.035514189463555, 
             11.863186403317764`, -28.640265507849897`}}, {{8.035514189463555,
              15.499999999999977`, -26.846787517317612`}, {
             13.325176996962568`, 15.249999999999979`, -26.41377481542539}, {
             13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
             8.035514189463555, 18.871604299270317`, -24.593953549028306`}, {
             8.035514189463555, 
             15.499999999999977`, -26.846787517317612`}}, {{8.035514189463555,
              18.871604299270317`, -24.593953549028306`}, {
             13.325176996962568`, 18.567223584765955`, -24.19727687888269}, {
             13.325176996962568`, 
             21.566756826189675`, -21.566756826189724`}, {8.035514189463555, 
             21.920310216782948`, -21.920310216782998`}, {8.035514189463555, 
             18.871604299270317`, -24.593953549028306`}}, {{8.035514189463555,
              21.920310216782973`, -21.92031021678298}, {13.325176996962568`, 
             21.566756826189696`, -21.566756826189703`}, {13.325176996962568`,
              24.197276878882665`, -18.567223584765987`}, {8.035514189463555, 
             24.593953549028285`, -18.87160429927035}, {8.035514189463555, 
             21.920310216782973`, -21.92031021678298}}, {{8.035514189463555, 
             24.593953549028285`, -18.87160429927035}, {13.325176996962568`, 
             24.197276878882665`, -18.567223584765987`}, {13.325176996962568`,
              26.41377481542537, -15.250000000000014`}, {8.035514189463555, 
             26.84678751731759, -15.500000000000014`}, {8.035514189463555, 
             24.593953549028285`, -18.87160429927035}}, {{8.035514189463555, 
             26.84678751731759, -15.500000000000014`}, {13.325176996962568`, 
             26.41377481542537, -15.250000000000014`}, {13.325176996962568`, 
             28.17832574159424, -11.671844687135257`}, {8.035514189463555, 
             28.640265507849882`, -11.863186403317803`}, {8.035514189463555, 
             26.84678751731759, -15.500000000000014`}}, {{8.035514189463555, 
             28.640265507849882`, -11.863186403317803`}, {13.325176996962568`,
              28.17832574159424, -11.671844687135257`}, {13.325176996962568`, 
             29.460737701816576`, -7.893980875626906}, {8.035514189463555, 
             29.94370061496111, -8.023390398178167}, {8.035514189463555, 
             28.640265507849882`, -11.863186403317803`}}, {{8.035514189463555,
              29.94370061496111, -8.023390398178167}, {13.325176996962568`, 
             29.460737701816576`, -7.893980875626906}, {13.325176996962568`, 
             30.239068271901214`, -3.9810488627116034`}, {8.035514189463555, 
             30.734790702588118`, -4.046311958821629}, {8.035514189463555, 
             29.94370061496111, -8.023390398178167}}, {{8.035514189463555, 
             30.734790702588118`, -4.046311958821629}, {13.325176996962568`, 
             30.239068271901214`, -3.9810488627116034`}, {13.325176996962568`,
              30.5, -3.4559787275652676`*^-14}, {8.035514189463555, 
             31., -3.5126341165417474`*^-14}, {8.035514189463555, 
             30.734790702588118`, -4.046311958821629}}}]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons136832012816165646204540$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJyFmH9oVWUYx4+lzrt77xzLSRNncz9SR2vLgTQ6uTeKmrjQRMVALMxKLDSo
EAtSyj9sIFkYA4kSrNTZH1rg/mh0j2EamHAXhsMyZy20mm6ShYpk1/s+3/d2
nuuX9wVBHr58fO9znud7vsfpK9ctevb2IAg6cn/G5f7c/Hsw9M/asQ8OZYL8
aY0COZu+PlzyRe8Prt7RtGf5439fDjd1P/V5y7WR9j09N09zdPKNke33zfkr
DGombn2h6qfMPqmDw/hMz/jZae3p1JuBWbzk5pkVPZ+dc7xy/aUwKK/d9da1
/sxSqfv4TB8Jf6niZ7Orm7ZdH2+sqi4afvh66eV1I2Gw57uBg/cfzqDu4zM9
448u6Dy4tyspv7cqSp7rer3v0p9hsH/H1P4rB4Rf5eUzPfjLpJ4SfvmLbZub
28uknogau6qGN798PgzMju2rrrybQd3HZ3rG3//RlObT9RMNdHbehsIgdkb7
fHx2GB/3sX1OGPvcz+rfazg5fp+FSg8+6quFj/4vsn0z6Xz/f3TPV5678fGZ
Xs2PSQkf83Yjf2rNvHwfTuh59vKZXs2z6RA+9neJ3Qu5zzG9v14+9IuVXvmD
KRM+/GSv9QFTka9/6fxKfMbLZ3rwe6ReJnzln8bu9Tttyg+9/LgepzUCP74n
ubrcx/rmryF8FHzrI/tC54uEz/SMj/5jf+DT6GdS+uJ8kd2H6CPFRx3zZvt7
RvqQ8z+ZH9ufw4U6uw/RMz72Kyl7BZ/GviRl/pwvsvsQPfjYW/g0/MT65kDo
/E/8wfanv1Bn9yF6xod/Yp8DdR6L1XM+ze4jR3MYH/cBBz4NvrqnYXzoZ4ke
Pgr+auGjjv6npW/w6Xg/3XM3jM/08ed7zNUxb/NkTuDTmB81h/w+RA++mkOD
/U3JXsCnsS9q7/h9lB4+Cj78EXX4SYX4AHwa/qB8hvKZHvwy4cOn4Z/2/hvb
xPcM/FD5KuernIxxy85t6u6ZUmNQd/n56shvO5+YanS+NXLPojxM+FRP+Nsy
K84/3VxVlJ917vXxmR78ovw8f/qG749Mlj4U8q3OvT4+0zP+wg0D7z9aUVmU
n7F3Oq8yPtODr/Nzx0ONZ06lJxXlW517fXymZ/ydI7uPzO+9wzidzG889xby
M+PrnIzD+LiPzs+Kb3x8nZP179X5Gf3X+VnnXh+f6dX8FPKzzJvOzzr3+vhM
r+bZvQ+xX/BlvDfUvvj5KiejrvyhkJ/FT3R+Vt/pXj7Tg6/zs/JPl591rvby
Y3qc1gj8ovws99H5Fn5YlIcJn+oJH/3X+RnPV+dVxmd6zXf5WeZN51uSEyif
6Rkf+6XzczxXF/Iq4zM9+Do/w090vtU5E3XGZ3rGh3+y3KvzM+OznMz4uI/O
zyTnG18O1/kWfJ2f0X+dn8l3k2F8po8/3//lZ5k3nZ/JdxzlMz34Oj9jv3R+
Jt+tnH/r72jHL8rP4ic6P5PvdMpnevB1foZ/6vxM/l+C8u88cHp44Llq8euW
CPOW/WTjgpUfzHT1kuWTWu/+NJcnd0y7mq2bKe+Lxmj8jRljdzWNhleC6ge2
vl1j9kkdHMZnesaPPmsY03lohrzXGqLkI+t72tdcCD9ueWb459tq5f3b4OUz
Pfiop4T/0r3zT2ZemSH3r4lKuz7sbNvwRxj+8urvY+rrXN3HZ3rGDybMXlY9
F7+3Mkpkv7k4e8u5cPvFdH/naJ3wK718pgd/mdRLhT+YWPHVk9Woj4sSky9s
u6d7KFz17fUtY9bUu7qPz/SMP7hga/faCvQhCOy8nbX19+qlPtjn5cf0hUP5
ch/b53HGPvfT+vcaHx/6hVovfNTTwkf/rS/n3sP5/p90z1eeu/HxmV7NjykV
Pubt37wv32Um5PvQr+fZy2d6Nc+mRPjYL+vLDXKfo3p/vXzoFyu98geTEj78
xPpyoynP13udX4nPePlMr/xK/t3eEP5p33/Nxu51V5vyQy8/rsdpicDHHLu6
3Mf65mAIHwXf+sjuEL7I+EzP+Oh/UuYbPo1+JqQv8EXGZ3rwsZ+oY95sf09J
H2oizI/tzyFXZ3ymZ3zsV0L2Cj6NfUnI/MEXGZ/pwcfewqfhJ9Y3T4TwP/iD
7f9xV2d8pmd8+Cf2GZMCPxwfqw/2Ub7ob8m5FV/ukxIOfBp8dU/D+NCXiB4+
Cn5a+M5fpf9J6Rt8Ot5P99wN4zN9/PkedXXM2wSZE/g05kfNIeUzPfhqDg32
q1T2Aj6NfVF7R/nQKx9wfPgj6vCTcvEB+DT8QfkM5TM9+Cnhu7r4p73/a23w
afih8lXK/w9KyADP
            "]], 
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYwMD7AAAMK/L3Zknf2r14FAvoI
cQGlxc2/Lu4PCwUBTYT4ijM3tlkcgZqjjBDfMEvm4o+NUPWSCHGHWVNSfkzc
HwEW50SI4wJQ9QEQ9Q7o5odAzEeIo7oHIQ51P0S9JkIc6t8VEP8ixFHDBy7e
cOgI++btVzHEHabHbzL49d5+NZo5B+TseXmaGBzC0Oy9cCFDd8IfNgd0d37w
99m2sosbqh7hL4EcyxZ9ez6HCLRw2DBfSv+uCj/C3WjqA9DCGWZ+CFq8oLkH
IQ51fwhavDdA/bsCLZ2ghQ9cHFd6AwC9HZvt
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGZ48i2PxfbJfgYUYHyAQYG/N1vyDlx89SoQ0D/A
IKC0uPnXRbh4WCgIaB5gWHHmxjaLI2jmKB9g2DBL5uKPjWjqJQ8wOMyakvJj
Ilw8AizOeYABF0BTHwBR74BufgjEfAcc7nFAdz9EvaYDun9XQPzrgCN8HBoO
HWHfvP0qhrjD9PhNBr/e26OFm8MBOXteniYGB7Rwc7hwIUN3wh82B1RzlB0+
+PtsW9nFjaZe0kEgx7JF354PLg4NN4cN86X076rwo5nDwICuHhpuB9DNh4bb
ARzuOXABzf3QcDvQgOZfaLgdwBE+B3ClNwD815vt
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xnAwPgAAxQ4TI/fZPDrvf3qVSCg
Dxc/IGfPy9PE4BAWCgKacPELFzJ0J/xhc4DwlOHiH/x9tq3s4oaql4SLC+RY
tujb8zlEgMU54eIb5kvp31Xhd2BAAzD1ARD1cHmY+SEQ8+HiaO5BiEPdD1Gv
CRdvgPp3BcS/CHHU8EGYY6c7fZWUggO6eMPP908XBMo4rEYzZ8L+uBcJ+pKw
cEOY461YeemYGIY7AypvTHUTEoWFG1zcw1Hr/i1eEVi4wcUXvF9+zHu7MEa4
wdQHoIUzzPwQtHhBcw9cHOb+ELR4h/l3BVo6QQsfhHoc6Q0AE0yZHw==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIG44dIR98/ar+xlQgPEBh+nxmwx+vbeHiaxeBQL6
Bw7I2fPyNDE4wMTDQkFA88CFCxm6E/6wOaCao3zgg7/PtpVd3GjqJQ8I5Fi2
6NvzwcUjwOKcBzbMl9K/q8KPZg4DA7r6AIh6B3TzQyDmO+Bwj8MFNPdD1Gs6
NKD5dwXEvw44wsfhgp3u9FVSCg7o4g0/3z9dECgDF4eGm8OE/XEvEvQl0cPN
4YK3YuWlY2IY7gyovDHVTUgUPdwcPBy17t/iFUEPN4cF75cf894ujBFu6Oqh
4XYA3XxouB3A4Z4D6O6HhtsBdP9Cw+0AjvA5gCu9AQBTBpkf
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYwMDjAAAU/GGStezsVHFavAgEt
uPgSg+Q395iUHMJCQUAVLm7zqPQlo4oy1BwFuPiUd7wXfT4oQ9WLwsVTTvzp
YMxScYgAi7PCxR/4907Pm6TiwIAGYOoDIOrh8jDzQyDmw8XR3AMXh7kfol4V
Lg7z7yqIf+HiaOEDF7+wtN4/aY4GpvgsuZ8XlDVg4QYXP7BGldHnoDos3ODi
BXre1/eXqGO4k4HDKELWDqYe4a8HnHH7ImXVYeGGEAeFm5A6Qj+a+gC0cIaZ
H4IWL2jugYvD3B+CFu8w/65CSydo4QMXx5XeAADQknw=
             "], CompressedData["

1:eJxTTMoPSmViYGCQBmJmIJbYePfNjTRZBwYUYHDgB4OsdW+nAlx89SoQ0Dqw
xCD5zT0mJbh4WCgIqB6weVT6klFFGc0chQNT3vFe9PmgjKZe9EDKiT8djFkq
cPEIsDjrgQf+vdPzJqmgmcPAgK4+AKLeAd38EIj5Djjc44Dufoh6VQd0/66C
+NcBR/g4XFha7580RwNTfJbczwvKCHFouDkcWKPK6HNQHT3cHAr0vK/vL1FH
MwfoDg6jCFk7dPWiDg844/ZFyiLEoeHmAA43IXRzGBjQ1UPD7QC6+dBwO4DD
PQfQ3Q8NtwPo/oWG2wEc4XMAV3oDAENiknw=
             "], {{-0.632448403098465, 
             19., 0.}, {-0.33933711775447506`, 19., 
             0.}, {-0.33933711775447506`, 18.837452366102397`, 
             2.47999765218098}, {-0.632448403098465, 18.837452366102397`, 
             2.47999765218098}, {-0.632448403098465, 19., 
             0.}}, {{-0.632448403098465, 18.837452366102397`, 
             2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
             2.47999765218098}, {-0.33933711775446795`, 18.352590699492296`, 
             4.917561856947894}, {-0.632448403098465, 18.352590699492296`, 
             4.917561856947894}, {-0.632448403098465, 18.837452366102397`, 
             2.47999765218098}}, {{-0.632448403098465, 18.352590699492296`, 
             4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
             4.917561856947894}, {-0.33933711775447506`, 17.55371111771445, 
             7.270985214936706}, {-0.632448403098465, 17.55371111771445, 
             7.270985214936706}, {-0.632448403098465, 18.352590699492296`, 
             4.917561856947894}}, {{-0.632448403098465, 17.55371111771445, 
             7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
             7.270985214936706}, {-0.33933711775447506`, 16.454482671904337`, 
             9.499999999999998}, {-0.632448403098465, 16.454482671904337`, 
             9.499999999999998}, {-0.632448403098465, 17.55371111771445, 
             7.270985214936706}}, {{-0.632448403098465, 16.454482671904337`, 
             9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
             9.499999999999998}, {-0.33933711775447506`, 15.073713465533467`, 
             11.566467151165691`}, {-0.632448403098465, 15.073713465533467`, 
             11.566467151165691`}, {-0.632448403098465, 16.454482671904337`, 
             9.499999999999998}}, {{-0.632448403098465, 15.073713465533467`, 
             11.566467151165691`}, {-0.33933711775447506`, 
             15.073713465533467`, 
             11.566467151165691`}, {-0.33933711775447506`, 
             13.435028842544407`, 13.435028842544401`}, {-0.632448403098465, 
             13.435028842544407`, 13.435028842544401`}, {-0.632448403098465, 
             15.073713465533467`, 11.566467151165691`}}, {{-0.632448403098465,
              13.435028842544403`, 
             13.435028842544401`}, {-0.33933711775447506`, 
             13.435028842544403`, 
             13.435028842544401`}, {-0.33933711775447506`, 
             11.566467151165694`, 15.073713465533466`}, {-0.632448403098465, 
             11.566467151165694`, 15.073713465533466`}, {-0.632448403098465, 
             13.435028842544403`, 13.435028842544401`}}, {{-0.632448403098465,
              11.566467151165694`, 
             15.073713465533466`}, {-0.33933711775447506`, 
             11.566467151165694`, 
             15.073713465533466`}, {-0.33933711775447506`, 9.500000000000002, 
             16.454482671904334`}, {-0.632448403098465, 9.500000000000002, 
             16.454482671904334`}, {-0.632448403098465, 11.566467151165694`, 
             15.073713465533466`}}, {{-0.632448403098465, 9.500000000000002, 
             16.454482671904334`}, {-0.33933711775447506`, 9.500000000000002, 
             16.454482671904334`}, {-0.33933711775447506`, 7.270985214936707, 
             17.55371111771445}, {-0.632448403098465, 7.270985214936707, 
             17.55371111771445}, {-0.632448403098465, 9.500000000000002, 
             16.454482671904334`}}, {{-0.632448403098465, 7.270985214936707, 
             17.55371111771445}, {-0.33933711775447506`, 7.270985214936707, 
             17.55371111771445}, {-0.33933711775446795`, 4.917561856947894, 
             18.352590699492296`}, {-0.632448403098465, 4.917561856947894, 
             18.352590699492296`}, {-0.632448403098465, 7.270985214936707, 
             17.55371111771445}}, {{-0.632448403098465, 4.9175618569478985`, 
             18.352590699492296`}, {-0.33933711775446795`, 
             4.9175618569478985`, 
             18.352590699492296`}, {-0.33933711775447506`, 
             2.4799976521809826`, 18.837452366102397`}, {-0.632448403098465, 
             2.4799976521809826`, 18.837452366102397`}, {-0.632448403098465, 
             4.9175618569478985`, 18.352590699492296`}}, {{-0.632448403098465,
              2.4799976521809826`, 
             18.837452366102397`}, {-0.33933711775447506`, 
             2.4799976521809826`, 
             18.837452366102397`}, {-0.33933711775447506`, 
             1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
             1.1634144591899855`*^-15, 19.}, {-0.632448403098465, 
             2.4799976521809826`, 18.837452366102397`}}, {{-0.632448403098465,
              1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
             1.1634144591899855`*^-15, 
             19.}, {-0.33933711775447506`, -2.4799976521809803`, 
             18.837452366102397`}, {-0.632448403098465, -2.4799976521809803`, 
             18.837452366102397`}, {-0.632448403098465, 
             1.1634144591899855`*^-15, 
             19.}}, {{-0.632448403098465, -2.4799976521809763`, 
             18.8374523661024}, {-0.33933711775447506`, -2.4799976521809763`, 
             18.8374523661024}, {-0.33933711775446795`, -4.917561856947892, 
             18.352590699492296`}, {-0.632448403098465, -4.917561856947892, 
             18.352590699492296`}, {-0.632448403098465, -2.4799976521809763`, 
             18.8374523661024}}, {{-0.632448403098465, -4.917561856947892, 
             18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892,
              18.352590699492296`}, {-0.33933711775447506`, \
-7.2709852149367045`, 
             17.55371111771445}, {-0.632448403098465, -7.2709852149367045`, 
             17.55371111771445}, {-0.632448403098465, -4.917561856947892, 
             18.352590699492296`}}, {{-0.632448403098465, -7.270985214936701, 
             17.55371111771445}, {-0.33933711775446795`, -7.270985214936701, 
             17.55371111771445}, {-0.33933711775447506`, -9.499999999999996, 
             16.454482671904337`}, {-0.632448403098465, -9.499999999999996, 
             16.454482671904337`}, {-0.632448403098465, -7.270985214936701, 
             17.55371111771445}}, {{-0.632448403098465, -9.499999999999996, 
             16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996,
              16.454482671904337`}, {-0.33933711775447506`, \
-11.566467151165686`, 
             15.073713465533473`}, {-0.632448403098465, -11.566467151165686`, 
             15.073713465533473`}, {-0.632448403098465, -9.499999999999996, 
             16.454482671904337`}}, {{-0.632448403098465, \
-11.566467151165686`, 
             15.073713465533473`}, {-0.33933711775447506`, \
-11.566467151165686`, 
             15.073713465533473`}, {-0.33933711775447506`, \
-13.435028842544396`, 
             13.43502884254441}, {-0.632448403098465, -13.435028842544396`, 
             13.43502884254441}, {-0.632448403098465, -11.566467151165686`, 
             15.073713465533473`}}, {{-0.632448403098465, \
-13.435028842544401`, 
             13.435028842544403`}, {-0.33933711775447506`, \
-13.435028842544401`, 
             13.435028842544403`}, {-0.33933711775446795`, \
-15.073713465533464`, 
             11.566467151165696`}, {-0.632448403098465, -15.073713465533464`, 
             11.566467151165696`}, {-0.632448403098465, -13.435028842544401`, 
             13.435028842544403`}}, {{-0.632448403098465, \
-15.073713465533464`, 
             11.566467151165696`}, {-0.33933711775446795`, \
-15.073713465533464`, 
             11.566467151165696`}, {-0.33933711775447506`, -16.45448267190433,
              9.500000000000007}, {-0.632448403098465, -16.45448267190433, 
             9.500000000000007}, {-0.632448403098465, -15.073713465533464`, 
             11.566467151165696`}}, {{-0.632448403098465, -16.45448267190433, 
             9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
             9.500000000000007}, {-0.33933711775446795`, -17.553711117714442`,
              7.270985214936715}, {-0.632448403098465, -17.553711117714442`, 
             7.270985214936715}, {-0.632448403098465, -16.45448267190433, 
             9.500000000000007}}, {{-0.632448403098465, -17.55371111771445, 
             7.270985214936707}, {-0.33933711775447506`, -17.55371111771445, 
             7.270985214936707}, {-0.33933711775446795`, -18.352590699492296`,
              4.917561856947899}, {-0.632448403098465, -18.352590699492296`, 
             4.917561856947899}, {-0.632448403098465, -17.55371111771445, 
             7.270985214936707}}, {{-0.632448403098465, -18.352590699492296`, 
             4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`,
              4.917561856947899}, {-0.33933711775447506`, \
-18.837452366102397`, 
             2.479997652180988}, {-0.632448403098465, -18.837452366102397`, 
             2.479997652180988}, {-0.632448403098465, -18.352590699492296`, 
             4.917561856947899}}, {{-0.632448403098465, -18.837452366102397`, 
             2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`,
              2.479997652180988}, {-0.33933711775447506`, -19., 
             1.076452390553116*^-14}, {-0.632448403098465, -19., 
             1.076452390553116*^-14}, {-0.632448403098465, \
-18.837452366102397`, 2.479997652180988}}, {{-0.632448403098465, -19., 
             2.326828918379971*^-15}, {-0.33933711775447506`, -19., 
             2.326828918379971*^-15}, {-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {-0.632448403098465, \
-18.8374523661024, -2.479997652180975}, {-0.632448403098465, -19., 
             2.326828918379971*^-15}}, {{-0.632448403098465, \
-18.8374523661024, -2.479997652180975}, {-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {-0.33933711775447506`, \
-18.3525906994923, -4.917561856947887}, {-0.632448403098465, \
-18.3525906994923, -4.917561856947887}, {-0.632448403098465, \
-18.8374523661024, -2.479997652180975}}, {{-0.632448403098465, \
-18.3525906994923, -4.917561856947887}, {-0.33933711775447506`, \
-18.3525906994923, -4.917561856947887}, {-0.33933711775447506`, \
-17.553711117714453`, -7.270985214936696}, {-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}, {-0.632448403098465, \
-18.3525906994923, -4.917561856947887}}, {{-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}, {-0.33933711775447506`, \
-17.553711117714453`, -7.270985214936696}, {-0.33933711775447506`, \
-16.45448267190434, -9.499999999999988}, {-0.632448403098465, \
-16.45448267190434, -9.499999999999988}, {-0.632448403098465, \
-17.553711117714453`, -7.270985214936696}}, {{-0.632448403098465, \
-16.454482671904337`, -9.499999999999996}, {-0.33933711775447506`, \
-16.454482671904337`, -9.499999999999996}, {-0.33933711775447506`, \
-15.073713465533473`, -11.566467151165686`}, {-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}, {-0.632448403098465, \
-16.454482671904337`, -9.499999999999996}}, {{-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}, {-0.33933711775447506`, \
-15.073713465533473`, -11.566467151165686`}, {-0.33933711775447506`, \
-13.43502884254441, -13.435028842544396`}, {-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}, {-0.632448403098465, \
-15.073713465533473`, -11.566467151165686`}}, {{-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}, {-0.33933711775447506`, \
-13.43502884254441, -13.435028842544396`}, {-0.33933711775446795`, \
-11.566467151165696`, -15.073713465533464`}, {-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}, {-0.632448403098465, \
-13.43502884254441, -13.435028842544396`}}, {{-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}, {-0.33933711775446795`, \
-11.566467151165696`, -15.073713465533464`}, {-0.33933711775447506`, \
-9.500000000000009, -16.45448267190433}, {-0.632448403098465, \
-9.500000000000009, -16.45448267190433}, {-0.632448403098465, \
-11.566467151165696`, -15.073713465533464`}}, {{-0.632448403098465, \
-9.500000000000009, -16.45448267190433}, {-0.33933711775447506`, \
-9.500000000000009, -16.45448267190433}, {-0.33933711775446795`, \
-7.270985214936716, -17.553711117714442`}, {-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}, {-0.632448403098465, \
-9.500000000000009, -16.45448267190433}}, {{-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}, {-0.33933711775446795`, \
-7.270985214936716, -17.553711117714442`}, {-0.33933711775447506`, \
-4.917561856947907, -18.352590699492293`}, {-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}, {-0.632448403098465, \
-7.270985214936716, -17.553711117714442`}}, {{-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}, {-0.33933711775447506`, \
-4.917561856947907, -18.352590699492293`}, {-0.33933711775446795`, \
-2.4799976521809977`, -18.837452366102394`}, {-0.632448403098465, \
-2.4799976521809977`, -18.837452366102394`}, {-0.632448403098465, \
-4.917561856947907, -18.352590699492293`}}, {{-0.632448403098465, \
-2.4799976521809977`, -18.837452366102394`}, {-0.33933711775446795`, \
-2.4799976521809977`, -18.837452366102394`}, {-0.33933711775447506`, \
-2.0365633351872334`*^-14, -19.}, {-0.632448403098465, \
-2.0365633351872334`*^-14, -19.}, {-0.632448403098465, -2.4799976521809977`, \
-18.837452366102394`}}, {{-0.632448403098465, -3.4902433775699565`*^-15, \
-19.}, {-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, \
{-0.33933711775447506`, 
             2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, 
             2.4799976521809737`, -18.8374523661024}, {-0.632448403098465, \
-3.4902433775699565`*^-15, -19.}}, {{-0.632448403098465, 
             2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
             2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
             4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
             4.917561856947886, -18.3525906994923}, {-0.632448403098465, 
             2.4799976521809737`, -18.8374523661024}}, {{-0.632448403098465, 
             4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
             4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
             7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
             7.270985214936694, -17.553711117714453`}, {-0.632448403098465, 
             4.917561856947886, -18.3525906994923}}, {{-0.632448403098465, 
             7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`,
              7.270985214936694, -17.553711117714453`}, \
{-0.33933711775447506`, 
             9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
             9.499999999999986, -16.45448267190434}, {-0.632448403098465, 
             7.270985214936694, -17.553711117714453`}}, {{-0.632448403098465, 
             9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
             9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
             11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
             11.566467151165678`, -15.073713465533478`}, {-0.632448403098465, 
             9.499999999999986, -16.45448267190434}}, {{-0.632448403098465, 
             11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
             11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
             13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
             13.435028842544387`, -13.435028842544419`}, {-0.632448403098465, 
             11.566467151165678`, -15.073713465533478`}}, \
{{-0.632448403098465, 
             13.435028842544401`, -13.435028842544407`}, \
{-0.33933711775447506`, 
             13.435028842544401`, -13.435028842544407`}, \
{-0.33933711775446795`, 
             15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
             15.073713465533464`, -11.566467151165696`}, {-0.632448403098465, 
             13.435028842544401`, -13.435028842544407`}}, \
{{-0.632448403098465, 
             15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775446795`, 
             15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775447506`, 
             16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
             16.45448267190433, -9.500000000000009}, {-0.632448403098465, 
             15.073713465533464`, -11.566467151165696`}}, \
{{-0.632448403098465, 
             16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
             16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
             17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
             17.553711117714442`, -7.270985214936718}, {-0.632448403098465, 
             16.45448267190433, -9.500000000000009}}, {{-0.632448403098465, 
             17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`,
              17.553711117714442`, -7.270985214936718}, \
{-0.33933711775447506`, 
             18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
             18.352590699492293`, -4.917561856947909}, {-0.632448403098465, 
             17.553711117714442`, -7.270985214936718}}, {{-0.632448403098465, 
             18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`,
              18.352590699492293`, -4.917561856947909}, \
{-0.33933711775447506`, 
             18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
             18.837452366102394`, -2.479997652180999}, {-0.632448403098465, 
             18.352590699492293`, -4.917561856947909}}, {{-0.632448403098465, 
             18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`,
              18.837452366102394`, -2.479997652180999}, \
{-0.33933711775447506`, 19., -2.152904781106232*^-14}, {-0.632448403098465, 
             19., -2.152904781106232*^-14}, {-0.632448403098465, 
             18.837452366102394`, -2.479997652180999}}, \
{{-0.33933711775447506`, 19., 0.}, {8.052082752488246, 19., 0.}, {
             8.052082752488246, 18.837452366102397`, 
             2.47999765218098}, {-0.33933711775447506`, 18.837452366102397`, 
             2.47999765218098}, {-0.33933711775447506`, 19., 
             0.}}, {{-0.33933711775447506`, 18.837452366102397`, 
             2.47999765218098}, {8.052082752488246, 18.837452366102397`, 
             2.47999765218098}, {8.052082752488246, 18.352590699492296`, 
             4.917561856947894}, {-0.33933711775446795`, 18.352590699492296`, 
             4.917561856947894}, {-0.33933711775447506`, 18.837452366102397`, 
             2.47999765218098}}, {{-0.33933711775446795`, 18.352590699492296`,
              4.917561856947894}, {8.052082752488246, 18.352590699492296`, 
             4.917561856947894}, {8.052082752488246, 17.55371111771445, 
             7.270985214936706}, {-0.33933711775447506`, 17.55371111771445, 
             7.270985214936706}, {-0.33933711775446795`, 18.352590699492296`, 
             4.917561856947894}}, {{-0.33933711775447506`, 17.55371111771445, 
             7.270985214936706}, {8.052082752488246, 17.55371111771445, 
             7.270985214936706}, {8.052082752488246, 16.454482671904337`, 
             9.499999999999998}, {-0.33933711775447506`, 16.454482671904337`, 
             9.499999999999998}, {-0.33933711775447506`, 17.55371111771445, 
             7.270985214936706}}, {{-0.33933711775447506`, 
             16.454482671904337`, 9.499999999999998}, {8.052082752488246, 
             16.454482671904337`, 9.499999999999998}, {8.052082752488246, 
             15.073713465533467`, 
             11.566467151165691`}, {-0.33933711775447506`, 
             15.073713465533467`, 
             11.566467151165691`}, {-0.33933711775447506`, 
             16.454482671904337`, 
             9.499999999999998}}, {{-0.33933711775447506`, 
             15.073713465533467`, 11.566467151165691`}, {8.052082752488246, 
             15.073713465533467`, 11.566467151165691`}, {8.052082752488246, 
             13.435028842544407`, 
             13.435028842544401`}, {-0.33933711775447506`, 
             13.435028842544407`, 
             13.435028842544401`}, {-0.33933711775447506`, 
             15.073713465533467`, 
             11.566467151165691`}}, {{-0.33933711775447506`, 
             13.435028842544403`, 13.435028842544401`}, {8.052082752488246, 
             13.435028842544403`, 13.435028842544401`}, {8.052082752488246, 
             11.566467151165694`, 
             15.073713465533466`}, {-0.33933711775447506`, 
             11.566467151165694`, 
             15.073713465533466`}, {-0.33933711775447506`, 
             13.435028842544403`, 
             13.435028842544401`}}, {{-0.33933711775447506`, 
             11.566467151165694`, 15.073713465533466`}, {8.052082752488246, 
             11.566467151165694`, 15.073713465533466`}, {8.052082752488246, 
             9.500000000000002, 16.454482671904334`}, {-0.33933711775447506`, 
             9.500000000000002, 16.454482671904334`}, {-0.33933711775447506`, 
             11.566467151165694`, 
             15.073713465533466`}}, {{-0.33933711775447506`, 
             9.500000000000002, 16.454482671904334`}, {8.052082752488246, 
             9.500000000000002, 16.454482671904334`}, {8.052082752488246, 
             7.270985214936707, 17.55371111771445}, {-0.33933711775447506`, 
             7.270985214936707, 17.55371111771445}, {-0.33933711775447506`, 
             9.500000000000002, 
             16.454482671904334`}}, {{-0.33933711775447506`, 
             7.270985214936707, 17.55371111771445}, {8.052082752488246, 
             7.270985214936707, 17.55371111771445}, {8.052082752488246, 
             4.917561856947894, 18.352590699492296`}, {-0.33933711775446795`, 
             4.917561856947894, 18.352590699492296`}, {-0.33933711775447506`, 
             7.270985214936707, 17.55371111771445}}, {{-0.33933711775446795`, 
             4.9175618569478985`, 18.352590699492296`}, {8.052082752488246, 
             4.9175618569478985`, 18.352590699492296`}, {8.052082752488246, 
             2.4799976521809826`, 
             18.837452366102397`}, {-0.33933711775447506`, 
             2.4799976521809826`, 
             18.837452366102397`}, {-0.33933711775446795`, 
             4.9175618569478985`, 
             18.352590699492296`}}, {{-0.33933711775447506`, 
             2.4799976521809826`, 18.837452366102397`}, {8.052082752488246, 
             2.4799976521809826`, 18.837452366102397`}, {8.052082752488246, 
             1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
             1.1634144591899855`*^-15, 19.}, {-0.33933711775447506`, 
             2.4799976521809826`, 
             18.837452366102397`}}, {{-0.33933711775447506`, 
             1.1634144591899855`*^-15, 19.}, {8.052082752488246, 
             1.1634144591899855`*^-15, 19.}, {
             8.052082752488246, -2.4799976521809803`, 
             18.837452366102397`}, {-0.33933711775447506`, \
-2.4799976521809803`, 18.837452366102397`}, {-0.33933711775447506`, 
             1.1634144591899855`*^-15, 
             19.}}, {{-0.33933711775447506`, -2.4799976521809763`, 
             18.8374523661024}, {8.052082752488246, -2.4799976521809763`, 
             18.8374523661024}, {8.052082752488246, -4.917561856947892, 
             18.352590699492296`}, {-0.33933711775446795`, -4.917561856947892,
              18.352590699492296`}, {-0.33933711775447506`, \
-2.4799976521809763`, 
             18.8374523661024}}, {{-0.33933711775446795`, -4.917561856947892, 
             18.352590699492296`}, {8.052082752488246, -4.917561856947892, 
             18.352590699492296`}, {8.052082752488246, -7.2709852149367045`, 
             17.55371111771445}, {-0.33933711775447506`, -7.2709852149367045`,
              17.55371111771445}, {-0.33933711775446795`, -4.917561856947892, 
             18.352590699492296`}}, {{-0.33933711775446795`, \
-7.270985214936701, 17.55371111771445}, {
             8.052082752488246, -7.270985214936701, 17.55371111771445}, {
             8.052082752488246, -9.499999999999996, 
             16.454482671904337`}, {-0.33933711775447506`, -9.499999999999996,
              16.454482671904337`}, {-0.33933711775446795`, \
-7.270985214936701, 
             17.55371111771445}}, {{-0.33933711775447506`, -9.499999999999996,
              16.454482671904337`}, {8.052082752488246, -9.499999999999996, 
             16.454482671904337`}, {8.052082752488246, -11.566467151165686`, 
             15.073713465533473`}, {-0.33933711775447506`, \
-11.566467151165686`, 
             15.073713465533473`}, {-0.33933711775447506`, -9.499999999999996,
              16.454482671904337`}}, {{-0.33933711775447506`, \
-11.566467151165686`, 15.073713465533473`}, {
             8.052082752488246, -11.566467151165686`, 15.073713465533473`}, {
             8.052082752488246, -13.435028842544396`, 
             13.43502884254441}, {-0.33933711775447506`, -13.435028842544396`,
              13.43502884254441}, {-0.33933711775447506`, \
-11.566467151165686`, 
             15.073713465533473`}}, {{-0.33933711775447506`, \
-13.435028842544401`, 13.435028842544403`}, {
             8.052082752488246, -13.435028842544401`, 13.435028842544403`}, {
             8.052082752488246, -15.073713465533464`, 
             11.566467151165696`}, {-0.33933711775446795`, \
-15.073713465533464`, 
             11.566467151165696`}, {-0.33933711775447506`, \
-13.435028842544401`, 
             13.435028842544403`}}, {{-0.33933711775446795`, \
-15.073713465533464`, 11.566467151165696`}, {
             8.052082752488246, -15.073713465533464`, 11.566467151165696`}, {
             8.052082752488246, -16.45448267190433, 
             9.500000000000007}, {-0.33933711775447506`, -16.45448267190433, 
             9.500000000000007}, {-0.33933711775446795`, -15.073713465533464`,
              
             11.566467151165696`}}, {{-0.33933711775447506`, \
-16.45448267190433, 9.500000000000007}, {
             8.052082752488246, -16.45448267190433, 9.500000000000007}, {
             8.052082752488246, -17.553711117714442`, 
             7.270985214936715}, {-0.33933711775446795`, -17.553711117714442`,
              7.270985214936715}, {-0.33933711775447506`, -16.45448267190433, 
             9.500000000000007}}, {{-0.33933711775447506`, -17.55371111771445,
              7.270985214936707}, {8.052082752488246, -17.55371111771445, 
             7.270985214936707}, {8.052082752488246, -18.352590699492296`, 
             4.917561856947899}, {-0.33933711775446795`, -18.352590699492296`,
              4.917561856947899}, {-0.33933711775447506`, -17.55371111771445, 
             7.270985214936707}}, {{-0.33933711775446795`, \
-18.352590699492296`, 4.917561856947899}, {
             8.052082752488246, -18.352590699492296`, 4.917561856947899}, {
             8.052082752488246, -18.837452366102397`, 
             2.479997652180988}, {-0.33933711775447506`, -18.837452366102397`,
              2.479997652180988}, {-0.33933711775446795`, \
-18.352590699492296`, 
             4.917561856947899}}, {{-0.33933711775447506`, \
-18.837452366102397`, 2.479997652180988}, {
             8.052082752488246, -18.837452366102397`, 2.479997652180988}, {
             8.052082752488246, -19., 
             1.076452390553116*^-14}, {-0.33933711775447506`, -19., 
             1.076452390553116*^-14}, {-0.33933711775447506`, \
-18.837452366102397`, 2.479997652180988}}, {{-0.33933711775447506`, -19., 
             2.326828918379971*^-15}, {8.052082752488246, -19., 
             2.326828918379971*^-15}, {
             8.052082752488246, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}, \
{-0.33933711775447506`, -19., 
             2.326828918379971*^-15}}, {{-0.33933711775447506`, \
-18.8374523661024, -2.479997652180975}, {
             8.052082752488246, -18.8374523661024, -2.479997652180975}, {
             8.052082752488246, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, \
{-0.33933711775447506`, -18.8374523661024, -2.479997652180975}}, \
{{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}, {
             8.052082752488246, -18.3525906994923, -4.917561856947887}, {
             8.052082752488246, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, \
{-0.33933711775447506`, -18.3525906994923, -4.917561856947887}}, \
{{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}, {
             8.052082752488246, -17.553711117714453`, -7.270985214936696}, {
             8.052082752488246, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -16.45448267190434, -9.499999999999988}, \
{-0.33933711775447506`, -17.553711117714453`, -7.270985214936696}}, \
{{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}, {
             8.052082752488246, -16.454482671904337`, -9.499999999999996}, {
             8.052082752488246, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, \
{-0.33933711775447506`, -16.454482671904337`, -9.499999999999996}}, \
{{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}, {
             8.052082752488246, -15.073713465533473`, -11.566467151165686`}, {
             8.052082752488246, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, \
{-0.33933711775447506`, -15.073713465533473`, -11.566467151165686`}}, \
{{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}, {
             8.052082752488246, -13.43502884254441, -13.435028842544396`}, {
             8.052082752488246, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, \
{-0.33933711775447506`, -13.43502884254441, -13.435028842544396`}}, \
{{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}, {
             8.052082752488246, -11.566467151165696`, -15.073713465533464`}, {
             8.052082752488246, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, \
{-0.33933711775446795`, -11.566467151165696`, -15.073713465533464`}}, \
{{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}, {
             8.052082752488246, -9.500000000000009, -16.45448267190433}, {
             8.052082752488246, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, \
{-0.33933711775447506`, -9.500000000000009, -16.45448267190433}}, \
{{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}, {
             8.052082752488246, -7.270985214936716, -17.553711117714442`}, {
             8.052082752488246, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, \
{-0.33933711775446795`, -7.270985214936716, -17.553711117714442`}}, \
{{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}, {
             8.052082752488246, -4.917561856947907, -18.352590699492293`}, {
             8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, \
{-0.33933711775447506`, -4.917561856947907, -18.352590699492293`}}, \
{{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}, {
             8.052082752488246, -2.4799976521809977`, -18.837452366102394`}, {
             8.052082752488246, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775447506`, -2.0365633351872334`*^-14, -19.}, \
{-0.33933711775446795`, -2.4799976521809977`, -18.837452366102394`}}, \
{{-0.33933711775447506`, -3.4902433775699565`*^-15, -19.}, {
             8.052082752488246, -3.4902433775699565`*^-15, -19.}, {
             8.052082752488246, 
             2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, 
             2.4799976521809737`, -18.8374523661024}, {-0.33933711775447506`, \
-3.4902433775699565`*^-15, -19.}}, {{-0.33933711775447506`, 
             2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
             2.4799976521809737`, -18.8374523661024}, {8.052082752488246, 
             4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
             4.917561856947886, -18.3525906994923}, {-0.33933711775447506`, 
             2.4799976521809737`, -18.8374523661024}}, \
{{-0.33933711775447506`, 4.917561856947886, -18.3525906994923}, {
             8.052082752488246, 4.917561856947886, -18.3525906994923}, {
             8.052082752488246, 
             7.270985214936694, -17.553711117714453`}, {-0.33933711775447506`,
              7.270985214936694, -17.553711117714453`}, \
{-0.33933711775447506`, 
             4.917561856947886, -18.3525906994923}}, {{-0.33933711775447506`, 
             7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
             7.270985214936694, -17.553711117714453`}, {8.052082752488246, 
             9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
             9.499999999999986, -16.45448267190434}, {-0.33933711775447506`, 
             7.270985214936694, -17.553711117714453`}}, \
{{-0.33933711775447506`, 9.499999999999986, -16.45448267190434}, {
             8.052082752488246, 9.499999999999986, -16.45448267190434}, {
             8.052082752488246, 
             11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
             11.566467151165678`, -15.073713465533478`}, \
{-0.33933711775447506`, 
             9.499999999999986, -16.45448267190434}}, {{-0.33933711775447506`,
              11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
             11.566467151165678`, -15.073713465533478`}, {8.052082752488246, 
             13.435028842544387`, -13.435028842544419`}, \
{-0.33933711775447506`, 
             13.435028842544387`, -13.435028842544419`}, \
{-0.33933711775447506`, 
             11.566467151165678`, -15.073713465533478`}}, \
{{-0.33933711775447506`, 13.435028842544401`, -13.435028842544407`}, {
             8.052082752488246, 13.435028842544401`, -13.435028842544407`}, {
             8.052082752488246, 
             15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775446795`, 
             15.073713465533464`, -11.566467151165696`}, \
{-0.33933711775447506`, 
             13.435028842544401`, -13.435028842544407`}}, \
{{-0.33933711775446795`, 15.073713465533464`, -11.566467151165696`}, {
             8.052082752488246, 15.073713465533464`, -11.566467151165696`}, {
             8.052082752488246, 
             16.45448267190433, -9.500000000000009}, {-0.33933711775447506`, 
             16.45448267190433, -9.500000000000009}, {-0.33933711775446795`, 
             15.073713465533464`, -11.566467151165696`}}, \
{{-0.33933711775447506`, 16.45448267190433, -9.500000000000009}, {
             8.052082752488246, 16.45448267190433, -9.500000000000009}, {
             8.052082752488246, 
             17.553711117714442`, -7.270985214936718}, {-0.33933711775447506`,
              17.553711117714442`, -7.270985214936718}, \
{-0.33933711775447506`, 
             16.45448267190433, -9.500000000000009}}, {{-0.33933711775447506`,
              17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
             17.553711117714442`, -7.270985214936718}, {8.052082752488246, 
             18.352590699492293`, -4.917561856947909}, {-0.33933711775447506`,
              18.352590699492293`, -4.917561856947909}, \
{-0.33933711775447506`, 
             17.553711117714442`, -7.270985214936718}}, \
{{-0.33933711775447506`, 18.352590699492293`, -4.917561856947909}, {
             8.052082752488246, 18.352590699492293`, -4.917561856947909}, {
             8.052082752488246, 
             18.837452366102394`, -2.479997652180999}, {-0.33933711775447506`,
              18.837452366102394`, -2.479997652180999}, \
{-0.33933711775447506`, 
             18.352590699492293`, -4.917561856947909}}, \
{{-0.33933711775447506`, 18.837452366102394`, -2.479997652180999}, {
             8.052082752488246, 18.837452366102394`, -2.479997652180999}, {
             8.052082752488246, 
             19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
             19., -2.152904781106232*^-14}, {-0.33933711775447506`, 
             18.837452366102394`, -2.479997652180999}}, {{7.350436879187576, 
             16., 0.}, {12.30543754990768, 16., 0.}, {12.30543754990768, 
             15.863117781980966`, 2.088419075520825}, {7.350436879187576, 
             15.863117781980966`, 2.088419075520825}, {7.350436879187576, 16.,
              0.}}, {{7.350436879187576, 15.863117781980966`, 
             2.088419075520825}, {12.30543754990768, 15.863117781980966`, 
             2.088419075520825}, {12.30543754990768, 15.454813220625093`, 
             4.141104721640332}, {7.350436879187576, 15.454813220625093`, 
             4.141104721640332}, {7.350436879187576, 15.863117781980966`, 
             2.088419075520825}}, {{7.350436879187576, 15.454813220625093`, 
             4.141104721640332}, {12.30543754990768, 15.454813220625093`, 
             4.141104721640332}, {12.30543754990768, 14.782072520180588`, 
             6.1229349178414365`}, {7.350436879187576, 14.782072520180588`, 
             6.1229349178414365`}, {7.350436879187576, 15.454813220625093`, 
             4.141104721640332}}, {{7.350436879187576, 14.782072520180588`, 
             6.1229349178414365`}, {12.30543754990768, 14.782072520180588`, 
             6.1229349178414365`}, {12.30543754990768, 13.85640646055102, 
             7.999999999999999}, {7.350436879187576, 13.85640646055102, 
             7.999999999999999}, {7.350436879187576, 14.782072520180588`, 
             6.1229349178414365`}}, {{7.350436879187576, 13.85640646055102, 
             7.999999999999999}, {12.30543754990768, 13.85640646055102, 
             7.999999999999999}, {12.30543754990768, 12.693653444659763`, 
             9.740182864139529}, {7.350436879187576, 12.693653444659763`, 
             9.740182864139529}, {7.350436879187576, 13.85640646055102, 
             7.999999999999999}}, {{7.350436879187576, 12.693653444659763`, 
             9.740182864139529}, {12.30543754990768, 12.693653444659763`, 
             9.740182864139529}, {12.30543754990768, 11.313708498984763`, 
             11.31370849898476}, {7.350436879187576, 11.313708498984763`, 
             11.31370849898476}, {7.350436879187576, 12.693653444659763`, 
             9.740182864139529}}, {{7.350436879187576, 11.313708498984761`, 
             11.31370849898476}, {12.30543754990768, 11.313708498984761`, 
             11.31370849898476}, {12.30543754990768, 9.740182864139532, 
             12.69365344465976}, {7.350436879187576, 9.740182864139532, 
             12.69365344465976}, {7.350436879187576, 11.313708498984761`, 
             11.31370849898476}}, {{7.350436879187576, 9.740182864139532, 
             12.69365344465976}, {12.30543754990768, 9.740182864139532, 
             12.69365344465976}, {12.30543754990768, 8.000000000000002, 
             13.856406460551018`}, {7.350436879187576, 8.000000000000002, 
             13.856406460551018`}, {7.350436879187576, 9.740182864139532, 
             12.69365344465976}}, {{7.350436879187576, 8.000000000000002, 
             13.856406460551018`}, {12.30543754990768, 8.000000000000002, 
             13.856406460551018`}, {12.30543754990768, 6.122934917841437, 
             14.782072520180588`}, {7.350436879187576, 6.122934917841437, 
             14.782072520180588`}, {7.350436879187576, 8.000000000000002, 
             13.856406460551018`}}, {{7.350436879187576, 6.122934917841437, 
             14.782072520180588`}, {12.30543754990768, 6.122934917841437, 
             14.782072520180588`}, {12.30543754990768, 4.141104721640332, 
             15.454813220625093`}, {7.350436879187576, 4.141104721640332, 
             15.454813220625093`}, {7.350436879187576, 6.122934917841437, 
             14.782072520180588`}}, {{7.350436879187576, 4.141104721640335, 
             15.454813220625091`}, {12.30543754990768, 4.141104721640335, 
             15.454813220625091`}, {12.30543754990768, 2.0884190755208274`, 
             15.863117781980966`}, {7.350436879187576, 2.0884190755208274`, 
             15.863117781980966`}, {7.350436879187576, 4.141104721640335, 
             15.454813220625091`}}, {{7.350436879187576, 2.0884190755208274`, 
             15.863117781980966`}, {12.30543754990768, 2.0884190755208274`, 
             15.863117781980966`}, {12.30543754990768, 9.797174393178826*^-16,
              16.}, {7.350436879187576, 9.797174393178826*^-16, 16.}, {
             7.350436879187576, 2.0884190755208274`, 15.863117781980966`}}, {{
             7.350436879187576, 9.797174393178826*^-16, 16.}, {
             12.30543754990768, 9.797174393178826*^-16, 16.}, {
             12.30543754990768, -2.0884190755208256`, 15.863117781980966`}, {
             7.350436879187576, -2.0884190755208256`, 15.863117781980966`}, {
             7.350436879187576, 9.797174393178826*^-16, 16.}}, {{
             7.350436879187569, -2.088419075520822, 15.863117781980968`}, {
             12.30543754990768, -2.088419075520822, 15.863117781980968`}, {
             12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
             7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
             7.350436879187569, -2.088419075520822, 15.863117781980968`}}, {{
             7.350436879187576, -4.14110472164033, 15.454813220625093`}, {
             12.30543754990768, -4.14110472164033, 15.454813220625093`}, {
             12.30543754990768, -6.122934917841436, 14.782072520180588`}, {
             7.350436879187576, -6.122934917841436, 14.782072520180588`}, {
             7.350436879187576, -4.14110472164033, 15.454813220625093`}}, {{
             7.350436879187576, -6.122934917841432, 14.78207252018059}, {
             12.30543754990768, -6.122934917841432, 14.78207252018059}, {
             12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
             7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
             7.350436879187576, -6.122934917841432, 14.78207252018059}}, {{
             7.350436879187576, -7.9999999999999964`, 13.856406460551021`}, {
             12.30543754990768, -7.9999999999999964`, 13.856406460551021`}, {
             12.30543754990768, -9.740182864139525, 12.693653444659766`}, {
             7.350436879187576, -9.740182864139525, 12.693653444659766`}, {
             7.350436879187576, -7.9999999999999964`, 
             13.856406460551021`}}, {{7.350436879187576, -9.740182864139525, 
             12.693653444659766`}, {12.30543754990768, -9.740182864139525, 
             12.693653444659766`}, {12.30543754990768, -11.313708498984754`, 
             11.313708498984766`}, {7.350436879187576, -11.313708498984754`, 
             11.313708498984766`}, {7.350436879187576, -9.740182864139525, 
             12.693653444659766`}}, {{7.350436879187576, -11.31370849898476, 
             11.313708498984761`}, {12.30543754990768, -11.31370849898476, 
             11.313708498984761`}, {12.30543754990768, -12.693653444659759`, 
             9.740182864139534}, {7.350436879187576, -12.693653444659759`, 
             9.740182864139534}, {7.350436879187576, -11.31370849898476, 
             11.313708498984761`}}, {{7.350436879187576, -12.693653444659759`,
              9.740182864139534}, {12.30543754990768, -12.693653444659759`, 
             9.740182864139534}, {12.30543754990768, -13.856406460551016`, 
             8.000000000000005}, {7.350436879187576, -13.856406460551016`, 
             8.000000000000005}, {7.350436879187576, -12.693653444659759`, 
             9.740182864139534}}, {{7.350436879187576, -13.856406460551016`, 
             8.000000000000005}, {12.30543754990768, -13.856406460551016`, 
             8.000000000000005}, {12.30543754990768, -14.782072520180584`, 
             6.1229349178414445`}, {7.350436879187576, -14.782072520180584`, 
             6.1229349178414445`}, {7.350436879187576, -13.856406460551016`, 
             8.000000000000005}}, {{7.350436879187576, -14.782072520180588`, 
             6.122934917841437}, {12.30543754990768, -14.782072520180588`, 
             6.122934917841437}, {12.30543754990768, -15.454813220625091`, 
             4.141104721640336}, {7.350436879187569, -15.454813220625091`, 
             4.141104721640336}, {7.350436879187576, -14.782072520180588`, 
             6.122934917841437}}, {{7.350436879187569, -15.454813220625091`, 
             4.141104721640336}, {12.30543754990768, -15.454813220625091`, 
             4.141104721640336}, {12.30543754990768, -15.863117781980966`, 
             2.088419075520832}, {7.350436879187576, -15.863117781980966`, 
             2.088419075520832}, {7.350436879187569, -15.454813220625091`, 
             4.141104721640336}}, {{7.350436879187576, -15.863117781980966`, 
             2.088419075520832}, {12.30543754990768, -15.863117781980966`, 
             2.088419075520832}, {12.30543754990768, -16., 
             9.064862236236767*^-15}, {7.350436879187576, -16., 
             9.064862236236767*^-15}, {
             7.350436879187576, -15.863117781980966`, 2.088419075520832}}, {{
             7.350436879187576, -16., 1.959434878635765*^-15}, {
             12.30543754990768, -16., 1.959434878635765*^-15}, {
             12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
             7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
             7.350436879187576, -16., 1.959434878635765*^-15}}, {{
             7.350436879187576, -15.863117781980968`, -2.088419075520821}, {
             12.30543754990768, -15.863117781980968`, -2.088419075520821}, {
             12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
             7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
             7.350436879187576, -15.863117781980968`, -2.088419075520821}}, {{
             7.350436879187576, -15.454813220625095`, -4.141104721640326}, {
             12.30543754990768, -15.454813220625095`, -4.141104721640326}, {
             12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
             7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
             7.350436879187576, -15.454813220625095`, -4.141104721640326}}, {{
             7.350436879187576, -14.782072520180591`, -6.122934917841428}, {
             12.30543754990768, -14.782072520180591`, -6.122934917841428}, {
             12.30543754990768, -13.856406460551025`, -7.99999999999999}, {
             7.350436879187576, -13.856406460551025`, -7.99999999999999}, {
             7.350436879187576, -14.782072520180591`, -6.122934917841428}}, {{
             7.350436879187576, -13.856406460551021`, -7.9999999999999964`}, {
             12.30543754990768, -13.856406460551021`, -7.9999999999999964`}, {
             12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
             7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
             7.350436879187576, -13.856406460551021`, -7.9999999999999964`}}, \
{{7.350436879187576, -12.693653444659766`, -9.740182864139525}, {
             12.30543754990768, -12.693653444659766`, -9.740182864139525}, {
             12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
             7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
             7.350436879187576, -12.693653444659766`, -9.740182864139525}}, {{
             7.350436879187576, -11.313708498984766`, -11.313708498984754`}, {
             12.30543754990768, -11.313708498984766`, -11.313708498984754`}, {
             12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
             7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
             7.350436879187576, -11.313708498984766`, -11.313708498984754`}}, \
{{7.350436879187576, -9.740182864139534, -12.693653444659759`}, {
             12.30543754990768, -9.740182864139534, -12.693653444659759`}, {
             12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
             7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
             7.350436879187576, -9.740182864139534, -12.693653444659759`}}, {{
             7.350436879187569, -8.000000000000007, -13.856406460551014`}, {
             12.30543754990768, -8.000000000000007, -13.856406460551014`}, {
             12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
             7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
             7.350436879187569, -8.000000000000007, -13.856406460551014`}}, {{
             7.350436879187576, -6.122934917841445, -14.782072520180584`}, {
             12.30543754990768, -6.122934917841445, -14.782072520180584`}, {
             12.30543754990768, -4.141104721640343, -15.45481322062509}, {
             7.350436879187576, -4.141104721640343, -15.45481322062509}, {
             7.350436879187576, -6.122934917841445, -14.782072520180584`}}, {{
             7.350436879187576, -4.141104721640343, -15.45481322062509}, {
             12.30543754990768, -4.141104721640343, -15.45481322062509}, {
             12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
             7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
             7.350436879187576, -4.141104721640343, -15.45481322062509}}, {{
             7.350436879187576, -2.0884190755208403`, -15.863117781980964`}, {
             12.30543754990768, -2.0884190755208403`, -15.863117781980964`}, {
             12.30543754990768, -1.715000703315565*^-14, -16.}, {
             7.350436879187576, -1.715000703315565*^-14, -16.}, {
             7.350436879187576, -2.0884190755208403`, -15.863117781980964`}}, \
{{7.350436879187576, -2.9391523179536475`*^-15, -16.}, {
             12.30543754990768, -2.9391523179536475`*^-15, -16.}, {
             12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
             7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
             7.350436879187576, -2.9391523179536475`*^-15, -16.}}, {{
             7.350436879187569, 2.08841907552082, -15.863117781980968`}, {
             12.30543754990768, 2.08841907552082, -15.863117781980968`}, {
             12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
             7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
             7.350436879187569, 2.08841907552082, -15.863117781980968`}}, {{
             7.350436879187576, 4.141104721640325, -15.454813220625095`}, {
             12.30543754990768, 4.141104721640325, -15.454813220625095`}, {
             12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
             7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
             7.350436879187576, 4.141104721640325, -15.454813220625095`}}, {{
             7.350436879187576, 6.122934917841427, -14.782072520180591`}, {
             12.30543754990768, 6.122934917841427, -14.782072520180591`}, {
             12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
             7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
             7.350436879187576, 6.122934917841427, -14.782072520180591`}}, {{
             7.350436879187576, 7.9999999999999885`, -13.856406460551025`}, {
             12.30543754990768, 7.9999999999999885`, -13.856406460551025`}, {
             12.30543754990768, 9.740182864139518, -12.693653444659772`}, {
             7.350436879187576, 9.740182864139518, -12.693653444659772`}, {
             7.350436879187576, 
             7.9999999999999885`, -13.856406460551025`}}, {{7.350436879187576,
              9.740182864139518, -12.693653444659772`}, {12.30543754990768, 
             9.740182864139518, -12.693653444659772`}, {12.30543754990768, 
             11.313708498984747`, -11.313708498984774`}, {7.350436879187576, 
             11.313708498984747`, -11.313708498984774`}, {7.350436879187576, 
             9.740182864139518, -12.693653444659772`}}, {{7.350436879187576, 
             11.31370849898476, -11.313708498984763`}, {12.30543754990768, 
             11.31370849898476, -11.313708498984763`}, {12.30543754990768, 
             12.693653444659759`, -9.740182864139534}, {7.350436879187576, 
             12.693653444659759`, -9.740182864139534}, {7.350436879187576, 
             11.31370849898476, -11.313708498984763`}}, {{7.350436879187576, 
             12.693653444659759`, -9.740182864139534}, {12.30543754990768, 
             12.693653444659759`, -9.740182864139534}, {12.30543754990768, 
             13.856406460551014`, -8.000000000000007}, {7.350436879187576, 
             13.856406460551014`, -8.000000000000007}, {7.350436879187576, 
             12.693653444659759`, -9.740182864139534}}, {{7.350436879187576, 
             13.856406460551014`, -8.000000000000007}, {12.30543754990768, 
             13.856406460551014`, -8.000000000000007}, {12.30543754990768, 
             14.782072520180584`, -6.122934917841446}, {7.350436879187576, 
             14.782072520180584`, -6.122934917841446}, {7.350436879187576, 
             13.856406460551014`, -8.000000000000007}}, {{7.350436879187576, 
             14.782072520180584`, -6.122934917841446}, {12.30543754990768, 
             14.782072520180584`, -6.122934917841446}, {12.30543754990768, 
             15.45481322062509, -4.141104721640344}, {7.350436879187576, 
             15.45481322062509, -4.141104721640344}, {7.350436879187576, 
             14.782072520180584`, -6.122934917841446}}, {{7.350436879187576, 
             15.45481322062509, -4.141104721640344}, {12.30543754990768, 
             15.45481322062509, -4.141104721640344}, {12.30543754990768, 
             15.863117781980964`, -2.088419075520841}, {7.350436879187576, 
             15.863117781980964`, -2.088419075520841}, {7.350436879187576, 
             15.45481322062509, -4.141104721640344}}, {{7.350436879187576, 
             15.863117781980964`, -2.088419075520841}, {12.30543754990768, 
             15.863117781980964`, -2.088419075520841}, {12.30543754990768, 
             16., -1.8129724472473535`*^-14}, {7.350436879187576, 
             16., -1.8129724472473535`*^-14}, {7.350436879187576, 
             15.863117781980964`, -2.088419075520841}}}]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons146832012816165646213567$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJyFmF1ojnEYxp8yZVvNMmYnU0IhFuXA6qn376PZAQ7IqURKThQONMXBHEzL
hAMHDlBjzljko8hTMtnG5iMfqfVm0cpHc4AdaLze/309T881l/+/Vrq79ntv
93v/r+d6Nn/nvi27p0VRtKL0M7308/ffUX37y+PfPxSi8mlKIju1tW17umon
0vqG+tGhB53j8bXTa1euHqtwvr4kWTbZ33Nq29c4urH/R2/bSAF1cBRf6RXf
PRg60vqt2k3+/nsWJP1DQ1fPnfkUR11LWhqPvjDOwiBf6cFHfcD4HTOWzmvv
rrX6vGTvxZe3Lj0bi6MdG9fc+fywgHqIr/SKf/v81tdXjs2y+uyk8sDb+1dn
foyjsaod3YevF1AP8ZUe/AqrVxn/wpdVoycu1tnnViRX1o88urNpNI6Ku473
tZ0pVFg9xFd6yfe/76Dz+1aMo9wp3g3x/3+m8qkf57/3d+n/F/Ug2vQT5f2c
lurB/2X1QeNj/r5e56rL83/F368L8ZUe/EnjVxkf++brja61PIdh3ucgX+lp
n90G49P9sn76+P4G+dCbD6R18H9bvdr48BNfX+xqyvWb7FdBvtKTX9nn3ozh
n/5zlzt/rzuayQ+D/LwepykBP39PmhL0431zxOol/zO+95HLWV3wlV7xMf9+
22/4NOZZibmXz0Ldj9CDn95Pq2Pf/HzfWL3kf7Y/fj5JVlf9CL3i435V4t6W
T8n/7L5UYr9RV/0IPfi4t/Bp+In3zRemL/mf+YOf/0Cc+qLqR+gl3/9eep8j
Oi25esmnVT92/s2Zykc/A8axfhz41KeTfNP3mB4+Cv6g8eHTmD98BD6dn2f6
vTvFV/r899sXw6exb622J/Bp7A/toe5H6MGnPXS4X1X5e+FwX+je6X5MTz6Q
8uGP8Gn4SY35AHwa/kA+I/lKD3513mcc/NP3f6gZPg0/JF+VfM7JWLfxe/G6
7mHktyw/F9vbuxoO4jma5VvOveAovtIr/oXtm/sfPp4zJT9z7g3xlR581JGf
rz1ZGp99Xm/1LN9y7g3xlV7xXWNnrzs51+pZfuZcHeIrPficn8eH3392UYPp
s3wLn2EfVHylV/zi059bRxehzvkZ+5DlZ8XP67Oj+NRP+nzmXB3iQ8/5FnzO
z5g/52eapwvxlR58zs/YN87PnHtDfKWnfU6fh3S/0ucG5+oQn96js/kYn/Mz
/ITzM+feEF/pya/S5wP8k/Mz+WGQn9fjNCXgc35GP5xvwee8qvhKr/iYP+dn
zJPzquIrPficn7FvnG9FTpB8pVd83C/Oz/lcneVVxVd68Dk/w08438IfOK8q
vtIrPvxT5V7Oz4oPPXMUH/1wfhY53yk+9Jxvwef8jPlzfhbvTU7xlT7//Wb5
GfvG+Vm8x0m+0oPP+Rn3i/OzeG+VfPEenfI5P8NPOD+L93TJV3rwOT/DPzk/
i79LSP4fzWenPg==
            "]], 
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMY6B1ggIEtRd82Vt2DimsixPs0
3WTrL0PFVRDiCT6OO98chYrLIcRfcCUsqd4MFRdBiD9I7jxWNRkqzoIQxwVQ
1TvgMB8hjuoehDiq+xHiqP5FiKOGD1xcQKAqo0/gB4b4hklOhhYvYO5DmONw
+Hydx0duB3R7Ozi05JqXCDigu3PH/ODrK1qEHND9teCtyePehcJQPlI4oKnD
of4ADvPh4mjugYujuR8ujuZfuDha+MDFcaU3AA3Qajc=
             "], CompressedData["

1:eJxTTMoPSmViYGCQBmJmIGYQa77S+fWpPQMK0DvAsKXo28aqe2jimgcY+jTd
ZOsvo4mrHGBI8HHc+eYomrjcAYYXXAlLqjejiYscYHiQ3HmsajKaOMsBBlwA
u3oHHOY74HCPAw73O+DwrwOO8HEQEKjK6BP4gSG+YZKTocULoLvQzHE4fL7O
4yM3mriKQweHllzzEgE0cTmHHfODr69oEUITF3FY8Nbkce9CYTRxmH0iaOIM
DDjUH8Bh/gEc7jmAw/0HcPj3AI7wOYArvQEAkDFqNw==
             "], CompressedData["

1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhzwAGegcYoGDDJCdDixcsDhCeJlzc
4fD5Oo+P3FBxFbh4B4eWXPMSAai4HFx8x/zg6ytahKDiInDxBW9NHvcuFIaK
s8DFoeocGNAAmnq4PJr5cHE098DF0dwPF0fzL1wcLXzg4h/22jgvuQCzFyH+
oLm5T6IE5g6EOQvi/E4dPSmKae9ZLZvpl8Qw3SnbvdGhXxzDXx8uPHrjwCAB
5SPC4cG578GPVSXgfBzqD+AwHy6O5h64OJr74eJo/oWLo4UPXBxXegMARhhs
+Q==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIBYQqMroE/hhz4AC9A5smORkaPGCxQFVXPOAw+Hz
dR4fudHEVQ50cGjJNS8RQBOXO7BjfvD1FS1CaOIiBxa8NXncu1AYTZzlAFQe
TZyBAYd6BxzmO+BwjwMO9zvg8K8DjvBx+LDXxnnJBXR79RweNDf3SZSgu1/T
YUGc36mjJ0Ux7T2rZTP9khimO2W7Nzr0i2P468OFR28cGCTQxFkcHpz7HvxY
FV2cgQGH+gM4zD+Awz0HcLj/AA7/HsARPgdwpTcAyHls+Q==
             "], {{
             0.6862229490877212, 15., 0.}, {1.5040420609593674`, 15., 0.}, {
             1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
             0.6862229490877212, 14.871672920607155`, 1.9578928833007736`}, {
             0.6862229490877212, 15., 0.}}, {{0.6862229490877212, 
             14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
             14.871672920607155`, 1.9578928833007736`}, {1.5040420609593674`, 
             14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
             14.488887394336025`, 3.882285676537811}, {0.6862229490877212, 
             14.871672920607155`, 1.9578928833007736`}}, {{0.6862229490877212,
              14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
             14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
             13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
             13.858192987669302`, 5.740251485476347}, {0.6862229490877212, 
             14.488887394336025`, 3.882285676537811}}, {{0.6862229490877212, 
             13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
             13.858192987669302`, 5.740251485476347}, {1.5040420609593674`, 
             12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
             12.99038105676658, 7.499999999999999}, {0.6862229490877212, 
             13.858192987669302`, 5.740251485476347}}, {{0.6862229490877212, 
             12.99038105676658, 7.499999999999999}, {1.5040420609593674`, 
             12.99038105676658, 7.499999999999999}, {1.504042060959371, 
             11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
             11.900300104368528`, 9.131421435130807}, {0.6862229490877212, 
             12.99038105676658, 7.499999999999999}}, {{0.6862229490877212, 
             11.900300104368528`, 9.131421435130807}, {1.504042060959371, 
             11.900300104368528`, 9.131421435130807}, {1.5040420609593674`, 
             10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
             10.606601717798215`, 10.606601717798211`}, {0.6862229490877212, 
             11.900300104368528`, 9.131421435130807}}, {{0.6862229490877212, 
             10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
             10.606601717798213`, 10.606601717798211`}, {1.5040420609593674`, 
             9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
             9.131421435130811, 11.900300104368526`}, {0.6862229490877212, 
             10.606601717798213`, 10.606601717798211`}}, {{0.6862229490877212,
              9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
             9.131421435130811, 11.900300104368526`}, {1.5040420609593674`, 
             7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
             7.500000000000002, 12.990381056766578`}, {0.6862229490877212, 
             9.131421435130811, 11.900300104368526`}}, {{0.6862229490877212, 
             7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
             7.500000000000002, 12.990381056766578`}, {1.5040420609593674`, 
             5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
             5.740251485476348, 13.858192987669302`}, {0.6862229490877212, 
             7.500000000000002, 12.990381056766578`}}, {{0.6862229490877212, 
             5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
             5.740251485476348, 13.858192987669302`}, {1.5040420609593674`, 
             3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
             3.882285676537811, 14.488887394336025`}, {0.6862229490877212, 
             5.740251485476348, 13.858192987669302`}}, {{0.6862229490877212, 
             3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
             3.8822856765378146`, 14.488887394336023`}, {1.5040420609593674`, 
             1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
             1.9578928833007756`, 14.871672920607155`}, {0.6862229490877212, 
             3.8822856765378146`, 14.488887394336023`}}, {{0.6862229490877212,
              1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`,
              1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`,
              9.18485099360515*^-16, 15.}, {0.6862229490877212, 
             9.18485099360515*^-16, 15.}, {0.6862229490877212, 
             1.9578928833007756`, 14.871672920607155`}}, {{0.6862229490877212,
              9.18485099360515*^-16, 15.}, {1.5040420609593674`, 
             9.18485099360515*^-16, 15.}, {
             1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
             0.6862229490877212, -1.957892883300774, 14.871672920607155`}, {
             0.6862229490877212, 9.18485099360515*^-16, 15.}}, {{
             0.6862229490877212, -1.9578928833007707`, 14.871672920607157`}, {
             1.5040420609593674`, -1.9578928833007707`, 
             14.871672920607157`}, {1.5040420609593674`, -3.8822856765378093`,
              14.488887394336025`}, {0.6862229490877212, -3.8822856765378093`,
              14.488887394336025`}, {0.6862229490877212, -1.9578928833007707`,
              14.871672920607157`}}, {{
             0.6862229490877212, -3.8822856765378093`, 14.488887394336025`}, {
             1.5040420609593674`, -3.8822856765378093`, 
             14.488887394336025`}, {1.5040420609593674`, -5.740251485476346, 
             13.858192987669302`}, {0.6862229490877212, -5.740251485476346, 
             13.858192987669302`}, {0.6862229490877212, -3.8822856765378093`, 
             14.488887394336025`}}, {{
             0.6862229490877212, -5.7402514854763425`, 13.858192987669304`}, {
             1.5040420609593674`, -5.7402514854763425`, 
             13.858192987669304`}, {1.5040420609593674`, -7.4999999999999964`,
              12.990381056766582`}, {0.6862229490877212, -7.4999999999999964`,
              12.990381056766582`}, {0.6862229490877212, -5.7402514854763425`,
              13.858192987669304`}}, {{
             0.6862229490877212, -7.4999999999999964`, 12.990381056766582`}, {
             1.5040420609593674`, -7.4999999999999964`, 
             12.990381056766582`}, {1.5040420609593674`, -9.131421435130806, 
             11.900300104368531`}, {0.6862229490877212, -9.131421435130806, 
             11.900300104368531`}, {0.6862229490877212, -7.4999999999999964`, 
             12.990381056766582`}}, {{0.6862229490877212, -9.131421435130806, 
             11.900300104368531`}, {1.5040420609593674`, -9.131421435130806, 
             11.900300104368531`}, {1.504042060959371, -10.606601717798206`, 
             10.606601717798219`}, {0.6862229490877212, -10.606601717798206`, 
             10.606601717798219`}, {0.6862229490877212, -9.131421435130806, 
             11.900300104368531`}}, {{
             0.6862229490877212, -10.606601717798211`, 10.606601717798213`}, {
             1.5040420609593674`, -10.606601717798211`, 
             10.606601717798213`}, {1.5040420609593674`, -11.900300104368524`,
              9.131421435130813}, {0.6862229490877212, -11.900300104368524`, 
             9.131421435130813}, {0.6862229490877212, -10.606601717798211`, 
             10.606601717798213`}}, {{
             0.6862229490877212, -11.900300104368524`, 9.131421435130813}, {
             1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
             1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
             0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
             0.6862229490877212, -11.900300104368524`, 9.131421435130813}}, {{
             0.6862229490877212, -12.990381056766577`, 7.500000000000005}, {
             1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
             1.5040420609593674`, -13.858192987669298`, 5.740251485476354}, {
             0.6862229490877212, -13.858192987669298`, 5.740251485476354}, {
             0.6862229490877212, -12.990381056766577`, 7.500000000000005}}, {{
             0.6862229490877212, -13.858192987669302`, 5.740251485476348}, {
             1.5040420609593674`, -13.858192987669302`, 5.740251485476348}, {
             1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
             0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
             0.6862229490877212, -13.858192987669302`, 5.740251485476348}}, {{
             0.6862229490877212, -14.488887394336023`, 3.882285676537815}, {
             1.5040420609593674`, -14.488887394336023`, 3.882285676537815}, {
             1.5040420609593674`, -14.871672920607155`, 
             1.9578928833007798`}, {0.6862229490877212, -14.871672920607155`, 
             1.9578928833007798`}, {0.6862229490877212, -14.488887394336023`, 
             3.882285676537815}}, {{0.6862229490877212, -14.871672920607155`, 
             1.9578928833007798`}, {1.5040420609593674`, -14.871672920607155`,
              1.9578928833007798`}, {1.5040420609593674`, -15., 
             8.49830834647197*^-15}, {0.6862229490877212, -15., 
             8.49830834647197*^-15}, {
             0.6862229490877212, -14.871672920607155`, 
             1.9578928833007798`}}, {{0.6862229490877212, -15., 
             1.83697019872103*^-15}, {1.5040420609593674`, -15., 
             1.83697019872103*^-15}, {
             1.5040420609593674`, -14.871672920607157`, \
-1.9578928833007698`}, {
             0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, \
{0.6862229490877212, -15., 1.83697019872103*^-15}}, {{
             0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}, \
{1.5040420609593674`, -14.871672920607157`, -1.9578928833007698`}, {
             1.5040420609593674`, -14.488887394336027`, \
-3.8822856765378053`}, {
             0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, \
{0.6862229490877212, -14.871672920607157`, -1.9578928833007698`}}, {{
             0.6862229490877212, -14.488887394336027`, -3.8822856765378053`}, \
{1.5040420609593674`, -14.488887394336027`, -3.8822856765378053`}, {
             1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
             0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
             0.6862229490877212, -14.488887394336027`, \
-3.8822856765378053`}}, {{
             0.6862229490877212, -13.858192987669305`, -5.740251485476338}, {
             1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
             1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
             0.6862229490877212, -12.990381056766585`, -7.499999999999991}, {
             0.6862229490877212, -13.858192987669305`, -5.740251485476338}}, \
{{0.6862229490877212, -12.990381056766582`, -7.4999999999999964`}, {
             1.5040420609593674`, -12.990381056766582`, \
-7.4999999999999964`}, {
             1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
             0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
             0.6862229490877212, -12.990381056766582`, \
-7.4999999999999964`}}, {{
             0.6862229490877212, -11.900300104368531`, -9.131421435130806}, {
             1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
             1.5040420609593674`, -10.606601717798219`, \
-10.606601717798206`}, {
             0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, \
{0.6862229490877212, -11.900300104368531`, -9.131421435130806}}, {{
             0.6862229490877212, -10.606601717798219`, -10.606601717798206`}, \
{1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
             1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
             0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
             0.6862229490877212, -10.606601717798219`, \
-10.606601717798206`}}, {{
             0.6862229490877212, -9.131421435130813, -11.900300104368524`}, {
             1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
             1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
             0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
             0.6862229490877212, -9.131421435130813, -11.900300104368524`}}, \
{{0.6862229490877212, -7.500000000000007, -12.990381056766577`}, {
             1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
             1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
             0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
             0.6862229490877212, -7.500000000000007, -12.990381056766577`}}, \
{{0.6862229490877212, -5.740251485476355, -13.858192987669298`}, {
             1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
             1.5040420609593674`, -3.8822856765378218`, \
-14.488887394336022`}, {
             0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, \
{0.6862229490877212, -5.740251485476355, -13.858192987669298`}}, {{
             0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}, \
{1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
             1.5040420609593674`, -1.9578928833007878`, \
-14.871672920607153`}, {
             0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, \
{0.6862229490877212, -3.8822856765378218`, -14.488887394336022`}}, {{
             0.6862229490877212, -1.9578928833007878`, -14.871672920607153`}, \
{1.5040420609593674`, -1.9578928833007878`, -14.871672920607153`}, {
             1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
             0.6862229490877212, -1.6078131593583422`*^-14, -15.}, {
             0.6862229490877212, -1.9578928833007878`, \
-14.871672920607153`}}, {{
             0.6862229490877212, -2.7554552980815444`*^-15, -15.}, {
             1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
             1.5040420609593674`, 
             1.9578928833007687`, -14.871672920607157`}, {0.6862229490877212, 
             1.9578928833007687`, -14.871672920607157`}, {
             0.6862229490877212, -2.7554552980815444`*^-15, -15.}}, {{
             0.6862229490877212, 1.9578928833007687`, -14.871672920607157`}, {
             1.5040420609593674`, 
             1.9578928833007687`, -14.871672920607157`}, {1.5040420609593674`,
              3.8822856765378044`, -14.488887394336027`}, {0.6862229490877212,
              3.8822856765378044`, -14.488887394336027`}, {0.6862229490877212,
              1.9578928833007687`, -14.871672920607157`}}, {{
             0.6862229490877212, 3.8822856765378044`, -14.488887394336027`}, {
             1.5040420609593674`, 
             3.8822856765378044`, -14.488887394336027`}, {1.5040420609593674`,
              5.740251485476337, -13.858192987669305`}, {0.6862229490877212, 
             5.740251485476337, -13.858192987669305`}, {0.6862229490877212, 
             3.8822856765378044`, -14.488887394336027`}}, {{
             0.6862229490877212, 5.740251485476337, -13.858192987669305`}, {
             1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
             1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
             0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
             0.6862229490877212, 5.740251485476337, -13.858192987669305`}}, {{
             0.6862229490877212, 7.499999999999989, -12.990381056766585`}, {
             1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
             1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
             0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
             0.6862229490877212, 7.499999999999989, -12.990381056766585`}}, {{
             0.6862229490877212, 9.131421435130799, -11.900300104368537`}, {
             1.5040420609593674`, 9.131421435130799, -11.900300104368537`}, {
             1.5040420609593674`, 10.6066017177982, -10.606601717798226`}, {
             0.6862229490877212, 10.6066017177982, -10.606601717798226`}, {
             0.6862229490877212, 9.131421435130799, -11.900300104368537`}}, {{
             0.6862229490877212, 10.606601717798211`, -10.606601717798215`}, {
             1.5040420609593674`, 
             10.606601717798211`, -10.606601717798215`}, {1.5040420609593674`,
              11.900300104368524`, -9.131421435130813}, {0.6862229490877212, 
             11.900300104368524`, -9.131421435130813}, {0.6862229490877212, 
             10.606601717798211`, -10.606601717798215`}}, {{
             0.6862229490877212, 11.900300104368524`, -9.131421435130813}, {
             1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
             1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
             0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
             0.6862229490877212, 11.900300104368524`, -9.131421435130813}}, {{
             0.6862229490877212, 12.990381056766577`, -7.500000000000007}, {
             1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
             1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
             0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
             0.6862229490877212, 12.990381056766577`, -7.500000000000007}}, {{
             0.6862229490877212, 13.858192987669298`, -5.740251485476356}, {
             1.5040420609593674`, 13.858192987669298`, -5.740251485476356}, {
             1.5040420609593674`, 
             14.488887394336022`, -3.8822856765378226`}, {0.6862229490877212, 
             14.488887394336022`, -3.8822856765378226`}, {0.6862229490877212, 
             13.858192987669298`, -5.740251485476356}}, {{0.6862229490877212, 
             14.488887394336022`, -3.8822856765378226`}, {1.5040420609593674`,
              14.488887394336022`, -3.8822856765378226`}, {
             1.5040420609593674`, 
             14.871672920607153`, -1.9578928833007887`}, {0.6862229490877212, 
             14.871672920607153`, -1.9578928833007887`}, {0.6862229490877212, 
             14.488887394336022`, -3.8822856765378226`}}, {{
             0.6862229490877212, 14.871672920607153`, -1.9578928833007887`}, {
             1.5040420609593674`, 
             14.871672920607153`, -1.9578928833007887`}, {1.5040420609593674`,
              15., -1.699661669294394*^-14}, {0.6862229490877212, 
             15., -1.699661669294394*^-14}, {0.6862229490877212, 
             14.871672920607153`, -1.9578928833007887`}}, {{
             1.5040420609593674`, 15., 0.}, {4.703751612265009, 15., 0.}, {
             4.703751612265009, 14.871672920607155`, 1.9578928833007736`}, {
             1.5040420609593674`, 14.871672920607155`, 1.9578928833007736`}, {
             1.5040420609593674`, 15., 0.}}, {{1.5040420609593674`, 
             14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
             14.871672920607155`, 1.9578928833007736`}, {4.703751612265009, 
             14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
             14.488887394336025`, 3.882285676537811}, {1.5040420609593674`, 
             14.871672920607155`, 1.9578928833007736`}}, {{
             1.5040420609593674`, 14.488887394336025`, 3.882285676537811}, {
             4.703751612265009, 14.488887394336025`, 3.882285676537811}, {
             4.703751612265009, 13.858192987669302`, 5.740251485476347}, {
             1.5040420609593674`, 13.858192987669302`, 5.740251485476347}, {
             1.5040420609593674`, 14.488887394336025`, 3.882285676537811}}, {{
             1.5040420609593674`, 13.858192987669302`, 5.740251485476347}, {
             4.703751612265009, 13.858192987669302`, 5.740251485476347}, {
             4.703751612265009, 12.99038105676658, 7.499999999999999}, {
             1.5040420609593674`, 12.99038105676658, 7.499999999999999}, {
             1.5040420609593674`, 13.858192987669302`, 5.740251485476347}}, {{
             1.5040420609593674`, 12.99038105676658, 7.499999999999999}, {
             4.703751612265009, 12.99038105676658, 7.499999999999999}, {
             4.703751612265009, 11.900300104368528`, 9.131421435130807}, {
             1.504042060959371, 11.900300104368528`, 9.131421435130807}, {
             1.5040420609593674`, 12.99038105676658, 7.499999999999999}}, {{
             1.504042060959371, 11.900300104368528`, 9.131421435130807}, {
             4.703751612265009, 11.900300104368528`, 9.131421435130807}, {
             4.703751612265009, 10.606601717798215`, 10.606601717798211`}, {
             1.5040420609593674`, 10.606601717798215`, 10.606601717798211`}, {
             1.504042060959371, 11.900300104368528`, 9.131421435130807}}, {{
             1.5040420609593674`, 10.606601717798213`, 10.606601717798211`}, {
             4.703751612265009, 10.606601717798213`, 10.606601717798211`}, {
             4.703751612265009, 9.131421435130811, 11.900300104368526`}, {
             1.5040420609593674`, 9.131421435130811, 11.900300104368526`}, {
             1.5040420609593674`, 10.606601717798213`, 
             10.606601717798211`}}, {{1.5040420609593674`, 9.131421435130811, 
             11.900300104368526`}, {4.703751612265009, 9.131421435130811, 
             11.900300104368526`}, {4.703751612265009, 7.500000000000002, 
             12.990381056766578`}, {1.5040420609593674`, 7.500000000000002, 
             12.990381056766578`}, {1.5040420609593674`, 9.131421435130811, 
             11.900300104368526`}}, {{1.5040420609593674`, 7.500000000000002, 
             12.990381056766578`}, {4.703751612265009, 7.500000000000002, 
             12.990381056766578`}, {4.703751612265009, 5.740251485476348, 
             13.858192987669302`}, {1.5040420609593674`, 5.740251485476348, 
             13.858192987669302`}, {1.5040420609593674`, 7.500000000000002, 
             12.990381056766578`}}, {{1.5040420609593674`, 5.740251485476348, 
             13.858192987669302`}, {4.703751612265009, 5.740251485476348, 
             13.858192987669302`}, {4.703751612265009, 3.882285676537811, 
             14.488887394336025`}, {1.5040420609593674`, 3.882285676537811, 
             14.488887394336025`}, {1.5040420609593674`, 5.740251485476348, 
             13.858192987669302`}}, {{1.5040420609593674`, 
             3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
             3.8822856765378146`, 14.488887394336023`}, {4.703751612265009, 
             1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
             1.9578928833007756`, 14.871672920607155`}, {1.5040420609593674`, 
             3.8822856765378146`, 14.488887394336023`}}, {{
             1.5040420609593674`, 1.9578928833007756`, 14.871672920607155`}, {
             4.703751612265009, 1.9578928833007756`, 14.871672920607155`}, {
             4.703751612265009, 9.18485099360515*^-16, 15.}, {
             1.5040420609593674`, 9.18485099360515*^-16, 15.}, {
             1.5040420609593674`, 1.9578928833007756`, 
             14.871672920607155`}}, {{1.5040420609593674`, 
             9.18485099360515*^-16, 15.}, {4.703751612265009, 
             9.18485099360515*^-16, 15.}, {
             4.703751612265009, -1.957892883300774, 14.871672920607155`}, {
             1.5040420609593674`, -1.957892883300774, 14.871672920607155`}, {
             1.5040420609593674`, 9.18485099360515*^-16, 15.}}, {{
             1.5040420609593674`, -1.9578928833007707`, 
             14.871672920607157`}, {4.703751612265009, -1.9578928833007707`, 
             14.871672920607157`}, {4.703751612265009, -3.8822856765378093`, 
             14.488887394336025`}, {1.5040420609593674`, -3.8822856765378093`,
              14.488887394336025`}, {
             1.5040420609593674`, -1.9578928833007707`, 
             14.871672920607157`}}, {{
             1.5040420609593674`, -3.8822856765378093`, 
             14.488887394336025`}, {4.703751612265009, -3.8822856765378093`, 
             14.488887394336025`}, {4.703751612265009, -5.740251485476346, 
             13.858192987669302`}, {1.5040420609593674`, -5.740251485476346, 
             13.858192987669302`}, {1.5040420609593674`, -3.8822856765378093`,
              14.488887394336025`}}, {{
             1.5040420609593674`, -5.7402514854763425`, 
             13.858192987669304`}, {4.703751612265009, -5.7402514854763425`, 
             13.858192987669304`}, {4.703751612265009, -7.4999999999999964`, 
             12.990381056766582`}, {1.5040420609593674`, -7.4999999999999964`,
              12.990381056766582`}, {
             1.5040420609593674`, -5.7402514854763425`, 
             13.858192987669304`}}, {{
             1.5040420609593674`, -7.4999999999999964`, 
             12.990381056766582`}, {4.703751612265009, -7.4999999999999964`, 
             12.990381056766582`}, {4.703751612265009, -9.131421435130806, 
             11.900300104368531`}, {1.5040420609593674`, -9.131421435130806, 
             11.900300104368531`}, {1.5040420609593674`, -7.4999999999999964`,
              12.990381056766582`}}, {{
             1.5040420609593674`, -9.131421435130806, 11.900300104368531`}, {
             4.703751612265009, -9.131421435130806, 11.900300104368531`}, {
             4.703751612265009, -10.606601717798206`, 10.606601717798219`}, {
             1.504042060959371, -10.606601717798206`, 10.606601717798219`}, {
             1.5040420609593674`, -9.131421435130806, 
             11.900300104368531`}}, {{
             1.5040420609593674`, -10.606601717798211`, 
             10.606601717798213`}, {4.703751612265009, -10.606601717798211`, 
             10.606601717798213`}, {4.703751612265009, -11.900300104368524`, 
             9.131421435130813}, {1.5040420609593674`, -11.900300104368524`, 
             9.131421435130813}, {1.5040420609593674`, -10.606601717798211`, 
             10.606601717798213`}}, {{
             1.5040420609593674`, -11.900300104368524`, 9.131421435130813}, {
             4.703751612265009, -11.900300104368524`, 9.131421435130813}, {
             4.703751612265009, -12.990381056766577`, 7.500000000000005}, {
             1.5040420609593674`, -12.990381056766577`, 7.500000000000005}, {
             1.5040420609593674`, -11.900300104368524`, 
             9.131421435130813}}, {{1.5040420609593674`, -12.990381056766577`,
              7.500000000000005}, {4.703751612265009, -12.990381056766577`, 
             7.500000000000005}, {4.703751612265009, -13.858192987669298`, 
             5.740251485476354}, {1.5040420609593674`, -13.858192987669298`, 
             5.740251485476354}, {1.5040420609593674`, -12.990381056766577`, 
             7.500000000000005}}, {{1.5040420609593674`, -13.858192987669302`,
              5.740251485476348}, {4.703751612265009, -13.858192987669302`, 
             5.740251485476348}, {4.703751612264995, -14.488887394336023`, 
             3.882285676537815}, {1.5040420609593674`, -14.488887394336023`, 
             3.882285676537815}, {1.5040420609593674`, -13.858192987669302`, 
             5.740251485476348}}, {{1.5040420609593674`, -14.488887394336023`,
              3.882285676537815}, {4.703751612264995, -14.488887394336023`, 
             3.882285676537815}, {4.703751612265009, -14.871672920607155`, 
             1.9578928833007798`}, {1.5040420609593674`, -14.871672920607155`,
              1.9578928833007798`}, {
             1.5040420609593674`, -14.488887394336023`, 
             3.882285676537815}}, {{1.5040420609593674`, -14.871672920607155`,
              1.9578928833007798`}, {4.703751612265009, -14.871672920607155`, 
             1.9578928833007798`}, {4.703751612265009, -15., 
             8.49830834647197*^-15}, {1.5040420609593674`, -15., 
             8.49830834647197*^-15}, {
             1.5040420609593674`, -14.871672920607155`, 
             1.9578928833007798`}}, {{1.5040420609593674`, -15., 
             1.83697019872103*^-15}, {4.703751612265009, -15., 
             1.83697019872103*^-15}, {
             4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
             1.5040420609593674`, -14.871672920607157`, \
-1.9578928833007698`}, {1.5040420609593674`, -15., 1.83697019872103*^-15}}, {{
             1.5040420609593674`, -14.871672920607157`, \
-1.9578928833007698`}, {
             4.703751612265009, -14.871672920607157`, -1.9578928833007698`}, {
             4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
             1.5040420609593674`, -14.488887394336027`, \
-3.8822856765378053`}, {
             1.5040420609593674`, -14.871672920607157`, \
-1.9578928833007698`}}, {{
             1.5040420609593674`, -14.488887394336027`, \
-3.8822856765378053`}, {
             4.703751612265009, -14.488887394336027`, -3.8822856765378053`}, {
             4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
             1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
             1.5040420609593674`, -14.488887394336027`, \
-3.8822856765378053`}}, {{
             1.5040420609593674`, -13.858192987669305`, -5.740251485476338}, {
             4.703751612265009, -13.858192987669305`, -5.740251485476338}, {
             4.703751612265009, -12.990381056766585`, -7.499999999999991}, {
             1.5040420609593674`, -12.990381056766585`, -7.499999999999991}, {
             1.5040420609593674`, -13.858192987669305`, -5.740251485476338}}, \
{{1.5040420609593674`, -12.990381056766582`, -7.4999999999999964`}, {
             4.703751612265009, -12.990381056766582`, -7.4999999999999964`}, {
             4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
             1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
             1.5040420609593674`, -12.990381056766582`, \
-7.4999999999999964`}}, {{
             1.5040420609593674`, -11.900300104368531`, -9.131421435130806}, {
             4.703751612265009, -11.900300104368531`, -9.131421435130806}, {
             4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
             1.5040420609593674`, -10.606601717798219`, \
-10.606601717798206`}, {
             1.5040420609593674`, -11.900300104368531`, -9.131421435130806}}, \
{{1.5040420609593674`, -10.606601717798219`, -10.606601717798206`}, {
             4.703751612265009, -10.606601717798219`, -10.606601717798206`}, {
             4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
             1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
             1.5040420609593674`, -10.606601717798219`, \
-10.606601717798206`}}, {{
             1.5040420609593674`, -9.131421435130813, -11.900300104368524`}, {
             4.703751612265009, -9.131421435130813, -11.900300104368524`}, {
             4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
             1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
             1.5040420609593674`, -9.131421435130813, -11.900300104368524`}}, \
{{1.504042060959371, -7.500000000000007, -12.990381056766577`}, {
             4.703751612265009, -7.500000000000007, -12.990381056766577`}, {
             4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
             1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
             1.504042060959371, -7.500000000000007, -12.990381056766577`}}, {{
             1.5040420609593674`, -5.740251485476355, -13.858192987669298`}, {
             4.703751612265009, -5.740251485476355, -13.858192987669298`}, {
             4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
             1.5040420609593674`, -3.8822856765378218`, \
-14.488887394336022`}, {
             1.5040420609593674`, -5.740251485476355, -13.858192987669298`}}, \
{{1.5040420609593674`, -3.8822856765378218`, -14.488887394336022`}, {
             4.703751612265009, -3.8822856765378218`, -14.488887394336022`}, {
             4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
             1.5040420609593674`, -1.9578928833007878`, \
-14.871672920607153`}, {
             1.5040420609593674`, -3.8822856765378218`, \
-14.488887394336022`}}, {{
             1.5040420609593674`, -1.9578928833007878`, \
-14.871672920607153`}, {
             4.703751612265009, -1.9578928833007878`, -14.871672920607153`}, {
             4.703751612265009, -1.6078131593583422`*^-14, -15.}, {
             1.5040420609593674`, -1.6078131593583422`*^-14, -15.}, {
             1.5040420609593674`, -1.9578928833007878`, \
-14.871672920607153`}}, {{
             1.5040420609593674`, -2.7554552980815444`*^-15, -15.}, {
             4.703751612265009, -2.7554552980815444`*^-15, -15.}, {
             4.703751612265009, 1.9578928833007687`, -14.871672920607157`}, {
             1.5040420609593674`, 
             1.9578928833007687`, -14.871672920607157`}, {
             1.5040420609593674`, -2.7554552980815444`*^-15, -15.}}, {{
             1.5040420609593674`, 
             1.9578928833007687`, -14.871672920607157`}, {4.703751612265009, 
             1.9578928833007687`, -14.871672920607157`}, {4.703751612265009, 
             3.8822856765378044`, -14.488887394336027`}, {1.5040420609593674`,
              3.8822856765378044`, -14.488887394336027`}, {
             1.5040420609593674`, 
             1.9578928833007687`, -14.871672920607157`}}, {{
             1.5040420609593674`, 
             3.8822856765378044`, -14.488887394336027`}, {4.703751612265009, 
             3.8822856765378044`, -14.488887394336027`}, {4.703751612265009, 
             5.740251485476337, -13.858192987669305`}, {1.5040420609593674`, 
             5.740251485476337, -13.858192987669305`}, {1.5040420609593674`, 
             3.8822856765378044`, -14.488887394336027`}}, {{
             1.5040420609593674`, 5.740251485476337, -13.858192987669305`}, {
             4.703751612265009, 5.740251485476337, -13.858192987669305`}, {
             4.703751612265009, 7.499999999999989, -12.990381056766585`}, {
             1.504042060959371, 7.499999999999989, -12.990381056766585`}, {
             1.5040420609593674`, 
             5.740251485476337, -13.858192987669305`}}, {{1.504042060959371, 
             7.499999999999989, -12.990381056766585`}, {4.703751612265009, 
             7.499999999999989, -12.990381056766585`}, {4.703751612265009, 
             9.131421435130799, -11.900300104368537`}, {1.5040420609593674`, 
             9.131421435130799, -11.900300104368537`}, {1.504042060959371, 
             7.499999999999989, -12.990381056766585`}}, {{1.5040420609593674`,
              9.131421435130799, -11.900300104368537`}, {4.703751612265009, 
             9.131421435130799, -11.900300104368537`}, {4.703751612265009, 
             10.6066017177982, -10.606601717798226`}, {1.5040420609593674`, 
             10.6066017177982, -10.606601717798226`}, {1.5040420609593674`, 
             9.131421435130799, -11.900300104368537`}}, {{1.5040420609593674`,
              10.606601717798211`, -10.606601717798215`}, {4.703751612265009, 
             10.606601717798211`, -10.606601717798215`}, {4.703751612265009, 
             11.900300104368524`, -9.131421435130813}, {1.5040420609593674`, 
             11.900300104368524`, -9.131421435130813}, {1.5040420609593674`, 
             10.606601717798211`, -10.606601717798215`}}, {{
             1.5040420609593674`, 11.900300104368524`, -9.131421435130813}, {
             4.703751612265009, 11.900300104368524`, -9.131421435130813}, {
             4.703751612265009, 12.990381056766577`, -7.500000000000007}, {
             1.5040420609593674`, 12.990381056766577`, -7.500000000000007}, {
             1.5040420609593674`, 
             11.900300104368524`, -9.131421435130813}}, {{1.5040420609593674`,
              12.990381056766577`, -7.500000000000007}, {4.703751612265009, 
             12.990381056766577`, -7.500000000000007}, {4.703751612265009, 
             13.858192987669298`, -5.740251485476356}, {1.5040420609593674`, 
             13.858192987669298`, -5.740251485476356}, {1.5040420609593674`, 
             12.990381056766577`, -7.500000000000007}}, {{1.5040420609593674`,
              13.858192987669298`, -5.740251485476356}, {4.703751612265009, 
             13.858192987669298`, -5.740251485476356}, {4.703751612265009, 
             14.488887394336022`, -3.8822856765378226`}, {1.5040420609593674`,
              14.488887394336022`, -3.8822856765378226`}, {
             1.5040420609593674`, 
             13.858192987669298`, -5.740251485476356}}, {{1.5040420609593674`,
              14.488887394336022`, -3.8822856765378226`}, {4.703751612265009, 
             14.488887394336022`, -3.8822856765378226`}, {4.703751612265009, 
             14.871672920607153`, -1.9578928833007887`}, {1.5040420609593674`,
              14.871672920607153`, -1.9578928833007887`}, {
             1.5040420609593674`, 
             14.488887394336022`, -3.8822856765378226`}}, {{
             1.5040420609593674`, 
             14.871672920607153`, -1.9578928833007887`}, {4.703751612265009, 
             14.871672920607153`, -1.9578928833007887`}, {4.703751612265009, 
             15., -1.699661669294394*^-14}, {1.5040420609593674`, 
             15., -1.699661669294394*^-14}, {1.5040420609593674`, 
             14.871672920607153`, -1.9578928833007887`}}}]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons156832012816165646235562$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJydnHmUlsWVxtsDgiJCC4KCiHQ3zSaoaEZpeRkq6AkMJg6iNMhR6YRoGDSi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            "]], 
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYgzEIbDY4wAAFZ9ftrIriCHMIBYGr
2nDx7dOcljzeHurgAgZqcPGAbUrCG6tDoeYowMWff2raczMQpl4MLh7bvmuH
riVMnA0uLq1/V4XNMNSBAQ3A1HtA1MPl0cyHi8PcYwRxD1wczf1wcZh/wyD+
hYujhQ9c/FT7At0t+8Mczp4BAYQ41+4Xm+esC4PydeDiJzK2KC9bEOaQngYC
CHsrirodzk4NczgHNgfhzgPSrzr5+8IcMsDqEf6a8TLSIrsTJo4IB5moFOv7
7TB7P9igq0+AqIeHM8z8FIj5cHGYe85A3AMXh7k/DeJ+uDjMv//+gwAincDC
5zQkfODiuNIbAFPtteE=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF4XNemdSEGYAwMUGIPAZoMDZ9ftrIriQIiHgsBV
7QPbpzktebw9FC7uAgZqBwK2KQlvrA5FM0fhwPNPTXtuBqKrFzsQ275rh64l
ujjbAWn9uypshghxGEBX7wFR74DDfAd09xhB3OOAw/0O6P4Ng/jXAUf4OJxq
X6C7ZT9C/OwZEDBw4Nr9YvOcdQhxCNBxOJGxRXnZAoR4ehoIqDlUFHU7nJ2K
ED8HNkfB4YD0q07+PoR4Bli9mMOMl5EW2Z3o4mwOMlEp1vfb0e39YIOuPgGi
/gC6+SkQ8w+gu+cMxD0H0N2fBnH/AXT//vsPAtoH0MPnNCR8DuBKbwDXaLXh

             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcIQ0M9A4wQMGc+RGNO+zCHULBQBMu
fuJr5ZNlzuEOLmCgAhfPUHw0scYdZo4cXLxGmWWNpRdMvQhc/MjXMu973jBx
Fri4yu2fdVk+4Q4MaACm3gOiHi6PZj5cHOaeFIh74OJo7oeLw/wbBvEvXBwt
fBD2qjq82HID5k5duPiVuQsFDl8Id1i9Cgi0NODiFXyn9zifgpmvDBf/8t+o
1uwozBxZuPiTO/a/Zx2EqReGixc80/pZsD/cIQIszgwXV2h9HbhjH2a4wdQH
QNQfQDc/BGI+XBzNPXBxmPsh6pXh4jD/roL4Fy6OFj5wcVzpDQAqMaRJ
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIF7BqWmz0SLcgQEK0sBA78Cc+RGNO+wQ4qFgoHng
xNfKJ8ucEeIuYKByIEPx0cQad3Rz5A7UKLOssfRCVy9y4MjXMu973ujiLAdU
bv+sy/JBiMMAunoPiHoHHOY7oLsnBeIeBxzud0D3bxjEvw44wsehRtXhxZYb
6O7Udbgyd6HA4QsI8dWrgEBLw6GC7/Qe51Po5is7fPlvVGt2FN0cWYcnd+x/
zzqIrl7YoeCZ1s+C/QjxCLA4s4NC6+vAHfswww1dfQBE/QF080Mg5h/A4Z4D
6O6HqFc+gO7fVRD/HsARPgdwpTcASXOkSQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMYqB5ggIIAvRL5AL4EiHiDIlw8
i6/jup42VJxBBi7+e91k9y4HmLgoXPzXtDgpd3+YOA9cvE9LS+pdOEz8z36Y
uECE5ZYTUTBxBEBTb4/DfLg+NPfAxdHcDxdH8y9cHC184OJXGndtfuYBM0cd
Li58fUvLnvgEh9WrgEBLGS5+7VdWPGMRVHyVHFzcbJfSnh/1MHPE4eLPK85u
udSZ4LAGrJ4PLt6eFtG5vj/BYQNY/B88HISaD5xaOBEz3GDqV0DUw8MZZj5E
nO8ADvfAxWHuh6iXg4vD/LsK4l+4OFr4wMVxpTcAlo2WnQ==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIL7FUxv06EK8AwMKUD0QoFciH8CXgCreoHggi6/j
up42mjiDzIHf6ya7dzmgi4se+DUtTsrdH12c50CflpbUu3B08T/7BSIst5yI
QhdnYMCh3h6H+Q443OOAw/0OOPzrgCN8HK407tr8zAPdHHUH4etbWvbEI8RX
rwICLWWHa7+y4hmL0MRXyTmY7VLa86Me3Rxxh+cVZ7dc6kSIrwGr53NoT4vo
XN+PEN8AFv9nL9R84NTCiZjhhq5+BUT9fnTzIeJ8B3C45wC6+yHq5Q6g+3cV
xL8HcITPAVzpDQD/p5ad
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCgzEYaB5ggIISxajr3NsTHCA8Vbj4
gml34i+vSXA4ewYEFODif9QMpr5ckuBgAjZHEi6u0L+4yn1+gsM5sHoBuPjn
N4IaL2YnOFwAizPAxQUiLLecmAWz98EedPUnIOod0M0/BTEfLg5zjxHEPXBx
mPtPQ9wPF4f59+9/EFCBi8PCxxASPnBxk5xrAnO/w8MNLj4nJOi62094uMHF
s4Tvay3+BQ83uHjcoecCm37Dww0ufurMot7iP/Bwg4tXOQstef4HHm5w8SkS
LGF8f+HhZoOu/gRaOMPMP4UWLzD3GKHFI8z9p9HiHeZfaLjBxWHhY4iWrnCl
NwBx3c1G
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmILb+WaQz53CCAwMUGIOB5oESxajr3NsR4hCgemDB
tDvxl9cgxM+eAQGFA3/UDKa+XIIQNwGbI3lAoX9xlft8hPg5sHqBA5/fCGq8
mI0QvwAWZzggEGG55cQsdHsf7EFXfwKi3gHd/FMQ8x3Q3WMEcY8DuvtPQ9zv
gO7fv/9BQMUBPXwMIeHjYJJzTWDud4xwc5gTEnTd7SdGuDlkCd/XWvwLI9wc
4g49F9j0GyPcHE6dWdRb/Acj3ByqnIWWPP+DEW4OUyRYwvj+YoSbDbp6aLgd
QDcfGm4H0N0DDbcD6O6HhtsBdP9Cw+0AevhAw+0ArvQGAGFozUY=
             "], {{
             89.75127758304981, 16.7, 0.}, {90.99537220646667, 16.8, 0.}, {
             90.99537220646667, 16.656273671080015`, 2.1928400292968666`}, {
             89.75127758304981, 16.55712918494263, 2.1797874100748613`}, {
             89.75127758304981, 16.7, 0.}}, {{89.75127758304981, 
             16.55712918494263, 2.1797874100748613`}, {90.99537220646667, 
             16.656273671080015`, 2.1928400292968666`}, {90.99537220646667, 
             16.22755388165635, 4.348159957722348}, {89.75127758304981, 
             16.13096129902744, 4.322278053212096}, {89.75127758304981, 
             16.55712918494263, 2.1797874100748613`}}, {{89.75127758304981, 
             16.13096129902744, 4.322278053212096}, {90.99537220646667, 
             16.22755388165635, 4.348159957722348}, {90.99537220646667, 
             15.521176146189617`, 6.429081663733508}, {89.75127758304981, 
             15.428788192938487`, 6.390813320496999}, {89.75127758304981, 
             16.13096129902744, 4.322278053212096}}, {{89.75127758304981, 
             15.428788192938487`, 6.390813320496999}, {90.99537220646667, 
             15.521176146189617`, 6.429081663733508}, {90.99537220646667, 
             14.54922678357857, 8.399999999999999}, {89.75127758304981, 
             14.462624243200127`, 8.349999999999998}, {89.75127758304981, 
             15.428788192938487`, 6.390813320496999}}, {{89.75127758304981, 
             14.462624243200127`, 8.349999999999998}, {90.99537220646667, 
             14.54922678357857, 8.399999999999999}, {90.99537220646667, 
             13.328336116892752`, 10.227192007346506`}, {89.75127758304981, 
             13.249000782863627`, 10.166315864445632`}, {89.75127758304981, 
             14.462624243200127`, 8.349999999999998}}, {{89.75127758304981, 
             13.249000782863627`, 10.166315864445632`}, {90.99537220646667, 
             13.328336116892752`, 10.227192007346506`}, {90.99537220646667, 
             11.879393923934002`, 11.879393923933998`}, {89.75127758304981, 
             11.808683245815345`, 11.808683245815342`}, {89.75127758304981, 
             13.249000782863627`, 10.166315864445632`}}, {{89.75127758304981, 
             11.808683245815343`, 11.808683245815342`}, {90.99537220646667, 
             11.879393923934, 11.879393923933998`}, {90.99537220646667, 
             10.22719200734651, 13.32833611689275}, {89.75127758304981, 
             10.166315864445636`, 13.249000782863625`}, {89.75127758304981, 
             11.808683245815343`, 11.808683245815342`}}, {{89.75127758304981, 
             10.166315864445636`, 13.249000782863625`}, {90.99537220646667, 
             10.22719200734651, 13.32833611689275}, {90.99537220646667, 
             8.400000000000002, 14.549226783578568`}, {89.75127758304981, 
             8.350000000000001, 14.462624243200123`}, {89.75127758304981, 
             10.166315864445636`, 13.249000782863625`}}, {{89.75127758304981, 
             8.350000000000001, 14.462624243200123`}, {90.99537220646667, 
             8.400000000000002, 14.549226783578568`}, {90.99537220646667, 
             6.42908166373351, 15.521176146189617`}, {89.75127758304981, 
             6.390813320497, 15.428788192938487`}, {89.75127758304981, 
             8.350000000000001, 14.462624243200123`}}, {{89.75127758304981, 
             6.390813320497, 15.428788192938487`}, {90.99537220646667, 
             6.42908166373351, 15.521176146189617`}, {90.99537220646667, 
             4.348159957722348, 16.22755388165635}, {89.75127758304981, 
             4.322278053212096, 16.13096129902744}, {89.75127758304981, 
             6.390813320497, 15.428788192938487`}}, {{89.75127758304981, 
             4.3222780532120995`, 16.130961299027437`}, {90.99537220646667, 
             4.348159957722352, 16.227553881656345`}, {90.99537220646667, 
             2.192840029296869, 16.656273671080015`}, {89.75127758304981, 
             2.1797874100748635`, 16.55712918494263}, {89.75127758304981, 
             4.3222780532120995`, 16.130961299027437`}}, {{89.75127758304981, 
             2.1797874100748635`, 16.55712918494263}, {90.99537220646667, 
             2.192840029296869, 16.656273671080015`}, {90.99537220646667, 
             1.0287033112837768`*^-15, 16.8}, {89.75127758304981, 
             1.02258007728804*^-15, 16.7}, {89.75127758304981, 
             2.1797874100748635`, 16.55712918494263}}, {{89.75127758304981, 
             1.02258007728804*^-15, 16.7}, {90.99537220646667, 
             1.0287033112837768`*^-15, 16.8}, {
             90.99537220646667, -2.192840029296867, 16.656273671080015`}, {
             89.75127758304981, -2.1797874100748618`, 16.55712918494263}, {
             89.75127758304981, 1.02258007728804*^-15, 16.7}}, {{
             89.75127758304981, -2.1797874100748578`, 16.557129184942635`}, {
             90.99537220646667, -2.192840029296863, 16.656273671080015`}, {
             90.99537220646667, -4.348159957722347, 16.22755388165635}, {
             89.75127758304981, -4.322278053212094, 16.13096129902744}, {
             89.75127758304981, -2.1797874100748578`, 
             16.557129184942635`}}, {{89.75127758304981, -4.322278053212094, 
             16.13096129902744}, {90.99537220646667, -4.348159957722347, 
             16.22755388165635}, {90.99537220646667, -6.429081663733507, 
             15.521176146189617`}, {89.75127758304981, -6.390813320496998, 
             15.428788192938487`}, {89.75127758304981, -4.322278053212094, 
             16.13096129902744}}, {{89.75127758304981, -6.390813320496995, 
             15.42878819293849}, {90.99537220646667, -6.429081663733504, 
             15.52117614618962}, {90.99537220646667, -8.399999999999997, 
             14.549226783578574`}, {89.75127758304981, -8.349999999999996, 
             14.462624243200128`}, {89.75127758304981, -6.390813320496995, 
             15.42878819293849}}, {{89.75127758304981, -8.349999999999996, 
             14.462624243200128`}, {90.99537220646667, -8.399999999999997, 
             14.549226783578574`}, {90.99537220646667, -10.227192007346503`, 
             13.328336116892755`}, {89.75127758304981, -10.166315864445629`, 
             13.24900078286363}, {89.75127758304981, -8.349999999999996, 
             14.462624243200128`}}, {{89.75127758304981, -10.166315864445629`,
              13.24900078286363}, {90.99537220646667, -10.227192007346503`, 
             13.328336116892755`}, {90.99537220646667, -11.879393923933993`, 
             11.879393923934005`}, {89.75127758304981, -11.808683245815336`, 
             11.808683245815349`}, {89.75127758304981, -10.166315864445629`, 
             13.24900078286363}}, {{89.75127758304981, -11.808683245815342`, 
             11.808683245815343`}, {90.99537220646667, -11.879393923933998`, 
             11.879393923934}, {90.99537220646667, -13.328336116892748`, 
             10.227192007346511`}, {89.75127758304981, -13.249000782863623`, 
             10.166315864445638`}, {89.75127758304981, -11.808683245815342`, 
             11.808683245815343`}}, {{89.75127758304981, -13.249000782863623`,
              10.166315864445638`}, {90.99537220646667, -13.328336116892748`, 
             10.227192007346511`}, {90.99537220646667, -14.549226783578566`, 
             8.400000000000006}, {89.75127758304981, -14.462624243200121`, 
             8.350000000000005}, {89.75127758304981, -13.249000782863623`, 
             10.166315864445638`}}, {{89.75127758304981, -14.462624243200121`,
              8.350000000000005}, {90.99537220646667, -14.549226783578566`, 
             8.400000000000006}, {90.99537220646667, -15.521176146189614`, 
             6.429081663733517}, {89.75127758304981, -15.428788192938484`, 
             6.390813320497007}, {89.75127758304981, -14.462624243200121`, 
             8.350000000000005}}, {{89.75127758304981, -15.428788192938487`, 
             6.390813320497}, {90.99537220646667, -15.521176146189617`, 
             6.42908166373351}, {90.99537220646667, -16.227553881656345`, 
             4.348159957722353}, {89.75127758304981, -16.130961299027437`, 
             4.322278053212101}, {89.75127758304981, -15.428788192938487`, 
             6.390813320497}}, {{89.75127758304981, -16.130961299027437`, 
             4.322278053212101}, {90.99537220646667, -16.227553881656345`, 
             4.348159957722353}, {90.99537220646667, -16.656273671080015`, 
             2.1928400292968737`}, {89.75127758304981, -16.55712918494263, 
             2.179787410074868}, {89.75127758304981, -16.130961299027437`, 
             4.322278053212101}}, {{89.75127758304981, -16.55712918494263, 
             2.179787410074868}, {90.99537220646667, -16.656273671080015`, 
             2.1928400292968737`}, {90.99537220646667, -16.8, 
             9.518105348048606*^-15}, {89.75127758304981, -16.7, 
             9.461449959072125*^-15}, {89.75127758304981, -16.55712918494263, 
             2.179787410074868}}, {{89.75127758304981, -16.7, 
             2.04516015457608*^-15}, {90.99537220646667, -16.8, 
             2.0574066225675536`*^-15}, {
             90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
             89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
             89.75127758304981, -16.7, 2.04516015457608*^-15}}, {{
             89.75127758304981, -16.557129184942635`, -2.179787410074857}, {
             90.99537220646667, -16.656273671080015`, -2.192840029296862}, {
             90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
             89.75127758304981, -16.13096129902744, -4.32227805321209}, {
             89.75127758304981, -16.557129184942635`, -2.179787410074857}}, {{
             89.75127758304981, -16.13096129902744, -4.32227805321209}, {
             90.99537220646667, -16.227553881656352`, -4.348159957722342}, {
             90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
             89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
             89.75127758304981, -16.13096129902744, -4.32227805321209}}, {{
             89.75127758304981, -15.428788192938491`, -6.3908133204969895`}, {
             90.99537220646667, -15.521176146189621`, -6.429081663733499}, {
             90.99537220646667, -14.549226783578577`, -8.39999999999999}, {
             89.75127758304981, -14.462624243200132`, -8.349999999999989}, {
             89.75127758304981, -15.428788192938491`, -6.3908133204969895`}}, \
{{89.75127758304981, -14.462624243200128`, -8.349999999999996}, {
             90.99537220646667, -14.549226783578574`, -8.399999999999997}, {
             90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
             89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
             89.75127758304981, -14.462624243200128`, -8.349999999999996}}, {{
             89.75127758304981, -13.24900078286363, -10.166315864445629`}, {
             90.99537220646667, -13.328336116892755`, -10.227192007346503`}, {
             90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
             89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
             89.75127758304981, -13.24900078286363, -10.166315864445629`}}, {{
             89.75127758304981, -11.808683245815349`, -11.808683245815336`}, {
             90.99537220646667, -11.879393923934005`, -11.879393923933993`}, {
             90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
             89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
             89.75127758304981, -11.808683245815349`, -11.808683245815336`}}, \
{{89.75127758304981, -10.166315864445638`, -13.249000782863623`}, {
             90.99537220646667, -10.227192007346511`, -13.328336116892748`}, {
             90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
             89.75127758304981, -8.350000000000007, -14.46262424320012}, {
             89.75127758304981, -10.166315864445638`, -13.249000782863623`}}, \
{{89.75127758304981, -8.350000000000007, -14.46262424320012}, {
             90.99537220646667, -8.400000000000007, -14.549226783578565`}, {
             90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
             89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
             89.75127758304981, -8.350000000000007, -14.46262424320012}}, {{
             89.75127758304981, -6.390813320497008, -15.428788192938484`}, {
             90.99537220646667, -6.429081663733518, -15.521176146189614`}, {
             90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
             89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
             89.75127758304981, -6.390813320497008, -15.428788192938484`}}, {{
             89.75127758304981, -4.322278053212108, -16.130961299027437`}, {
             90.99537220646667, -4.348159957722361, -16.227553881656345`}, {
             90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
             89.75127758304981, -2.179787410074877, -16.55712918494263}, {
             89.75127758304981, -4.322278053212108, -16.130961299027437`}}, {{
             89.75127758304981, -2.179787410074877, -16.55712918494263}, {
             90.99537220646667, -2.1928400292968826`, -16.65627367108001}, {
             90.99537220646667, -1.8007507384813435`*^-14, -16.8}, {
             89.75127758304981, -1.7900319840856208`*^-14, -16.7}, {
             89.75127758304981, -2.179787410074877, -16.55712918494263}}, {{
             89.75127758304981, -3.0677402318641193`*^-15, -16.7}, {
             90.99537220646667, -3.08610993385133*^-15, -16.8}, {
             90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
             89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
             89.75127758304981, -3.0677402318641193`*^-15, -16.7}}, {{
             89.75127758304981, 2.1797874100748555`, -16.557129184942635`}, {
             90.99537220646667, 2.192840029296861, -16.656273671080015`}, {
             90.99537220646667, 4.348159957722341, -16.227553881656352`}, {
             89.75127758304981, 4.322278053212089, -16.13096129902744}, {
             89.75127758304981, 
             2.1797874100748555`, -16.557129184942635`}}, {{89.75127758304981,
              4.322278053212089, -16.13096129902744}, {90.99537220646667, 
             4.348159957722341, -16.227553881656352`}, {90.99537220646667, 
             6.429081663733498, -15.521176146189621`}, {89.75127758304981, 
             6.390813320496989, -15.428788192938491`}, {89.75127758304981, 
             4.322278053212089, -16.13096129902744}}, {{89.75127758304981, 
             6.390813320496989, -15.428788192938491`}, {90.99537220646667, 
             6.429081663733498, -15.521176146189621`}, {90.99537220646667, 
             8.399999999999988, -14.549226783578577`}, {89.75127758304981, 
             8.349999999999987, -14.462624243200132`}, {89.75127758304981, 
             6.390813320496989, -15.428788192938491`}}, {{89.75127758304981, 
             8.349999999999987, -14.462624243200132`}, {90.99537220646667, 
             8.399999999999988, -14.549226783578577`}, {90.99537220646667, 
             10.227192007346494`, -13.32833611689276}, {89.75127758304981, 
             10.166315864445622`, -13.249000782863636`}, {89.75127758304981, 
             8.349999999999987, -14.462624243200132`}}, {{89.75127758304981, 
             10.166315864445622`, -13.249000782863636`}, {90.99537220646667, 
             10.227192007346494`, -13.32833611689276}, {90.99537220646667, 
             11.879393923933986`, -11.879393923934012`}, {89.75127758304981, 
             11.80868324581533, -11.808683245815358`}, {89.75127758304981, 
             10.166315864445622`, -13.249000782863636`}}, {{89.75127758304981,
              11.808683245815342`, -11.808683245815345`}, {90.99537220646667, 
             11.879393923933998`, -11.879393923934002`}, {90.99537220646667, 
             13.328336116892748`, -10.227192007346511`}, {89.75127758304981, 
             13.249000782863623`, -10.166315864445638`}, {89.75127758304981, 
             11.808683245815342`, -11.808683245815345`}}, {{89.75127758304981,
              13.249000782863623`, -10.166315864445638`}, {90.99537220646667, 
             13.328336116892748`, -10.227192007346511`}, {90.99537220646667, 
             14.549226783578565`, -8.400000000000007}, {89.75127758304981, 
             14.46262424320012, -8.350000000000007}, {89.75127758304981, 
             13.249000782863623`, -10.166315864445638`}}, {{89.75127758304981,
              14.46262424320012, -8.350000000000007}, {90.99537220646667, 
             14.549226783578565`, -8.400000000000007}, {90.99537220646667, 
             15.521176146189614`, -6.429081663733519}, {89.75127758304981, 
             15.428788192938484`, -6.390813320497009}, {89.75127758304981, 
             14.46262424320012, -8.350000000000007}}, {{89.75127758304981, 
             15.428788192938484`, -6.390813320497009}, {90.99537220646667, 
             15.521176146189614`, -6.429081663733519}, {90.99537220646667, 
             16.227553881656345`, -4.348159957722362}, {89.75127758304981, 
             16.130961299027437`, -4.322278053212109}, {89.75127758304981, 
             15.428788192938484`, -6.390813320497009}}, {{89.75127758304981, 
             16.130961299027437`, -4.322278053212109}, {90.99537220646667, 
             16.227553881656345`, -4.348159957722362}, {90.99537220646667, 
             16.65627367108001, -2.1928400292968835`}, {89.75127758304981, 
             16.55712918494263, -2.1797874100748778`}, {89.75127758304981, 
             16.130961299027437`, -4.322278053212109}}, {{89.75127758304981, 
             16.55712918494263, -2.1797874100748778`}, {90.99537220646667, 
             16.65627367108001, -2.1928400292968835`}, {90.99537220646667, 
             16.8, -1.9036210696097212`*^-14}, {89.75127758304981, 
             16.7, -1.892289991814425*^-14}, {89.75127758304981, 
             16.55712918494263, -2.1797874100748778`}}, {{92.88581756599035, 
             15.2, 0.}, {95.38604170097636, 14.5, 0.}, {95.38604170097636, 
             14.37595048992025, 1.8926297871907478`}, {92.88581756599041, 
             15.069961892881917`, 1.9839981217447837`}, {92.88581756599035, 
             15.2, 0.}}, {{92.88581756599041, 15.069961892881917`, 
             1.9839981217447837`}, {95.38604170097636, 14.37595048992025, 
             1.8926297871907478`}, {95.38604170097636, 14.00592448119149, 
             3.7528761539865507`}, {92.88581756599035, 14.682072559593838`, 
             3.9340494855583152`}, {92.88581756599041, 15.069961892881917`, 
             1.9839981217447837`}}, {{92.88581756599035, 14.682072559593838`, 
             3.9340494855583152`}, {95.38604170097636, 14.00592448119149, 
             3.7528761539865507`}, {95.38604170097636, 13.396253221413657`, 
             5.548909769293802}, {92.88581756599041, 14.042968894171558`, 
             5.816788171949365}, {92.88581756599035, 14.682072559593838`, 
             3.9340494855583152`}}, {{92.88581756599041, 14.042968894171558`, 
             5.816788171949365}, {95.38604170097636, 13.396253221413657`, 
             5.548909769293802}, {95.38604170097636, 12.557368354874361`, 
             7.249999999999999}, {92.88581756599035, 13.163586137523469`, 
             7.599999999999999}, {92.88581756599041, 14.042968894171558`, 
             5.816788171949365}}, {{92.88581756599035, 13.163586137523469`, 
             7.599999999999999}, {95.38604170097636, 12.557368354874361`, 
             7.249999999999999}, {95.38604170097636, 11.50362343422291, 
             8.827040720626448}, {92.88581756599035, 12.058970772426774`, 
             9.253173720932551}, {92.88581756599035, 13.163586137523469`, 
             7.599999999999999}}, {{92.88581756599035, 12.058970772426774`, 
             9.253173720932551}, {95.38604170097636, 11.50362343422291, 
             8.827040720626448}, {95.38604170097636, 10.253048327204942`, 
             10.253048327204938`}, {92.88581756599041, 10.748023074035524`, 
             10.74802307403552}, {92.88581756599035, 12.058970772426774`, 
             9.253173720932551}}, {{92.88581756599041, 10.748023074035522`, 
             10.74802307403552}, {95.38604170097636, 10.25304832720494, 
             10.253048327204938`}, {95.38604170097636, 8.827040720626451, 
             11.503623434222908`}, {92.88581756599035, 9.253173720932555, 
             12.058970772426772`}, {92.88581756599041, 10.748023074035522`, 
             10.74802307403552}}, {{92.88581756599035, 9.253173720932555, 
             12.058970772426772`}, {95.38604170097636, 8.827040720626451, 
             11.503623434222908`}, {95.38604170097636, 7.250000000000002, 
             12.55736835487436}, {92.88581756599035, 7.600000000000001, 
             13.163586137523467`}, {92.88581756599035, 9.253173720932555, 
             12.058970772426772`}}, {{92.88581756599035, 7.600000000000001, 
             13.163586137523467`}, {95.38604170097636, 7.250000000000002, 
             12.55736835487436}, {95.38604170097636, 5.548909769293803, 
             13.396253221413657`}, {92.88581756599041, 5.816788171949365, 
             14.042968894171558`}, {92.88581756599035, 7.600000000000001, 
             13.163586137523467`}}, {{92.88581756599041, 5.816788171949365, 
             14.042968894171558`}, {95.38604170097636, 5.548909769293803, 
             13.396253221413657`}, {95.38604170097636, 3.7528761539865507`, 
             14.00592448119149}, {92.88581756599035, 3.9340494855583152`, 
             14.682072559593838`}, {92.88581756599041, 5.816788171949365, 
             14.042968894171558`}}, {{92.88581756599035, 3.9340494855583183`, 
             14.682072559593836`}, {95.38604170097636, 3.752876153986554, 
             14.005924481191489`}, {95.38604170097636, 1.8926297871907498`, 
             14.37595048992025}, {92.88581756599041, 1.983998121744786, 
             15.069961892881917`}, {92.88581756599035, 3.9340494855583183`, 
             14.682072559593836`}}, {{92.88581756599041, 1.983998121744786, 
             15.069961892881917`}, {95.38604170097636, 1.8926297871907498`, 
             14.37595048992025}, {95.38604170097636, 8.878689293818311*^-16, 
             14.5}, {92.88581756599035, 9.307315673519883*^-16, 15.2}, {
             92.88581756599041, 1.983998121744786, 15.069961892881917`}}, {{
             92.88581756599035, 9.307315673519883*^-16, 15.2}, {
             95.38604170097636, 8.878689293818311*^-16, 14.5}, {
             95.38604170097636, -1.8926297871907483`, 14.37595048992025}, {
             92.88581756599041, -1.9839981217447842`, 15.069961892881917`}, {
             92.88581756599035, 9.307315673519883*^-16, 15.2}}, {{
             92.88581756599041, -1.9839981217447809`, 15.069961892881919`}, {
             95.38604170097636, -1.892629787190745, 14.375950489920251`}, {
             95.38604170097636, -3.752876153986549, 14.00592448119149}, {
             92.88581756599035, -3.9340494855583135`, 14.682072559593838`}, {
             92.88581756599041, -1.9839981217447809`, 
             15.069961892881919`}}, {{92.88581756599035, -3.9340494855583135`,
              14.682072559593838`}, {95.38604170097636, -3.752876153986549, 
             14.00592448119149}, {95.38604170097636, -5.548909769293801, 
             13.396253221413657`}, {92.88581756599041, -5.816788171949364, 
             14.042968894171558`}, {92.88581756599035, -3.9340494855583135`, 
             14.682072559593838`}}, {{92.88581756599041, -5.81678817194936, 
             14.04296889417156}, {95.38604170097636, -5.548909769293798, 
             13.396253221413659`}, {95.38604170097636, -7.2499999999999964`, 
             12.557368354874363`}, {92.88581756599035, -7.599999999999996, 
             13.163586137523469`}, {92.88581756599041, -5.81678817194936, 
             14.04296889417156}}, {{92.88581756599035, -7.599999999999996, 
             13.163586137523469`}, {95.38604170097636, -7.2499999999999964`, 
             12.557368354874363`}, {95.38604170097636, -8.827040720626444, 
             11.503623434222913`}, {92.88581756599035, -9.253173720932548, 
             12.058970772426777`}, {92.88581756599035, -7.599999999999996, 
             13.163586137523469`}}, {{92.88581756599035, -9.253173720932548, 
             12.058970772426777`}, {95.38604170097636, -8.827040720626444, 
             11.503623434222913`}, {95.38604170097636, -10.253048327204933`, 
             10.253048327204944`}, {92.88581756599041, -10.748023074035515`, 
             10.748023074035528`}, {92.88581756599035, -9.253173720932548, 
             12.058970772426777`}}, {{92.88581756599041, -10.74802307403552, 
             10.748023074035522`}, {95.38604170097636, -10.253048327204938`, 
             10.25304832720494}, {95.38604170097636, -11.503623434222906`, 
             8.827040720626453}, {92.88581756599035, -12.05897077242677, 
             9.253173720932557}, {92.88581756599041, -10.74802307403552, 
             10.748023074035522`}}, {{92.88581756599035, -12.05897077242677, 
             9.253173720932557}, {95.38604170097636, -11.503623434222906`, 
             8.827040720626453}, {95.38604170097636, -12.557368354874358`, 
             7.250000000000004}, {92.88581756599035, -13.163586137523465`, 
             7.600000000000005}, {92.88581756599035, -12.05897077242677, 
             9.253173720932557}}, {{92.88581756599035, -13.163586137523465`, 
             7.600000000000005}, {95.38604170097636, -12.557368354874358`, 
             7.250000000000004}, {95.38604170097636, -13.396253221413655`, 
             5.548909769293809}, {92.88581756599041, -14.042968894171555`, 
             5.816788171949372}, {92.88581756599035, -13.163586137523465`, 
             7.600000000000005}}, {{92.88581756599041, -14.042968894171558`, 
             5.816788171949365}, {95.38604170097636, -13.396253221413657`, 
             5.548909769293803}, {95.38604170097636, -14.005924481191489`, 
             3.7528761539865547`}, {92.88581756599035, -14.682072559593836`, 
             3.9340494855583192`}, {92.88581756599041, -14.042968894171558`, 
             5.816788171949365}}, {{92.88581756599035, -14.682072559593836`, 
             3.9340494855583192`}, {95.38604170097636, -14.005924481191489`, 
             3.7528761539865547`}, {95.38604170097636, -14.37595048992025, 
             1.8926297871907538`}, {92.88581756599041, -15.069961892881917`, 
             1.9839981217447902`}, {92.88581756599035, -14.682072559593836`, 
             3.9340494855583192`}}, {{92.88581756599041, -15.069961892881917`,
              1.9839981217447902`}, {95.38604170097636, -14.37595048992025, 
             1.8926297871907538`}, {95.38604170097636, -14.5, 
             8.21503140158957*^-15}, {92.88581756599035, -15.2, 
             8.611619124424929*^-15}, {
             92.88581756599041, -15.069961892881917`, 
             1.9839981217447902`}}, {{92.88581756599035, -15.2, 
             1.8614631347039767`*^-15}, {95.38604170097636, -14.5, 
             1.7757378587636622`*^-15}, {
             95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
             92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
             92.88581756599035, -15.2, 1.8614631347039767`*^-15}}, {{
             92.88581756599041, -15.069961892881919`, -1.98399812174478}, {
             95.38604170097636, -14.375950489920251`, -1.8926297871907443`}, {
             95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
             92.88581756599035, -14.68207255959384, -3.934049485558309}, {
             92.88581756599041, -15.069961892881919`, -1.98399812174478}}, {{
             92.88581756599035, -14.68207255959384, -3.934049485558309}, {
             95.38604170097636, -14.005924481191492`, -3.752876153986545}, {
             95.38604170097636, -13.39625322141366, -5.548909769293794}, {
             92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
             92.88581756599035, -14.68207255959384, -3.934049485558309}}, {{
             92.88581756599041, -14.042968894171562`, -5.816788171949356}, {
             95.38604170097636, -13.39625322141366, -5.548909769293794}, {
             95.38604170097636, -12.557368354874367`, -7.249999999999991}, {
             92.88581756599035, -13.163586137523472`, -7.599999999999991}, {
             92.88581756599041, -14.042968894171562`, -5.816788171949356}}, {{
             92.88581756599035, -13.163586137523469`, -7.599999999999996}, {
             95.38604170097636, -12.557368354874363`, -7.2499999999999964`}, {
             95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
             92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
             92.88581756599035, -13.163586137523469`, -7.599999999999996}}, {{
             92.88581756599035, -12.058970772426777`, -9.253173720932548}, {
             95.38604170097636, -11.503623434222913`, -8.827040720626444}, {
             95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
             92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
             92.88581756599035, -12.058970772426777`, -9.253173720932548}}, {{
             92.88581756599041, -10.748023074035528`, -10.748023074035515`}, {
             95.38604170097636, -10.253048327204944`, -10.253048327204933`}, {
             95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
             92.88581756599035, -9.253173720932557, -12.05897077242677}, {
             92.88581756599041, -10.748023074035528`, -10.748023074035515`}}, \
{{92.88581756599035, -9.253173720932557, -12.05897077242677}, {
             95.38604170097636, -8.827040720626453, -11.503623434222906`}, {
             95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
             92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
             92.88581756599035, -9.253173720932557, -12.05897077242677}}, {{
             92.88581756599035, -7.600000000000007, -13.163586137523463`}, {
             95.38604170097636, -7.250000000000006, -12.557368354874356`}, {
             95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
             92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
             92.88581756599035, -7.600000000000007, -13.163586137523463`}}, {{
             92.88581756599041, -5.816788171949373, -14.042968894171555`}, {
             95.38604170097636, -5.54890976929381, -13.396253221413655`}, {
             95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
             92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
             92.88581756599041, -5.816788171949373, -14.042968894171555`}}, {{
             92.88581756599035, -3.934049485558326, -14.682072559593834`}, {
             95.38604170097636, -3.7528761539865614`, -14.005924481191487`}, {
             95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
             92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
             92.88581756599035, -3.934049485558326, -14.682072559593834`}}, {{
             92.88581756599041, -1.9839981217447982`, -15.069961892881915`}, {
             95.38604170097636, -1.8926297871907616`, -14.37595048992025}, {
             95.38604170097636, -1.554219387379731*^-14, -14.5}, {
             92.88581756599035, -1.6292506681497866`*^-14, -15.2}, {
             92.88581756599041, -1.9839981217447982`, -15.069961892881915`}}, \
{{92.88581756599035, -2.792194702055965*^-15, -15.2}, {
             95.38604170097636, -2.663606788145493*^-15, -14.5}, {
             95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
             92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
             92.88581756599035, -2.792194702055965*^-15, -15.2}}, {{
             92.88581756599041, 1.9839981217447789`, -15.069961892881919`}, {
             95.38604170097636, 1.892629787190743, -14.375950489920251`}, {
             95.38604170097636, 3.752876153986544, -14.005924481191492`}, {
             92.88581756599035, 3.934049485558308, -14.68207255959384}, {
             92.88581756599041, 
             1.9839981217447789`, -15.069961892881919`}}, {{92.88581756599035,
              3.934049485558308, -14.68207255959384}, {95.38604170097636, 
             3.752876153986544, -14.005924481191492`}, {95.38604170097636, 
             5.548909769293793, -13.39625322141366}, {92.88581756599041, 
             5.816788171949355, -14.042968894171562`}, {92.88581756599035, 
             3.934049485558308, -14.68207255959384}}, {{92.88581756599041, 
             5.816788171949355, -14.042968894171562`}, {95.38604170097636, 
             5.548909769293793, -13.39625322141366}, {95.38604170097636, 
             7.249999999999989, -12.557368354874367`}, {92.88581756599035, 
             7.599999999999989, -13.163586137523472`}, {92.88581756599041, 
             5.816788171949355, -14.042968894171562`}}, {{92.88581756599035, 
             7.599999999999989, -13.163586137523472`}, {95.38604170097636, 
             7.249999999999989, -12.557368354874367`}, {95.38604170097636, 
             8.827040720626439, -11.503623434222918`}, {92.88581756599035, 
             9.253173720932542, -12.058970772426783`}, {92.88581756599035, 
             7.599999999999989, -13.163586137523472`}}, {{92.88581756599035, 
             9.253173720932542, -12.058970772426783`}, {95.38604170097636, 
             8.827040720626439, -11.503623434222918`}, {95.38604170097636, 
             10.253048327204928`, -10.25304832720495}, {92.88581756599041, 
             10.748023074035508`, -10.748023074035535`}, {92.88581756599035, 
             9.253173720932542, -12.058970772426783`}}, {{92.88581756599041, 
             10.74802307403552, -10.748023074035524`}, {95.38604170097636, 
             10.253048327204938`, -10.253048327204942`}, {95.38604170097636, 
             11.503623434222906`, -8.827040720626453}, {92.88581756599035, 
             12.05897077242677, -9.253173720932557}, {92.88581756599041, 
             10.74802307403552, -10.748023074035524`}}, {{92.88581756599035, 
             12.05897077242677, -9.253173720932557}, {95.38604170097636, 
             11.503623434222906`, -8.827040720626453}, {95.38604170097636, 
             12.557368354874356`, -7.250000000000006}, {92.88581756599035, 
             13.163586137523463`, -7.600000000000007}, {92.88581756599035, 
             12.05897077242677, -9.253173720932557}}, {{92.88581756599035, 
             13.163586137523463`, -7.600000000000007}, {95.38604170097636, 
             12.557368354874356`, -7.250000000000006}, {95.38604170097636, 
             13.396253221413655`, -5.548909769293811}, {92.88581756599041, 
             14.042968894171555`, -5.816788171949374}, {92.88581756599035, 
             13.163586137523463`, -7.600000000000007}}, {{92.88581756599041, 
             14.042968894171555`, -5.816788171949374}, {95.38604170097636, 
             13.396253221413655`, -5.548909769293811}, {95.38604170097636, 
             14.005924481191487`, -3.752876153986562}, {92.88581756599035, 
             14.682072559593834`, -3.934049485558327}, {92.88581756599041, 
             14.042968894171555`, -5.816788171949374}}, {{92.88581756599035, 
             14.682072559593834`, -3.934049485558327}, {95.38604170097636, 
             14.005924481191487`, -3.752876153986562}, {95.38604170097636, 
             14.37595048992025, -1.8926297871907622`}, {92.88581756599041, 
             15.069961892881915`, -1.983998121744799}, {92.88581756599035, 
             14.682072559593834`, -3.934049485558327}}, {{92.88581756599041, 
             15.069961892881915`, -1.983998121744799}, {95.38604170097636, 
             14.37595048992025, -1.8926297871907622`}, {95.38604170097636, 
             14.5, -1.643006280317914*^-14}, {92.88581756599035, 
             15.2, -1.7223238248849857`*^-14}, {92.88581756599041, 
             15.069961892881915`, -1.983998121744799}}, CompressedData["
1:eJxdk08og3EYx/enzMpBMwqtbBeuO5Bp5cdpubGSAxO1chtbrUmiJLkZpdzI
hRVRSLzlV2iH/amx00oUxYWLC1n59/s+v9rz1ttbn37v836fz/O87vHIQNhi
Mpm8v7f193YfRCeS7cMil/27PMKEi3hvX3/H5rZHvHQuDa1uvXcT3x105vJt
HnHSGrtci1uFrjN3thwNuUW1rbTgStdoPlX3nDcHWsT/Z7IOzUe9wdn5okt8
rxynDh8bNE80Rk6D600ijidxc1KdC+E94nnUpe8QtyMH5SJ+jtzUB/E39El9
EzcWC4Fb48pPnog/qPMX/PyRqi95fYvKI3mejMovoyx/WXmRY6xfeJEJ5mdE
nZOWZKXPSVVXFph/5JB2Ni/klgabL/qUn2wf4EUqT0U/P38HT8RTqL8PT3qO
yFOuUp6Iw4skT8ThRZIn4jPwE8NT+1deJHkifoO65Im4E/PKIBfxa+TeQR/E
a32qzx70TXwj0PXqb743yBPxUuW+ab4H7ylW/0t50Z50Hsw1xvJ/4L8Ks37p
v5pmfuBFe2L7oz3pvcUe19sq5wUvIs3mCy/C4avcB/qv1P48GT9NxQ+Q
             
             "], CompressedData["
1:eJxdk88rw3EYx9c05WoOG4u+tMxRIUp8uMwOlNU2ZCw1uYj8utBO/oANOZCr
m19FtqU8xYF22MVKTS0ZKYqTAwnt836+6vnWt0+9+nw/n/fzep6vMTHjj1ot
Fkvz31v29xqHc1OJ1lFlKT1NWP956uiqt/vao6IDNc/v1Z/dzPtyh4VXt0f1
pBdjl/cVivl4rNBx42hUgYX2yuF6u8mfvlZt8V23+ik9DpOvVd25lnINyvU2
NO+erTV5ctJOy3uGOsXKvA77EviOubWU2qkecQ/zIHJwLuZe5OY6mE+jTq6b
eSabPdhez3SyJ+Yjev95Wuzv0ueTPH9Q5yGZ51t7oSeR36nrpQ1RL7xQUviJ
631kCJ9FfS7Z4En0i4KiX8hNPtFfeKEVMQ/wQtpTvpM5vFAInpj7cH4bPDGP
IM8APIn5IfbEHF6IPZn3ws8JVubwQqYn8HLthR5wD/MwcoSRi3kAub2og/kW
6kyibua3+fzF8X7xjD0x98NjWuxvgXefOL8ffYqIPB/4r55FfjvmYFPUy/9V
SviJ85wJn/BiejL9YI7HRL/gRYVEf+FF7Yh54P9Kz8/L2S+i+/dj
             "], {{
             127.26381361209806`, 10.5, 0.}, {130.27816187312294`, 11.5, 
             0.}, {130.27816187312294`, 11.401615905798819`, 
             1.501051210530593}, {127.26381361209806`, 10.41017104442501, 
             1.3705250183105415`}, {127.26381361209806`, 10.5, 0.}}, {{
             127.26381361209806`, 10.41017104442501, 1.3705250183105415`}, {
             130.27816187312294`, 11.401615905798819`, 1.501051210530593}, {
             130.27816187312294`, 11.108147002324285`, 2.9764190186789885`}, {
             127.26381361209806`, 10.142221176035218`, 2.7175999735764678`}, {
             127.26381361209806`, 10.41017104442501, 1.3705250183105415`}}, {{
             127.26381361209806`, 10.142221176035218`, 2.7175999735764678`}, {
             130.27816187312294`, 11.108147002324285`, 2.9764190186789885`}, {
             130.27816187312294`, 10.624614623879797`, 4.400859472198532}, {
             127.26381361209806`, 9.70073509136851, 4.018176039833443}, {
             127.26381361209806`, 10.142221176035218`, 
             2.7175999735764678`}}, {{127.26381361209806`, 9.70073509136851, 
             4.018176039833443}, {130.27816187312294`, 10.624614623879797`, 
             4.400859472198532}, {130.27816187312294`, 9.959292143521045, 
             5.749999999999999}, {127.26381361209806`, 9.093266739736606, 
             5.249999999999999}, {127.26381361209806`, 9.70073509136851, 
             4.018176039833443}}, {{127.26381361209806`, 9.093266739736606, 
             5.249999999999999}, {130.27816187312294`, 9.959292143521045, 
             5.749999999999999}, {130.27816187312294`, 9.123563413349205, 
             7.000756433600286}, {127.26381361209806`, 8.33021007305797, 
             6.391995004591566}, {127.26381361209806`, 9.093266739736606, 
             5.249999999999999}}, {{127.26381361209806`, 8.33021007305797, 
             6.391995004591566}, {130.27816187312294`, 9.123563413349205, 
             7.000756433600286}, {130.27816187312294`, 8.131727983645298, 
             8.131727983645296}, {127.26381361209806`, 7.42462120245875, 
             7.424621202458749}, {127.26381361209806`, 8.33021007305797, 
             6.391995004591566}}, {{127.26381361209806`, 7.4246212024587495`, 
             7.424621202458749}, {130.27816187312294`, 8.131727983645296, 
             8.131727983645296}, {130.27816187312294`, 7.000756433600289, 
             9.123563413349203}, {127.26381361209806`, 6.391995004591568, 
             8.330210073057968}, {127.26381361209806`, 7.4246212024587495`, 
             7.424621202458749}}, {{127.26381361209806`, 6.391995004591568, 
             8.330210073057968}, {130.27816187312294`, 7.000756433600289, 
             9.123563413349203}, {130.27816187312294`, 5.750000000000001, 
             9.959292143521044}, {127.26381361209806`, 5.250000000000001, 
             9.093266739736606}, {127.26381361209806`, 6.391995004591568, 
             8.330210073057968}}, {{127.26381361209806`, 5.250000000000001, 
             9.093266739736606}, {130.27816187312294`, 5.750000000000001, 
             9.959292143521044}, {130.27816187312294`, 4.400859472198533, 
             10.624614623879797`}, {127.26381361209806`, 4.018176039833444, 
             9.70073509136851}, {127.26381361209806`, 5.250000000000001, 
             9.093266739736606}}, {{127.26381361209806`, 4.018176039833444, 
             9.70073509136851}, {130.27816187312294`, 4.400859472198533, 
             10.624614623879797`}, {130.27816187312294`, 2.9764190186789885`, 
             11.108147002324285`}, {127.26381361209806`, 2.7175999735764678`, 
             10.142221176035218`}, {127.26381361209806`, 4.018176039833444, 
             9.70073509136851}}, {{127.26381361209806`, 2.71759997357647, 
             10.142221176035216`}, {130.27816187312294`, 2.976419018678991, 
             11.108147002324284`}, {130.27816187312294`, 1.5010512105305946`, 
             11.401615905798819`}, {127.26381361209806`, 1.370525018310543, 
             10.41017104442501}, {127.26381361209806`, 2.71759997357647, 
             10.142221176035216`}}, {{127.26381361209806`, 1.370525018310543, 
             10.41017104442501}, {130.27816187312294`, 1.5010512105305946`, 
             11.401615905798819`}, {130.27816187312294`, 
             7.041719095097281*^-16, 11.5}, {127.26381361209806`, 
             6.429395695523604*^-16, 10.5}, {127.26381361209806`, 
             1.370525018310543, 10.41017104442501}}, {{127.26381361209806`, 
             6.429395695523604*^-16, 10.5}, {130.27816187312294`, 
             7.041719095097281*^-16, 11.5}, {
             130.27816187312294`, -1.5010512105305933`, 
             11.401615905798819`}, {127.26381361209806`, -1.3705250183105417`,
              10.41017104442501}, {127.26381361209806`, 
             6.429395695523604*^-16, 10.5}}, {{
             127.26381361209806`, -1.3705250183105395`, 10.41017104442501}, {
             130.27816187312294`, -1.5010512105305909`, 11.40161590579882}, {
             130.27816187312294`, -2.976419018678987, 11.108147002324285`}, {
             127.26381361209806`, -2.7175999735764664`, 
             10.142221176035218`}, {127.26381361209806`, -1.3705250183105395`,
              10.41017104442501}}, {{
             127.26381361209806`, -2.7175999735764664`, 
             10.142221176035218`}, {130.27816187312294`, -2.976419018678987, 
             11.108147002324285`}, {130.27816187312294`, -4.4008594721985315`,
              10.624614623879797`}, {127.26381361209806`, -4.018176039833442, 
             9.70073509136851}, {127.26381361209806`, -2.7175999735764664`, 
             10.142221176035218`}}, {{127.26381361209806`, -4.01817603983344, 
             9.700735091368513}, {130.27816187312294`, -4.40085947219853, 
             10.624614623879799`}, {130.27816187312294`, -5.749999999999997, 
             9.959292143521047}, {127.26381361209806`, -5.249999999999997, 
             9.093266739736608}, {127.26381361209806`, -4.01817603983344, 
             9.700735091368513}}, {{127.26381361209806`, -5.249999999999997, 
             9.093266739736608}, {130.27816187312294`, -5.749999999999997, 
             9.959292143521047}, {130.27816187312294`, -7.000756433600284, 
             9.123563413349206}, {127.26381361209806`, -6.391995004591563, 
             8.330210073057971}, {127.26381361209806`, -5.249999999999997, 
             9.093266739736608}}, {{127.26381361209806`, -6.391995004591563, 
             8.330210073057971}, {130.27816187312294`, -7.000756433600284, 
             9.123563413349206}, {130.27816187312294`, -8.131727983645291, 
             8.131727983645302}, {127.26381361209806`, -7.424621202458745, 
             7.424621202458753}, {127.26381361209806`, -6.391995004591563, 
             8.330210073057971}}, {{127.26381361209806`, -7.424621202458749, 
             7.4246212024587495`}, {130.27816187312294`, -8.131727983645296, 
             8.131727983645296}, {130.27816187312294`, -9.123563413349203, 
             7.00075643360029}, {127.26381361209806`, -8.330210073057966, 
             6.391995004591569}, {127.26381361209806`, -7.424621202458749, 
             7.4246212024587495`}}, {{127.26381361209806`, -8.330210073057966,
              6.391995004591569}, {130.27816187312294`, -9.123563413349203, 
             7.00075643360029}, {130.27816187312294`, -9.959292143521042, 
             5.7500000000000036`}, {127.26381361209806`, -9.093266739736604, 
             5.2500000000000036`}, {127.26381361209806`, -8.330210073057966, 
             6.391995004591569}}, {{127.26381361209806`, -9.093266739736604, 
             5.2500000000000036`}, {130.27816187312294`, -9.959292143521042, 
             5.7500000000000036`}, {130.27816187312294`, -10.624614623879795`,
              4.400859472198539}, {127.26381361209806`, -9.700735091368509, 
             4.018176039833448}, {127.26381361209806`, -9.093266739736604, 
             5.2500000000000036`}}, {{127.26381361209806`, -9.70073509136851, 
             4.018176039833444}, {130.27816187312294`, -10.624614623879797`, 
             4.400859472198533}, {130.27816187312294`, -11.108147002324284`, 
             2.9764190186789916`}, {127.26381361209806`, -10.142221176035216`,
              2.717599973576471}, {127.26381361209806`, -9.70073509136851, 
             4.018176039833444}}, {{127.26381361209806`, -10.142221176035216`,
              2.717599973576471}, {130.27816187312294`, -11.108147002324284`, 
             2.9764190186789916`}, {130.27816187312294`, -11.401615905798819`,
              1.501051210530598}, {127.26381361209806`, -10.41017104442501, 
             1.370525018310546}, {127.26381361209806`, -10.142221176035216`, 
             2.717599973576471}}, {{127.26381361209806`, -10.41017104442501, 
             1.370525018310546}, {130.27816187312294`, -11.401615905798819`, 
             1.501051210530598}, {130.27816187312294`, -11.5, 
             6.515369732295177*^-15}, {127.26381361209806`, -10.5, 
             5.948815842530379*^-15}, {
             127.26381361209806`, -10.41017104442501, 1.370525018310546}}, {{
             127.26381361209806`, -10.5, 1.2858791391047208`*^-15}, {
             130.27816187312294`, -11.5, 1.4083438190194562`*^-15}, {
             130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
             127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
             127.26381361209806`, -10.5, 1.2858791391047208`*^-15}}, {{
             127.26381361209806`, -10.41017104442501, -1.3705250183105389`}, {
             130.27816187312294`, -11.40161590579882, -1.5010512105305902`}, {
             130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
             127.26381361209806`, -10.142221176035218`, \
-2.7175999735764638`}, {
             127.26381361209806`, -10.41017104442501, -1.3705250183105389`}}, \
{{127.26381361209806`, -10.142221176035218`, -2.7175999735764638`}, {
             130.27816187312294`, -11.108147002324287`, -2.976419018678984}, {
             130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
             127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
             127.26381361209806`, -10.142221176035218`, \
-2.7175999735764638`}}, {{
             127.26381361209806`, -9.700735091368513, -4.0181760398334365`}, {
             130.27816187312294`, -10.6246146238798, -4.400859472198526}, {
             130.27816187312294`, -9.959292143521049, -5.749999999999993}, {
             127.26381361209806`, -9.09326673973661, -5.249999999999994}, {
             127.26381361209806`, -9.700735091368513, -4.0181760398334365`}}, \
{{127.26381361209806`, -9.093266739736608, -5.249999999999997}, {
             130.27816187312294`, -9.959292143521047, -5.749999999999997}, {
             130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
             127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
             127.26381361209806`, -9.093266739736608, -5.249999999999997}}, {{
             127.26381361209806`, -8.330210073057971, -6.391995004591563}, {
             130.27816187312294`, -9.123563413349206, -7.000756433600284}, {
             130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
             127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
             127.26381361209806`, -8.330210073057971, -6.391995004591563}}, {{
             127.26381361209806`, -7.424621202458753, -7.424621202458745}, {
             130.27816187312294`, -8.131727983645302, -8.131727983645291}, {
             130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
             127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
             127.26381361209806`, -7.424621202458753, -7.424621202458745}}, {{
             127.26381361209806`, -6.391995004591569, -8.330210073057966}, {
             130.27816187312294`, -7.00075643360029, -9.123563413349203}, {
             130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
             127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
             127.26381361209806`, -6.391995004591569, -8.330210073057966}}, {{
             127.26381361209806`, -5.250000000000004, -9.093266739736602}, {
             130.27816187312294`, -5.750000000000005, -9.959292143521042}, {
             130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
             127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
             127.26381361209806`, -5.250000000000004, -9.093266739736602}}, {{
             127.26381361209806`, -4.018176039833449, -9.700735091368509}, {
             130.27816187312294`, -4.400859472198539, -10.624614623879795`}, {
             130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
             127.26381361209806`, -2.7175999735764753`, \
-10.142221176035214`}, {
             127.26381361209806`, -4.018176039833449, -9.700735091368509}}, {{
             127.26381361209806`, -2.7175999735764753`, \
-10.142221176035214`}, {
             130.27816187312294`, -2.976419018678997, -11.108147002324284`}, {
             130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
             127.26381361209806`, -1.3705250183105515`, \
-10.410171044425008`}, {
             127.26381361209806`, -2.7175999735764753`, \
-10.142221176035214`}}, {{
             127.26381361209806`, -1.3705250183105515`, \
-10.410171044425008`}, {
             130.27816187312294`, -1.501051210530604, -11.401615905798819`}, {
             130.27816187312294`, -1.2326567555080623`*^-14, -11.5}, {
             127.26381361209806`, -1.1254692115508395`*^-14, -10.5}, {
             127.26381361209806`, -1.3705250183105515`, \
-10.410171044425008`}}, {{
             127.26381361209806`, -1.9288187086570813`*^-15, -10.5}, {
             130.27816187312294`, -2.112515728529184*^-15, -11.5}, {
             130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
             127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
             127.26381361209806`, -1.9288187086570813`*^-15, -10.5}}, {{
             127.26381361209806`, 1.370525018310538, -10.41017104442501}, {
             130.27816187312294`, 1.5010512105305893`, -11.40161590579882}, {
             130.27816187312294`, 
             2.9764190186789836`, -11.108147002324287`}, {127.26381361209806`,
              2.717599973576463, -10.142221176035218`}, {127.26381361209806`, 
             1.370525018310538, -10.41017104442501}}, {{127.26381361209806`, 
             2.717599973576463, -10.142221176035218`}, {130.27816187312294`, 
             2.9764190186789836`, -11.108147002324287`}, {130.27816187312294`,
              4.400859472198525, -10.6246146238798}, {127.26381361209806`, 
             4.0181760398334365`, -9.700735091368513}, {127.26381361209806`, 
             2.717599973576463, -10.142221176035218`}}, {{127.26381361209806`,
              4.0181760398334365`, -9.700735091368513}, {130.27816187312294`, 
             4.400859472198525, -10.6246146238798}, {130.27816187312294`, 
             5.749999999999992, -9.959292143521049}, {127.26381361209806`, 
             5.249999999999992, -9.09326673973661}, {127.26381361209806`, 
             4.0181760398334365`, -9.700735091368513}}, {{127.26381361209806`,
              5.249999999999992, -9.09326673973661}, {130.27816187312294`, 
             5.749999999999992, -9.959292143521049}, {130.27816187312294`, 
             7.000756433600278, -9.123563413349212}, {127.26381361209806`, 
             6.391995004591559, -8.330210073057975}, {127.26381361209806`, 
             5.249999999999992, -9.09326673973661}}, {{127.26381361209806`, 
             6.391995004591559, -8.330210073057975}, {130.27816187312294`, 
             7.000756433600278, -9.123563413349212}, {130.27816187312294`, 
             8.131727983645288, -8.131727983645305}, {127.26381361209806`, 
             7.424621202458741, -7.4246212024587575`}, {127.26381361209806`, 
             6.391995004591559, -8.330210073057975}}, {{127.26381361209806`, 
             7.424621202458749, -7.42462120245875}, {130.27816187312294`, 
             8.131727983645296, -8.131727983645298}, {130.27816187312294`, 
             9.123563413349203, -7.00075643360029}, {127.26381361209806`, 
             8.330210073057966, -6.391995004591569}, {127.26381361209806`, 
             7.424621202458749, -7.42462120245875}}, {{127.26381361209806`, 
             8.330210073057966, -6.391995004591569}, {130.27816187312294`, 
             9.123563413349203, -7.00075643360029}, {130.27816187312294`, 
             9.959292143521042, -5.750000000000005}, {127.26381361209806`, 
             9.093266739736602, -5.250000000000004}, {127.26381361209806`, 
             8.330210073057966, -6.391995004591569}}, {{127.26381361209806`, 
             9.093266739736602, -5.250000000000004}, {130.27816187312294`, 
             9.959292143521042, -5.750000000000005}, {130.27816187312294`, 
             10.624614623879795`, -4.4008594721985395`}, {127.26381361209806`,
              9.700735091368509, -4.018176039833449}, {127.26381361209806`, 
             9.093266739736602, -5.250000000000004}}, {{127.26381361209806`, 
             9.700735091368509, -4.018176039833449}, {130.27816187312294`, 
             10.624614623879795`, -4.4008594721985395`}, {130.27816187312294`,
              11.108147002324284`, -2.9764190186789974`}, {
             127.26381361209806`, 
             10.142221176035214`, -2.7175999735764758`}, {127.26381361209806`,
              9.700735091368509, -4.018176039833449}}, {{127.26381361209806`, 
             10.142221176035214`, -2.7175999735764758`}, {130.27816187312294`,
              11.108147002324284`, -2.9764190186789974`}, {
             130.27816187312294`, 
             11.401615905798819`, -1.5010512105306046`}, {127.26381361209806`,
              10.410171044425008`, -1.370525018310552}, {127.26381361209806`, 
             10.142221176035214`, -2.7175999735764758`}}, {{
             127.26381361209806`, 10.410171044425008`, -1.370525018310552}, {
             130.27816187312294`, 
             11.401615905798819`, -1.5010512105306046`}, {130.27816187312294`,
              11.5, -1.3030739464590353`*^-14}, {127.26381361209806`, 
             10.5, -1.1897631685060758`*^-14}, {127.26381361209806`, 
             10.410171044425008`, -1.370525018310552}}, {{134.1128141637399, 
             12.6, 0.}, {135.73792306785037`, 12.6, 0.}, {135.73792306785037`,
              12.49220525331001, 1.6446300219726497`}, {134.1128141637399, 
             12.49220525331001, 1.6446300219726497`}, {134.1128141637399, 
             12.6, 0.}}, {{134.1128141637399, 12.49220525331001, 
             1.6446300219726497`}, {135.73792306785037`, 12.49220525331001, 
             1.6446300219726497`}, {135.73792306785037`, 12.170665411242261`, 
             3.2611199682917613`}, {134.1128141637399, 12.170665411242261`, 
             3.2611199682917613`}, {134.1128141637399, 12.49220525331001, 
             1.6446300219726497`}}, {{134.1128141637399, 12.170665411242261`, 
             3.2611199682917613`}, {135.73792306785037`, 12.170665411242261`, 
             3.2611199682917613`}, {135.73792306785037`, 11.640882109642213`, 
             4.821811247800131}, {134.1128141637399, 11.640882109642213`, 
             4.821811247800131}, {134.1128141637399, 12.170665411242261`, 
             3.2611199682917613`}}, {{134.1128141637399, 11.640882109642213`, 
             4.821811247800131}, {135.73792306785037`, 11.640882109642213`, 
             4.821811247800131}, {135.73792306785037`, 10.911920087683928`, 
             6.299999999999999}, {134.1128141637399, 10.911920087683928`, 
             6.299999999999999}, {134.1128141637399, 11.640882109642213`, 
             4.821811247800131}}, {{134.1128141637399, 10.911920087683928`, 
             6.299999999999999}, {135.73792306785037`, 10.911920087683928`, 
             6.299999999999999}, {135.73792306785037`, 9.996252087669562, 
             7.670394005509879}, {134.1128141637399, 9.996252087669562, 
             7.670394005509879}, {134.1128141637399, 10.911920087683928`, 
             6.299999999999999}}, {{134.1128141637399, 9.996252087669562, 
             7.670394005509879}, {135.73792306785037`, 9.996252087669562, 
             7.670394005509879}, {135.73792306785037`, 8.9095454429505, 
             8.909545442950497}, {134.1128141637399, 8.9095454429505, 
             8.909545442950497}, {134.1128141637399, 9.996252087669562, 
             7.670394005509879}}, {{134.1128141637399, 8.909545442950499, 
             8.909545442950497}, {135.73792306785037`, 8.909545442950499, 
             8.909545442950497}, {135.73792306785037`, 7.670394005509881, 
             9.99625208766956}, {134.1128141637399, 7.670394005509881, 
             9.99625208766956}, {134.1128141637399, 8.909545442950499, 
             8.909545442950497}}, {{134.1128141637399, 7.670394005509881, 
             9.99625208766956}, {135.73792306785037`, 7.670394005509881, 
             9.99625208766956}, {135.73792306785037`, 6.300000000000002, 
             10.911920087683926`}, {134.1128141637399, 6.300000000000002, 
             10.911920087683926`}, {134.1128141637399, 7.670394005509881, 
             9.99625208766956}}, {{134.1128141637399, 6.300000000000002, 
             10.911920087683926`}, {135.73792306785037`, 6.300000000000002, 
             10.911920087683926`}, {135.73792306785037`, 4.821811247800132, 
             11.640882109642213`}, {134.1128141637399, 4.821811247800132, 
             11.640882109642213`}, {134.1128141637399, 6.300000000000002, 
             10.911920087683926`}}, {{134.1128141637399, 4.821811247800132, 
             11.640882109642213`}, {135.73792306785037`, 4.821811247800132, 
             11.640882109642213`}, {135.73792306785037`, 3.2611199682917613`, 
             12.170665411242261`}, {134.1128141637399, 3.2611199682917613`, 
             12.170665411242261`}, {134.1128141637399, 4.821811247800132, 
             11.640882109642213`}}, {{134.1128141637399, 3.261119968291764, 
             12.17066541124226}, {135.73792306785037`, 3.261119968291764, 
             12.17066541124226}, {135.73792306785037`, 1.6446300219726515`, 
             12.49220525331001}, {134.1128141637399, 1.6446300219726515`, 
             12.49220525331001}, {134.1128141637399, 3.261119968291764, 
             12.17066541124226}}, {{134.1128141637399, 1.6446300219726515`, 
             12.49220525331001}, {135.73792306785037`, 1.6446300219726515`, 
             12.49220525331001}, {135.73792306785037`, 7.715274834628325*^-16,
              12.6}, {134.1128141637399, 7.715274834628325*^-16, 12.6}, {
             134.1128141637399, 1.6446300219726515`, 12.49220525331001}}, {{
             134.1128141637399, 7.715274834628325*^-16, 12.6}, {
             135.73792306785037`, 7.715274834628325*^-16, 12.6}, {
             135.73792306785037`, -1.6446300219726502`, 12.49220525331001}, {
             134.1128141637399, -1.6446300219726502`, 12.49220525331001}, {
             134.1128141637399, 7.715274834628325*^-16, 12.6}}, {{
             134.1128141637399, -1.6446300219726473`, 12.492205253310011`}, {
             135.73792306785037`, -1.6446300219726473`, 
             12.492205253310011`}, {135.73792306785037`, -3.26111996829176, 
             12.170665411242261`}, {134.1128141637399, -3.26111996829176, 
             12.170665411242261`}, {134.1128141637399, -1.6446300219726473`, 
             12.492205253310011`}}, {{134.1128141637399, -3.26111996829176, 
             12.170665411242261`}, {135.73792306785037`, -3.26111996829176, 
             12.170665411242261`}, {135.73792306785037`, -4.82181124780013, 
             11.640882109642213`}, {134.1128141637399, -4.82181124780013, 
             11.640882109642213`}, {134.1128141637399, -3.26111996829176, 
             12.170665411242261`}}, {{134.1128141637399, -4.821811247800127, 
             11.640882109642215`}, {135.73792306785037`, -4.821811247800127, 
             11.640882109642215`}, {135.73792306785037`, -6.299999999999997, 
             10.911920087683928`}, {134.1128141637399, -6.299999999999997, 
             10.911920087683928`}, {134.1128141637399, -4.821811247800127, 
             11.640882109642215`}}, {{134.1128141637399, -6.299999999999997, 
             10.911920087683928`}, {135.73792306785037`, -6.299999999999997, 
             10.911920087683928`}, {135.73792306785037`, -7.670394005509876, 
             9.996252087669566}, {134.1128141637399, -7.670394005509876, 
             9.996252087669566}, {134.1128141637399, -6.299999999999997, 
             10.911920087683928`}}, {{134.1128141637399, -7.670394005509876, 
             9.996252087669566}, {135.73792306785037`, -7.670394005509876, 
             9.996252087669566}, {135.73792306785037`, -8.909545442950494, 
             8.909545442950503}, {134.1128141637399, -8.909545442950494, 
             8.909545442950503}, {134.1128141637399, -7.670394005509876, 
             9.996252087669566}}, {{134.1128141637399, -8.909545442950497, 
             8.909545442950499}, {135.73792306785037`, -8.909545442950497, 
             8.909545442950499}, {135.73792306785037`, -9.99625208766956, 
             7.670394005509883}, {134.1128141637399, -9.99625208766956, 
             7.670394005509883}, {134.1128141637399, -8.909545442950497, 
             8.909545442950499}}, {{134.1128141637399, -9.99625208766956, 
             7.670394005509883}, {135.73792306785037`, -9.99625208766956, 
             7.670394005509883}, {135.73792306785037`, -10.911920087683924`, 
             6.300000000000004}, {134.1128141637399, -10.911920087683924`, 
             6.300000000000004}, {134.1128141637399, -9.99625208766956, 
             7.670394005509883}}, {{134.1128141637399, -10.911920087683924`, 
             6.300000000000004}, {135.73792306785037`, -10.911920087683924`, 
             6.300000000000004}, {135.73792306785037`, -11.64088210964221, 
             4.821811247800137}, {134.1128141637399, -11.64088210964221, 
             4.821811247800137}, {134.1128141637399, -10.911920087683924`, 
             6.300000000000004}}, {{134.1128141637399, -11.640882109642213`, 
             4.821811247800132}, {135.73792306785037`, -11.640882109642213`, 
             4.821811247800132}, {135.73792306785037`, -12.17066541124226, 
             3.261119968291765}, {134.1128141637399, -12.17066541124226, 
             3.261119968291765}, {134.1128141637399, -11.640882109642213`, 
             4.821811247800132}}, {{134.1128141637399, -12.17066541124226, 
             3.261119968291765}, {135.73792306785037`, -12.17066541124226, 
             3.261119968291765}, {135.73792306785037`, -12.49220525331001, 
             1.644630021972655}, {134.1128141637399, -12.49220525331001, 
             1.644630021972655}, {134.1128141637399, -12.17066541124226, 
             3.261119968291765}}, {{134.1128141637399, -12.49220525331001, 
             1.644630021972655}, {135.73792306785037`, -12.49220525331001, 
             1.644630021972655}, {135.73792306785037`, -12.6, 
             7.138579011036455*^-15}, {134.1128141637399, -12.6, 
             7.138579011036455*^-15}, {134.1128141637399, -12.49220525331001, 
             1.644630021972655}}, {{134.1128141637399, -12.6, 
             1.543054966925665*^-15}, {135.73792306785037`, -12.6, 
             1.543054966925665*^-15}, {
             135.73792306785037`, -12.492205253310011`, \
-1.6446300219726466`}, {
             134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
             134.1128141637399, -12.6, 1.543054966925665*^-15}}, {{
             134.1128141637399, -12.492205253310011`, -1.6446300219726466`}, {
             135.73792306785037`, -12.492205253310011`, \
-1.6446300219726466`}, {
             135.73792306785037`, -12.170665411242261`, \
-3.2611199682917564`}, {
             134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
             134.1128141637399, -12.492205253310011`, -1.6446300219726466`}}, \
{{134.1128141637399, -12.170665411242261`, -3.2611199682917564`}, {
             135.73792306785037`, -12.170665411242261`, \
-3.2611199682917564`}, {
             135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
             134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
             134.1128141637399, -12.170665411242261`, -3.2611199682917564`}}, \
{{134.1128141637399, -11.640882109642215`, -4.821811247800124}, {
             135.73792306785037`, -11.640882109642215`, -4.821811247800124}, {
             135.73792306785037`, -10.911920087683932`, -6.299999999999992}, {
             134.1128141637399, -10.911920087683932`, -6.299999999999992}, {
             134.1128141637399, -11.640882109642215`, -4.821811247800124}}, {{
             134.1128141637399, -10.911920087683928`, -6.299999999999997}, {
             135.73792306785037`, -10.911920087683928`, -6.299999999999997}, {
             135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
             134.1128141637399, -9.996252087669566, -7.670394005509876}, {
             134.1128141637399, -10.911920087683928`, -6.299999999999997}}, {{
             134.1128141637399, -9.996252087669566, -7.670394005509876}, {
             135.73792306785037`, -9.996252087669566, -7.670394005509876}, {
             135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
             134.1128141637399, -8.909545442950503, -8.909545442950494}, {
             134.1128141637399, -9.996252087669566, -7.670394005509876}}, {{
             134.1128141637399, -8.909545442950503, -8.909545442950494}, {
             135.73792306785037`, -8.909545442950503, -8.909545442950494}, {
             135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
             134.1128141637399, -7.670394005509883, -9.99625208766956}, {
             134.1128141637399, -8.909545442950503, -8.909545442950494}}, {{
             134.1128141637399, -7.670394005509883, -9.99625208766956}, {
             135.73792306785037`, -7.670394005509883, -9.99625208766956}, {
             135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
             134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
             134.1128141637399, -7.670394005509883, -9.99625208766956}}, {{
             134.1128141637399, -6.300000000000005, -10.911920087683923`}, {
             135.73792306785037`, -6.300000000000005, -10.911920087683923`}, {
             135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
             134.1128141637399, -4.821811247800138, -11.64088210964221}, {
             134.1128141637399, -6.300000000000005, -10.911920087683923`}}, {{
             134.1128141637399, -4.821811247800138, -11.64088210964221}, {
             135.73792306785037`, -4.821811247800138, -11.64088210964221}, {
             135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
             134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
             134.1128141637399, -4.821811247800138, -11.64088210964221}}, {{
             134.1128141637399, -3.26111996829177, -12.170665411242258`}, {
             135.73792306785037`, -3.26111996829177, -12.170665411242258`}, {
             135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
             134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
             134.1128141637399, -3.26111996829177, -12.170665411242258`}}, {{
             134.1128141637399, -1.6446300219726617`, -12.49220525331001}, {
             135.73792306785037`, -1.6446300219726617`, -12.49220525331001}, {
             135.73792306785037`, -1.3505630538610074`*^-14, -12.6}, {
             134.1128141637399, -1.3505630538610074`*^-14, -12.6}, {
             134.1128141637399, -1.6446300219726617`, -12.49220525331001}}, {{
             134.1128141637399, -2.3145824503884972`*^-15, -12.6}, {
             135.73792306785037`, -2.3145824503884972`*^-15, -12.6}, {
             135.73792306785037`, 
             1.6446300219726455`, -12.492205253310011`}, {134.1128141637399, 
             1.6446300219726455`, -12.492205253310011`}, {
             134.1128141637399, -2.3145824503884972`*^-15, -12.6}}, {{
             134.1128141637399, 1.6446300219726455`, -12.492205253310011`}, {
             135.73792306785037`, 
             1.6446300219726455`, -12.492205253310011`}, {135.73792306785037`,
              3.2611199682917555`, -12.170665411242261`}, {134.1128141637399, 
             3.2611199682917555`, -12.170665411242261`}, {134.1128141637399, 
             1.6446300219726455`, -12.492205253310011`}}, {{134.1128141637399,
              3.2611199682917555`, -12.170665411242261`}, {
             135.73792306785037`, 
             3.2611199682917555`, -12.170665411242261`}, {135.73792306785037`,
              4.821811247800124, -11.640882109642215`}, {134.1128141637399, 
             4.821811247800124, -11.640882109642215`}, {134.1128141637399, 
             3.2611199682917555`, -12.170665411242261`}}, {{134.1128141637399,
              4.821811247800124, -11.640882109642215`}, {135.73792306785037`, 
             4.821811247800124, -11.640882109642215`}, {135.73792306785037`, 
             6.299999999999991, -10.911920087683932`}, {134.1128141637399, 
             6.299999999999991, -10.911920087683932`}, {134.1128141637399, 
             4.821811247800124, -11.640882109642215`}}, {{134.1128141637399, 
             6.299999999999991, -10.911920087683932`}, {135.73792306785037`, 
             6.299999999999991, -10.911920087683932`}, {135.73792306785037`, 
             7.67039400550987, -9.99625208766957}, {134.1128141637399, 
             7.67039400550987, -9.99625208766957}, {134.1128141637399, 
             6.299999999999991, -10.911920087683932`}}, {{134.1128141637399, 
             7.67039400550987, -9.99625208766957}, {135.73792306785037`, 
             7.67039400550987, -9.99625208766957}, {135.73792306785037`, 
             8.909545442950488, -8.90954544295051}, {134.1128141637399, 
             8.909545442950488, -8.90954544295051}, {134.1128141637399, 
             7.67039400550987, -9.99625208766957}}, {{134.1128141637399, 
             8.909545442950497, -8.9095454429505}, {135.73792306785037`, 
             8.909545442950497, -8.9095454429505}, {135.73792306785037`, 
             9.99625208766956, -7.670394005509883}, {134.1128141637399, 
             9.99625208766956, -7.670394005509883}, {134.1128141637399, 
             8.909545442950497, -8.9095454429505}}, {{134.1128141637399, 
             9.99625208766956, -7.670394005509883}, {135.73792306785037`, 
             9.99625208766956, -7.670394005509883}, {135.73792306785037`, 
             10.911920087683923`, -6.300000000000005}, {134.1128141637399, 
             10.911920087683923`, -6.300000000000005}, {134.1128141637399, 
             9.99625208766956, -7.670394005509883}}, {{134.1128141637399, 
             10.911920087683923`, -6.300000000000005}, {135.73792306785037`, 
             10.911920087683923`, -6.300000000000005}, {135.73792306785037`, 
             11.64088210964221, -4.821811247800139}, {134.1128141637399, 
             11.64088210964221, -4.821811247800139}, {134.1128141637399, 
             10.911920087683923`, -6.300000000000005}}, {{134.1128141637399, 
             11.64088210964221, -4.821811247800139}, {135.73792306785037`, 
             11.64088210964221, -4.821811247800139}, {135.73792306785037`, 
             12.170665411242258`, -3.261119968291771}, {134.1128141637399, 
             12.170665411242258`, -3.261119968291771}, {134.1128141637399, 
             11.64088210964221, -4.821811247800139}}, {{134.1128141637399, 
             12.170665411242258`, -3.261119968291771}, {135.73792306785037`, 
             12.170665411242258`, -3.261119968291771}, {135.73792306785037`, 
             12.49220525331001, -1.6446300219726624`}, {134.1128141637399, 
             12.49220525331001, -1.6446300219726624`}, {134.1128141637399, 
             12.170665411242258`, -3.261119968291771}}, {{134.1128141637399, 
             12.49220525331001, -1.6446300219726624`}, {135.73792306785037`, 
             12.49220525331001, -1.6446300219726624`}, {135.73792306785037`, 
             12.6, -1.427715802207291*^-14}, {134.1128141637399, 
             12.6, -1.427715802207291*^-14}, {134.1128141637399, 
             12.49220525331001, -1.6446300219726624`}}}]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons166832012816165646239327$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgxgYHKAAQpg4qtXgYABDnEtDHEI
TwVDfA1YvRSG+AawOBcOcxAAJr4Cot4Bu7gUhvi//yCgjEO9Fob4Koh/McSh
4UO0+Goc5qzGYS803DDE1+Dw1wYc4UAg3A7gCDcMcWi44VCPGe+rcKQTaPgQ
FAcA9P/a5A==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmJmIP4R/Hjp7AkpDgwowOQAuvjqVSBggENcC0McAlQw
xNeA1UthiG8Ai3PhMAfTnSsg6h2wi0thiP/7DwLKONRrYYivgvgXQxwaPkSL
r8Zhzmoc9kLDDUN8DQ5/bcARDgTCDSOcV+CIF2i44VCPGe+rcKQTaPjgFAcA
FMHa5A==
             "], CompressedData["
1:eJxdk0soRFEYxy/GwqNsZEliISaaoUSzOEVCFDMbjw0TO4+FJCxsrEZiR8nS
lpRHmpl8Hkk2EillwxR5lRWzwjTn/7/qu3U79eu75/6/33dOaXg8OJzpOI4v
9Wal3mQosbG2PGSc9FOH9Z8PHl2v+W9qzXxeW6jv0WPIR6cWOyLdtabu/Nu3
vlPo8o7VucGmGb+Jhfq6+teLXf5WU3+VH/SZ3/RT5vK9D2/1Z7TGJHpmlvZ7
K1wuuSXOWavXHGIlf0LdLr4jz0inLjev+A95HDmYi7wBuUfQB3kEfbJv8pyJ
u8OtgtsAPZHP2noJq3q/3V9G1f57No/oPD/Wi7yr/A+2XzlQ/cKLiPKzY+vk
WfmEF/HAk5qXxNW84EUa1XzhRVbUeYAXsZ6eAuTwItPwRD6G/avgibwTebbg
iRxehJ7I4UXoifwUfqJYyeFF6Ik823qRF/yH/Bw52pGLvBm56Yl8E30OoG/y
lqLE5cnCZ4yeyCfhMazqK+F9TO+POXWqPEncqw+V/x7nIK765b06Vn7gxfVE
Di+uJ3J4MRdqXrxXLWq+8GK21XngvbLn5yv2B1E2MJ0=
             "]}]}}, ControlType -> 
         None}}, "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3}, SynchronousInitialization -> False, 
        SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{643., {289., 295.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`raytracefunction16832012816165646253607 = 
      With[{$CellContext`compileoptionsetting$ = 
         If[$VersionNumber >= 8, {
           CompilationOptions -> {
             "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
              False}, CompilationTarget -> "MVM", 
            RuntimeAttributes -> {Listable}, Parallelization -> False, 
            RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
        Compile[{{$CellContext`LightAng$$, 
           Blank[Real]}, {$CellContext`zoomlens1$$, 
           Blank[Real]}, {$CellContext`zoomlens2$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`LightAng$$], 
                 Sin[Degree $CellContext`LightAng$$], 0, -
                 Sin[Degree $CellContext`LightAng$$], 
                 Cos[Degree $CellContext`LightAng$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJzVmb1KA0EUhUcLSZliCw0WGhYVEf//Unk7e61sBWt7fQOfwsJafIS8iEXA
B9DKViFn1JzdmQH3NmcgHObbzDL5spmbYVavby9u5kMIS9+v9cCtHs9mir+f
NYbOtPL1x8HOa70wwfuu7L56Pp/cPf2MextePgzmUvcp3X/aXj4+7W/+jhtR
nzM973ZejafJ3piregtI9ha4n5x3/jp7Y67qrYdkbz3qp+fdziuMbzxvxFW9
9ZHsrU/99LzbeY3xjfWNuKq3+P2zt4r66Xm38+glrmcpruptERm98brWtS6w
N+aq3paR7M2rLrA35qreVpDszasuNJ434qrehkj25lUXGusbcVVv8XOwN6+6
UOKq3taQ0Rv/PrvWhRJX9baBZG9edaHUVL1tItmbV10ocVVvW0j25lUXSlzV
2zaSvbntFyzPVb3tIqM3fs467xcsz1W97SHZm9t+wfJc1ds+kr257Rcsz1W9
HSDZm9t+wfJc1dshkr151QWun8xVvR0hozf21fl8wfJc1dsxkr25nS9Ynqt6
O0GyN7fzBctzVW+nSPbmdr5gea7qbUT5//8JX2mQqY8=
               
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 0.; (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = Block[{Compile`$5746}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 2.25], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5746 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5746), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5746, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5746}]}, {{-1., 0., 0.}}]]; 
                   AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 98114.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.2025, $CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    98114.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    98114.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 
           1.); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5869, Compile`$5877, Compile`$5878}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 148.57 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 148.57; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5869 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5869 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5869 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-148.57 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[22073.044899999997` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5877 = -Optica`Optica`TempVar2; 
                    Compile`$5878 = Compile`$5877 + Optica`Optica`TempVar3; {
                    Compile`$5878, $CellContext`ry$ + 
                    Compile`$5878 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5878 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-148.57 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[22073.044899999997` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89024.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5870, Compile`$5906, Compile`$5907}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-479.279) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-479.279); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5870 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5870 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5870 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[479.279 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[229708.359841 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5906 = -Optica`Optica`TempVar2; 
                    Compile`$5907 = Compile`$5906 + Optica`Optica`TempVar3; {
                    Compile`$5907, $CellContext`ry$ + 
                    Compile`$5907 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5907 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[479.279 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[229708.359841 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89025.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5.357 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5871, Compile`$5909, Compile`$5910}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 192.855 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 192.855; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5871 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5871 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5871 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-192.855 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[37193.05102499999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5909 = -Optica`Optica`TempVar2; 
                    Compile`$5910 = Compile`$5909 + Optica`Optica`TempVar3; {
                    Compile`$5910, $CellContext`ry$ + 
                    Compile`$5910 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5910 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-192.855 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[37193.05102499999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89053.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -11.643 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5872, Compile`$5977, Compile`$5978}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-134.999) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-134.999); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5872 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5872 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5872 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[134.999 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[18224.730001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5977 = -Optica`Optica`TempVar2; 
                    Compile`$5978 = Compile`$5977 + Optica`Optica`TempVar3; {
                    Compile`$5978, $CellContext`ry$ + 
                    Compile`$5978 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5978 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[134.999 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[18224.730001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89054.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-13.857000000000001` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5875, Compile`$5980, Compile`$5981}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-874.852) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-874.852); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5875 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5875 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5875 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    930.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[874.852 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[765366.021904 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5980 = -Optica`Optica`TempVar2; 
                    Compile`$5981 = Compile`$5980 + Optica`Optica`TempVar3; {
                    Compile`$5981, $CellContext`ry$ + 
                    Compile`$5981 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5981 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    930.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[874.852 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[765366.021904 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89055.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    89024.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    89024.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    89025.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    89025.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5.357 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    89053.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    89053.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.357 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5.357, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -11.643 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    89054.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    89054.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    11.643 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    11.643, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]], $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-13.857000000000001` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    89055.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    89055.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    13.857000000000001` + $CellContext`rxhlp$; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    13.857000000000001`, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5876, Compile`$5983, Compile`$5984}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-285.715) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-285.715); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5876 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5876 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5876 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[285.715 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[81633.06122499998 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5983 = -Optica`Optica`TempVar2; 
                    Compile`$5984 = Compile`$5983 + Optica`Optica`TempVar3; {
                    Compile`$5984, $CellContext`ry$ + 
                    Compile`$5984 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5984 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[285.715 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[81633.06122499998 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89248.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -3.893 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5879, Compile`$5996, Compile`$5997}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-44.764) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-44.764); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5879 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5879 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5879 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[44.764 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2003.8156960000003` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5996 = -Optica`Optica`TempVar2; 
                    Compile`$5997 = Compile`$5996 + Optica`Optica`TempVar3; {
                    Compile`$5997, $CellContext`ry$ + 
                    Compile`$5997 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5997 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[44.764 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2003.8156960000003` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89249.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -4.929 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5908, Compile`$5999, Compile`$6000}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 59.357 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 59.357; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5908 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5908 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5908 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-59.357 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3523.253449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5999 = -Optica`Optica`TempVar2; 
                    Compile`$6000 = Compile`$5999 + Optica`Optica`TempVar3; {
                    Compile`$6000, $CellContext`ry$ + 
                    Compile`$6000 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6000 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-59.357 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3523.253449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89250.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-10.286000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5976, Compile`$6046, Compile`$6047}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-45.071) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-45.071); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5976 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5976 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5976 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[45.071 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2031.3950409999998` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6046 = -Optica`Optica`TempVar2; 
                    Compile`$6047 = Compile`$6046 + Optica`Optica`TempVar3; {
                    Compile`$6047, $CellContext`ry$ + 
                    Compile`$6047 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6047 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[45.071 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2031.3950409999998` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89269.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-11.536000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5979, Compile`$6049, Compile`$6050}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 166.74 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 166.74; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5979 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5979 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5979 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-166.74 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[27802.227600000002` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6049 = -Optica`Optica`TempVar2; 
                    Compile`$6050 = Compile`$6049 + Optica`Optica`TempVar3; {
                    Compile`$6050, $CellContext`ry$ + 
                    Compile`$6050 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6050 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-166.74 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[27802.227600000002` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89270.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    89248.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    89248.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 117.652222)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -3.893 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 2., 
                    89249.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 2., 
                    89249.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    3.893 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    3.893 + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.517; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 117.652222)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]], $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.517; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.517]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -4.929 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 3., 
                    89250.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 3., 
                    89250.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    4.929 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    4.929 + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.517; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.517; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.517]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-10.286000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 4., 
                    89269.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 4., 
                    89269.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    10.286000000000001` + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    10.286000000000001` + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[
                    Abs[$CellContext`alternateindex$ - $CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-11.536000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 5., 
                    89270.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 5., 
                    89270.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    11.536000000000001` + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    11.536000000000001` + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5982, Compile`$6052, Compile`$6053}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 164.284 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 164.284; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5982 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5982 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5982 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-164.284 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26989.232655999996` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6052 = -Optica`Optica`TempVar2; 
                    Compile`$6053 = Compile`$6052 + Optica`Optica`TempVar3; {
                    Compile`$6053, $CellContext`ry$ + 
                    Compile`$6053 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6053 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-164.284 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26989.232655999996` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89402.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5985, Compile`$6064, Compile`$6065}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-33.928) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-33.928); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5985 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5985 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5985 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[33.928 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[1151.109184 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6064 = -Optica`Optica`TempVar2; 
                    Compile`$6065 = Compile`$6064 + Optica`Optica`TempVar3; {
                    Compile`$6065, $CellContext`ry$ + 
                    Compile`$6065 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6065 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[33.928 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[1151.109184 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89403.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -6.037 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5998, Compile`$6067, Compile`$6068}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-85.047) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-85.047); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5998 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5998 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5998 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[85.047 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[7232.992208999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6067 = -Optica`Optica`TempVar2; 
                    Compile`$6068 = Compile`$6067 + Optica`Optica`TempVar3; {
                    Compile`$6068, $CellContext`ry$ + 
                    Compile`$6068 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6068 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[85.047 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[7232.992208999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89404.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 1., 
                    89402.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 1., 
                    89402.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.658; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.658; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.658]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 2., 
                    89403.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 2., 
                    89403.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5. + Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.795; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.658; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.658], $CellContext`index2$ = 
                    1.658; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.795; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.795]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -6.037 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {4., 3., 
                    89404.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {4., 3., 
                    89404.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    6.037 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    6.037 + Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.795; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.795; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.795]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -84.766 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6054, Compile`$6151, Compile`$6152}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 30.464 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 30.464; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6054 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6054 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6054 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    278.89, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-30.464 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[928.0552959999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6151 = -Optica`Optica`TempVar2; 
                    Compile`$6152 = Compile`$6151 + Optica`Optica`TempVar3; {
                    Compile`$6152, $CellContext`ry$ + 
                    Compile`$6152 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6152 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    278.89, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-30.464 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[928.0552959999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89879.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -90.123 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6066, Compile`$6154, Compile`$6155}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 162.202 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 162.202; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6066 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6066 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6066 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    282.24, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-162.202 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26309.488804 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6154 = -Optica`Optica`TempVar2; 
                    Compile`$6155 = Compile`$6154 + Optica`Optica`TempVar3; {
                    Compile`$6155, $CellContext`ry$ + 
                    Compile`$6155 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6155 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    282.24, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-162.202 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26309.488804 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89880.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -93.194 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6131, Compile`$6273, Compile`$6274}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-374.997) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-374.997); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6131 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6131 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6131 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    231.04, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[374.997 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[140622.750009 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6273 = -Optica`Optica`TempVar2; 
                    Compile`$6274 = Compile`$6273 + Optica`Optica`TempVar3; {
                    Compile`$6274, $CellContext`ry$ + 
                    Compile`$6274 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6274 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    231.04, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[374.997 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[140622.750009 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89899.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -94.98 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6134, Compile`$6276, Compile`$6277}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 259.105 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 259.105; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6134 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6134 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6134 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    210.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-259.105 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[67135.40102500001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6276 = -Optica`Optica`TempVar2; 
                    Compile`$6277 = Compile`$6276 + Optica`Optica`TempVar3; {
                    Compile`$6277, $CellContext`ry$ + 
                    Compile`$6277 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6277 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    210.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-259.105 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[67135.40102500001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89900.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -112.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$5708}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    156.25], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5708 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5708), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5708, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5708}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89740.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    88.36000000000001, $CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6140, Compile`$6280, Compile`$6281}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-17.214) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-17.214); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6140 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6140 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6140 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    110.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[17.214 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[296.32179599999995` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6280 = -Optica`Optica`TempVar2; 
                    Compile`$6281 = Compile`$6280 + Optica`Optica`TempVar3; {
                    Compile`$6281, $CellContext`ry$ + 
                    Compile`$6281 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6281 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    110.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[17.214 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[296.32179599999995` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89919.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.551 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6153, Compile`$6292, Compile`$6293}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-30.23) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-30.23); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6153 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6153 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6153 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    132.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[30.23 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[913.8529 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6292 = -Optica`Optica`TempVar2; 
                    Compile`$6293 = Compile`$6292 + Optica`Optica`TempVar3; {
                    Compile`$6293, $CellContext`ry$ + 
                    Compile`$6293 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6293 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    132.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[30.23 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[913.8529 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89920.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6272, Compile`$6295, Compile`$6378}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 62.857 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 62.857; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6272 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6272 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6272 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-62.857 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3951.002449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6295 = -Optica`Optica`TempVar2; 
                    Compile`$6378 = Compile`$6295 + Optica`Optica`TempVar3; {
                    Compile`$6378, $CellContext`ry$ + 
                    Compile`$6378 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6378 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-62.857 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3951.002449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89939.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-135.90800000000002` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6275, Compile`$6380, Compile`$6381}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-466.815) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-466.815); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6275 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6275 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6275 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[466.815 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[217916.244225 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6380 = -Optica`Optica`TempVar2; 
                    Compile`$6381 = Compile`$6380 + Optica`Optica`TempVar3; {
                    Compile`$6381, $CellContext`ry$ + 
                    Compile`$6381 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6381 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[466.815 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[217916.244225 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89940.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -84.766 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 1., 
                    
                    89879.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 1., 
                    89879.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    84.766 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    84.766, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.67; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.67; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.67]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -90.123 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 2., 
                    89880.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 2., 
                    89880.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    90.123 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    90.123, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.67; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.67; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.67]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -93.194 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 3., 
                    89899.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 3., 
                    89899.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    93.194 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    93.194, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -94.98 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 4., 
                    89900.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 4., 
                    89900.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    94.98 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    94.98, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[
                    Abs[$CellContext`alternateindex$ - $CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -112.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 5., 
                    89740.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 5., 
                    89740.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    112.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    112.837, 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 6., 
                    89919.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 6., 
                    89919.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    130.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    130.837, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.713; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.713; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.713]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    7, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.551 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 7., 
                    89920.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 7., 
                    89920.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    132.551 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1))), -(-$CellContext`ray3$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)))}, {-$CellContext`ray2$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    132.551, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.713; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.713; 
                    If[
                    Abs[$CellContext`alternateindex$ - $CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.713]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    8, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 8., 
                    89939.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 8., 
                    89939.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    132.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    132.837, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.773; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.773; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.773]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    9, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-135.90800000000002` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {5., 9., 
                    89940.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {5., 9., 
                    89940.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    135.90800000000002` + $CellContext`rxhlp$; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    135.90800000000002`, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.773; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.773; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.773]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -164.519 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = Block[{Compile`$5747}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 400.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5747 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5747), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5747, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5747}]}, {{-1., 0., 0.}}]]; 
                   AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 98154.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {6., 1., 
                    98154.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {6., 1., 
                    98154.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    164.519 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    164.519, 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]], \
$CellContext`compileoptionsetting$]]; Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5448781268764143`*^9, 3.554143012210308*^9}]
}, Open  ]],

Cell[TextData[{
 "\n\n",
 StyleBox["(* Move both zoom sliders all the way to the right, and then all \
the way to the left *) ",
  FontSize->14]
}], "Input",
 CellChangeTimes->{{3.4352723882384987`*^9, 3.4352724098778057`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"ManipulateSystem", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"7", ",", " ", 
          RowBox[{"NumberOfRays", " ", "\[Rule]", " ", "5"}], ",", "  ", 
          RowBox[{"WaveLength", " ", "\[Rule]", " ", ".7"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"lighty", ",", "0"}], "}"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"LightAngle", ",", " ", "0"}], "}"}]}], " ", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"7", ",", " ", 
          RowBox[{"NumberOfRays", " ", "\[Rule]", " ", "5"}], ",", " ", 
          RowBox[{"WaveLength", " ", "\[Rule]", " ", ".4"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "20"}], ",", "10"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"LightAngle2", ",", " ", 
          RowBox[{"-", "5"}]}], "}"}]}], " ", "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"ApertureStop", "[", 
         RowBox[{"3", ",", " ", ".90"}], "]"}], ",", "0"}], "]"}], ",", " ", 
      "\[IndentingNewLine]", 
      RowBox[{"Resonate", "[", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"NikonZoomLensGroup1", " ", ",", "\[IndentingNewLine]", 
         RowBox[{"Move", "[", 
          RowBox[{"NikonZoomLensGroup2", " ", ",", " ", 
           RowBox[{"{", 
            RowBox[{"zoomlens1", ",", " ", "60.535"}], " ", "}"}]}], " ", 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Move", "[", 
          RowBox[{"NikonZoomLensGroup3", " ", ",", " ", 
           RowBox[{"{", 
            RowBox[{"zoomlens2", ",", " ", "73.597"}], " ", "}"}]}], " ", 
          "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Move", "[", 
          RowBox[{"NikonZoomLensGroup4", " ", ",", " ", "84.766"}], "  ", 
          "]"}]}], " ", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "40", "]"}], ",", " ", "164.519"}], "]"}]}], 
     "}"}], ",", " ", 
    RowBox[{"PlotLabel", " ", "\[Rule]", " ", "\"\<\!\(\*
StyleBox[\"Nikon\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"Zoom\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"Lens\",
FontSize->14]\)\!\(\*
StyleBox[\(\\\ \*
StyleBox[\" \",
FontSize->14]\)]\)\!\(\*
StyleBox[\"PAT\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"S\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"53\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"-\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"131852\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)\!\(\*
StyleBox[\"F\",
FontSize->14]\)\!\(\*
StyleBox[\"/\",
FontSize->14]\)\!\(\*
StyleBox[\"2.8\",
FontSize->14]\)\!\(\*
StyleBox[\" \",
FontSize->14]\)- Afocal group, followed by 4 lens focusing group\>\""}], 
    "\[IndentingNewLine]", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{"zoomlens2", " ", ",", " ", "73.597"}], "}"}], ",", "  ", 
      "64.18", ",", " ", "73.597"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{"zoomlens1", " ", ",", " ", "60.535"}], "}"}], ",", "15.716", 
      ",", " ", "60.535"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotType", " ", "\[Rule]", "  ", "TopView"}], ",", " ", 
    RowBox[{"Axes", " ", "\[Rule]", " ", "True"}], ",", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", "600"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.435250959380468*^9, 3.435250993874333*^9}, {
   3.435251088654703*^9, 3.435251102972471*^9}, 3.4352515798056*^9, {
   3.435269721506225*^9, 3.4352697404052277`*^9}, {3.4352701634332*^9, 
   3.4352701636135406`*^9}, {3.4352701941862288`*^9, 3.435270239742311*^9}, {
   3.435270485950634*^9, 3.4352704870548964`*^9}, {3.435271153400509*^9, 
   3.435271180585825*^9}, {3.435271220274556*^9, 3.43527124455168*^9}, {
   3.435271281763501*^9, 3.435271289911851*^9}, {3.43527134157803*^9, 
   3.435271384587493*^9}, {3.435271664936968*^9, 3.435271707423267*^9}, {
   3.4352719454795*^9, 3.435272058254727*^9}, {3.435272102116259*^9, 
   3.435272111848576*^9}, {3.435272143348357*^9, 3.435272178481759*^9}, {
   3.435272249373394*^9, 3.435272250459811*^9}, {3.435272487753652*^9, 
   3.4352724940071077`*^9}, {3.4352725434759407`*^9, 3.435272544635672*^9}, 
   3.544878057765567*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`lastLightAngle$$ = 
    0., $CellContext`lastLightAngle2$$ = -5., \
$CellContext`lastlocposLightAngle$$ = {-15.871213789922539`, 
    0.}, $CellContext`lastlocposLightAngle2$$ = {-15.88692506796652, 
    9.64015257121441}, $CellContext`laststartposLightAngle$$ = {-20, 
     0.}, $CellContext`laststartposLightAngle2$$ = {-20, 
    10}, $CellContext`LightAngle$$ = 
    0., $CellContext`LightAngle2$$ = -5., $CellContext`lighty$$ = 
    0., $CellContext`maxLightAngle$$ = 180., $CellContext`maxLightAngle2$$ = 
    175., $CellContext`maxlighty$$ = 10, $CellContext`maxzoomlens1$$ = 
    60.535, $CellContext`maxzoomlens2$$ = 
    73.597, $CellContext`minLightAngle$$ = -180., \
$CellContext`minLightAngle2$$ = -185., $CellContext`minlighty$$ = -10, \
$CellContext`minzoomlens1$$ = 15.716, $CellContext`minzoomlens2$$ = 
    64.18, $CellContext`oldwavelengths1683201281616577207939$$ = \
CompressedData["
1:eJxTTMoPSmVkYGC4A8SzZoLATftRepQepWlPp4HBs1F6lB6l6UADAMoKisQ=

    "], $CellContext`radiusLightAngle$$ = 
    4.128786210077462, $CellContext`radiusLightAngle2$$ = 
    4.128786210077462, $CellContext`raycolormodel$$ = RGBColor[
     Abs[(-0.3183098861837907) 
       ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[0.3183098861837907 
       ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
      0.3183098861837907 
      ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
     Abs[(-0.3183098861837907) 
       ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
      0.3183098861837907 
       ArcTan[22.5 - 0.125 
         Abs[-500. + 
           2. Mod[100. + 500. #, 500.]]]]]& , $CellContext`raycolors$$ = {
     RGBColor[
     0.0014301774013306678`, 0.03162733424853975, 0.9365489651388929], 
     RGBColor[
     0.8888048816904333, 0.001443572353399647, 
      0.007022832322456984]}, $CellContext`rayresults$$ = {{
    1.}}, $CellContext`staticpolygons11683201281616577132947$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxdk11I2mEUxsUgwi4G3saIIEasEIJgWYGxiy5apHSrWRuTFUr/LkpYRF90
UUF1sVhjUUHQVbAuhKCtDxpjFBkV2YcmK4TQoo2ZztlF9HX0+cNzQP/8OLzn
Pec5z5v3RqlzZGg0Gu39rzj1TceW9yGCpjRfPS/vXxxWuVFvjX3YPVbzrzrK
xiYC4HdzfS+yokfgp76S6gr/AdhlNtms9T7wV7txsWpgF7z9eL8X3PYp4+OZ
7if4MFuxhXaWwZ6Vwr5V/RdwpWmlYO5Hd0WaJyW/ivnkPLhF6oM35H7wgvQH
dkr/4ByZD+yQ+cEpfcANop+aF33V/kR/cIzyr+l8nOo30f251J9C/X+j+Xw0
fyfpEyH9wqRv6/yIvWdvfCnNY7Sf77S/ZtrvGu3fQ/5wkn9yyF9vyX9R8qed
/Bslf7P/JZKqH2uL/yib/8GWUfe/WYPK8XPHsaUoAe4xvjQE1+PgFmtvxKaL
gQOuE687+Rd8Otlw0l76GyxvMwLOvtXeNNtD4F+DtpmlI3Xeyrb88eknG2Dd
0FSN8f1nvAeD5LGvfTkPzpT64JvbhwiDA9If2C/9g10yH7hb5lf9KvqAzaIf
OKUvWCIJbqe8hc4nqH4v3a9Qf0HqP0TzZT7+R8B60ueS9HOSvgNh9/VFwIP3
8Iz246X9aWm/CdEf7CN/+Mk/LvJXF/kvRv6sJf+yvyWSpjshfbEq
      
      "]]}, $CellContext`staticpolygons12683201281616577138241$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxlk11Ik2EUx5/aTRdBMudifdCK2cDVMlgf0+b+4EWYXYRNGUG0RUEUc7K0
Mtp4L7oZ3Tgs0i6igr5WlMmKIoOTF2IXXhQIg0AIQcIJbUWUINq7ve8ZdDzw
XBz+5+P/4/BsPx3vOGtRSpXfZv2t1R9uZx8EsB53hvVwgKgmlsrfsKCrU4/p
JtKu3S+Nl/4Gr1wuxz5S0abRMyuFoFHfSCpR2pXJ5029ntT3hcHQl7dmXkdK
xv86RD/EfIj9EP4g/EMNPZ0NdG2o5trDKfv+5ZpqvRr91ddfawXPU7/jc5aC
FbwPrbbm+eu1YD801XO0+Rvnut9K2MA4QifRT2I+if0k/JHwT/I+kZT7R6Zv
m7k/SJHJrzPHo1vMfj+ptsXejzMOPMuWw0eqtZCMLWzEmkr9HtJy3euQtuN5
RXfRvY7pwxdzdRip5DZyjiTOZWLMWRxj/Ymhg/uN3AWev7RSDi94v6H7wP5C
hj+w/+VKfQt6bvbOe61O5sFAOjwx276DeeDce+Lu1U0u5kHk5M9XW7V65kHj
paUj8dRO5kHx1IVbg3Y386D4eKL9QJubeQ6xbvIQ95s8xPNNHuL9Jg+xP5OH
2L/Js+o+go8EHwk+Enwk+EjwkeAbE3wQfBB8EHwQfBB8wPvu4eSjBmOf1gIt
0598vdhg+D/vB8aj6lPAY/B1+oDdL+beJTxmvRewOwbSQ6y7oH3+8OfgSw/C
lVz/V2F/bvKNp/q/WD9m6MT9IaOfxHzi/YbuI/aXNfyR8L/qPv8AqnkfEQ==

      "]]}, $CellContext`staticpolygons13683201281616577143536$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJyFkU9Ik3EYx3+zrCSXYi6aOpluYyrYRl2Kyj1dIthgFiV2MTGLqLAOdfCk
WIcKBhbGYAgKFdnqoAV6630KkQ4d3gXRiPxDGBRI8xRTPOT2Ps9Pet5DP/gd
fnzf5/l+P++3oefGmUvblFKFW7t5SzavWv7Tt/34sqGK5xAqb0Ximvub8TJd
OCFUlY1P7qxnjI5zhdOMauJjdvrwLH3vQzWZqsvkp0h3o4LUSG/+odFZfJeh
kof0dksHnj9rzYPYD+xv6c3A+SasfCDyw+D72Z1vZj7rNyQvvA6v5yLEA1gf
cZYPKSAeMM0rrcMbO4D9VuOx6RcPdpPuhsrrR+6GInuAeGByrCY0768AxmGd
eJDniQfFfjTJn3hwkPIRD4r8KPuRuuBDwWfzF3wo+PA/fCD4bP9P8IHgs/Vj
trUm0zVe0P2t5X6Mn64D7mvY6PrZHXJv9RVt6P80t0/7tfdnH5+scum+Tp1o
WfzqrNZ9jeeez0Vn9moe1rkvntd9/bsf2V/3Rfm4L5Hf1s/+qfmV7GUP6WHM
K8/RxH0v8bXg0/DFlYWSRsofwGPfb/9y+H30vRdHfjszsVUf6S7s/bBxz3HV
T3yluBRPJPse+TUf6xZfKfC8ld8FYj+wv6UHgPOlrXwg8oP5bCDeM9q09U7V
r5m+JuYBfBVwxN4FmQduHoh+MW4FtZ/adbDT08a6C5bKut6e9wSZB4o8VUHN
wzrxIM8TD4r9yP7Eg5yPeFDkt/XzF911xAY=
      
      "]]}, $CellContext`staticpolygons14683201281616577147353$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgAmJpKM0g1nyl8+tTewYw0DvAsKXo28aqe1C+5gGGPk03
2frLUL7KAYYEH8edb45C+XIHGF5wJSyp3gzlixxgeJDceaxqMpTPcoABHaDK
O6Dpd0Az3wHNfgc09zmgud9BQKAqo0/gB5y/YZKTocULoD1Q9Q6Hz9d5fOR2
gJnXwaEl17xEwAFm3475wddXtAg5wNyz4K3J496Fwg5w98LcCQVo8gfQ9B9A
M/8Amv0H0Nx3AM39B9DjB10eXT+6+ej2o7sP3f0E/IcRPujhhx6+6OGPHj8f
9to4L7kAM0/P4UFzc59EiQhc/YI4v1NHT4oizDurZTP9khjCPtnujQ794nD3
fLjw6I0DgwTcvQ/OfQ9+rArjMzCgyR9A038AzfwDaPYfQHPfATT3Y8QPAB3O
1Wg=
      "]]}, $CellContext`staticpolygons15683201281616577185212$$ = {
     AbsoluteThickness[1], 
     AbsolutePointSize[1], 
     EdgeForm[], 
     RGBColor[0.4, 0.6, 0.8], 
     Polygon[CompressedData["
1:eJyVmwmQVdWZx58DAiJCyxZBRBroZhFQJIMgj+EGqUAwcViku6VUOiEaBowg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      "]], 
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHYxDYbHDg7LqdVVEcYQ6hIHBV+8D2
aU5LHm8PdXABA7UDAduUhDdWh0LVKxx4/qlpz81AmLzYgdj2XTt0LWF8tgPS
+ndV2AxDHRigACbvAZF3QNPvADPfCGK+A5r9DjD3hUHc54DmfodT7Qt0t+wP
czh7BgQMHLh2v9g8Z10Y1H4dhxMZW5SXLQhzSE8DATWHiqJuh7NTwxzOgdUr
OByQftXJ3xfmkAGWF3OY8TLSIrsTxmdzkIlKsb7fDjPvgw1MPgEifwCmPwWi
/wDM/DMQ8w/A7E+D2H8A5r5//0FA+wDM/ach7j+AHj8A/P214A==
       
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHBig4u25nVRQHgr99mtOSx9tD4fyA
bUrCG6sR/OefmvbcDETwY9t37dC1RPCl9e+qsBnilkfXj24+uv3o7kN3/6n2
Bbpb9iP4XLtfbJ6zDsE/kbFFedkCBL+iqNvh7FQE/4D0q07+PgR/xstIi+xO
BF8mKsX6fjtueXT96Oaj24/uPnT3o/sPAGCbZlU=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbhDGhjoHZgzP6Jxh124QygYaB448bXy
yTLncAcXMFA5kKH4aGKNO0y93IEaZZY1ll4weZEDR76Wed/zhvFZDqjc/lmX
5RPuwAAFMHkPiLwDmn4HmPkpEPMd0Ox3gLkvDOI+BzT3O9SoOrzYcgNmn67D
lbkLBQ5fCHdYvQoItDQcKvhO73E+BdOv7PDlv1Gt2VGYelmHJ3fsf886CJMX
dih4pvWzYH+4QwSYz+yg0Po6cMc+hH9g8gEQ+QMw/SEQ/QfQzD8Asx8ir3wA
5r5VEPcdQHP/AfT4AQB8ZaRI
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbgDAxTMmR/RuMMOwT/xtfLJMmcEP0Px
0cQadwS/RplljaUXgn/ka5n3PW8EX+X2z7osH9zy6PrRzUe3H9196O6vUXV4
seUGgn9l7kKBwxcQ/Aq+03ucTyH4X/4b1ZodRfCf3LH/Pesggl/wTOtnwX4E
X6H1deCOfbjl0fWjm49uP7r70N2P7j8A0OpoNA==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBjBQPRCgVyIfwJcA4TcoHsji67iu
pw3lM8gc+L1usnuXA4wveuDXtDgpd38Yn+dAn5aW1LtwGP/PfoEIyy0nomB8
BgY0eXs0/Q5o5jug2e+A5j4HNPc7XGnctfmZB0y9uoPw9S0te+ITHFavAgIt
ZYdrv7LiGYug/FVyDma7lPb8qIepF3d4XnF2y6XOBIc1YHk+h/a0iM71/QkO
G8D8f/ZCzQdOLZyI8A9MfgVEfj9MP4TPdwDN/AMw+yHycgdg7lsFcd8BNPcf
QI8fADkblpw=
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBigI0CuRD+BLgPOz+Dqu62kj+L/X
TXbvckDwf02Lk3L3R/D7tLSk3oUj+AIRlltOROGWR9ePbj66/ejuQ3f/lcZd
m595IOSFr29p2ROP4F/7lRXPWITgm+1S2vOjHsF/XnF2y6VOBL89LaJzfT+C
L9R84NTCibjl0fWjm49uP7r70N2P7j8AdRxjww==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHYzDQPFCiGHWde3uCAwMYqB5YMO1O
/OU1CQ5nz4CAwoE/agZTXy5JcDABq5c8oNC/uMp9foLDObC8wIHPbwQ1XsxO
cLgA5jMcEIiw3HJiFsy8B3tg8icg8g4w/acg+h1g5htBzHeA2X8aYr8DzH1/
/4OAigPM/YYQ9zuY5FwTmPsd7h+HOSFB191+wv3jkCV8X2vxL7h/HOIOPRfY
9BvuH6A7FvUW/4H7x6HKWWjJ8z9w/zhMkWAJ4/sL948NTB7qnwMw/VD/HICZ
D/XPAZj9UP8cgLkP6p8DMPdD/XMAPX4Aa+LNRQ==
       "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHBigoUYy6zr0dwV8w7U785TUI/h81
g6kvlyD4Cv2Lq9znI/if3whqvJiN4AtEWG45MQu3PLp+dPPR7Ud3H7r7TXKu
Ccz9juDPCQm67vYTwc8Svq+1+BeCH3foucCm3wj+qTOLeov/IPhVzkJLniPx
p0iwhPH9xS2Prh/dfHT70d2H7n50/wEAKRprPA==
       "], {{89.75127758304981, 
       16.7}, {90.99537220646667, 16.8}, {90.99537220646667, 
       16.656273671080015`}, {89.75127758304981, 16.55712918494263}, {
       89.75127758304981, 16.7}}, {{89.75127758304981, 16.55712918494263}, {
       90.99537220646667, 16.656273671080015`}, {90.99537220646667, 
       16.22755388165635}, {89.75127758304981, 16.13096129902744}, {
       89.75127758304981, 16.55712918494263}}, {{89.75127758304981, 
       16.13096129902744}, {90.99537220646667, 16.22755388165635}, {
       90.99537220646667, 15.521176146189617`}, {89.75127758304981, 
       15.428788192938487`}, {89.75127758304981, 16.13096129902744}}, {{
       89.75127758304981, 15.428788192938487`}, {90.99537220646667, 
       15.521176146189617`}, {90.99537220646667, 14.54922678357857}, {
       89.75127758304981, 14.462624243200127`}, {89.75127758304981, 
       15.428788192938487`}}, {{89.75127758304981, 14.462624243200127`}, {
       90.99537220646667, 14.54922678357857}, {90.99537220646667, 
       13.328336116892752`}, {89.75127758304981, 13.249000782863627`}, {
       89.75127758304981, 14.462624243200127`}}, {{89.75127758304981, 
       13.249000782863627`}, {90.99537220646667, 13.328336116892752`}, {
       90.99537220646667, 11.879393923934002`}, {89.75127758304981, 
       11.808683245815345`}, {89.75127758304981, 13.249000782863627`}}, {{
       89.75127758304981, 11.808683245815343`}, {90.99537220646667, 
       11.879393923934}, {90.99537220646667, 10.22719200734651}, {
       89.75127758304981, 10.166315864445636`}, {89.75127758304981, 
       11.808683245815343`}}, {{89.75127758304981, 10.166315864445636`}, {
       90.99537220646667, 10.22719200734651}, {90.99537220646667, 
       8.400000000000002}, {89.75127758304981, 8.350000000000001}, {
       89.75127758304981, 10.166315864445636`}}, {{89.75127758304981, 
       8.350000000000001}, {90.99537220646667, 8.400000000000002}, {
       90.99537220646667, 6.42908166373351}, {89.75127758304981, 
       6.390813320497}, {89.75127758304981, 8.350000000000001}}, {{
       89.75127758304981, 6.390813320497}, {90.99537220646667, 
       6.42908166373351}, {90.99537220646667, 4.348159957722348}, {
       89.75127758304981, 4.322278053212096}, {89.75127758304981, 
       6.390813320497}}, {{89.75127758304981, 4.3222780532120995`}, {
       90.99537220646667, 4.348159957722352}, {90.99537220646667, 
       2.192840029296869}, {89.75127758304981, 2.1797874100748635`}, {
       89.75127758304981, 4.3222780532120995`}}, {{89.75127758304981, 
       2.1797874100748635`}, {90.99537220646667, 2.192840029296869}, {
       90.99537220646667, 1.0287033112837768`*^-15}, {89.75127758304981, 
       1.02258007728804*^-15}, {89.75127758304981, 2.1797874100748635`}}, {{
       89.75127758304981, 1.02258007728804*^-15}, {90.99537220646667, 
       1.0287033112837768`*^-15}, {90.99537220646667, -2.192840029296867}, {
       89.75127758304981, -2.1797874100748618`}, {89.75127758304981, 
       1.02258007728804*^-15}}, {{89.75127758304981, -2.1797874100748578`}, {
       90.99537220646667, -2.192840029296863}, {
       90.99537220646667, -4.348159957722347}, {
       89.75127758304981, -4.322278053212094}, {
       89.75127758304981, -2.1797874100748578`}}, {{
       89.75127758304981, -4.322278053212094}, {
       90.99537220646667, -4.348159957722347}, {
       90.99537220646667, -6.429081663733507}, {
       89.75127758304981, -6.390813320496998}, {
       89.75127758304981, -4.322278053212094}}, {{
       89.75127758304981, -6.390813320496995}, {
       90.99537220646667, -6.429081663733504}, {
       90.99537220646667, -8.399999999999997}, {
       89.75127758304981, -8.349999999999996}, {
       89.75127758304981, -6.390813320496995}}, {{
       89.75127758304981, -8.349999999999996}, {
       90.99537220646667, -8.399999999999997}, {
       90.99537220646667, -10.227192007346503`}, {
       89.75127758304981, -10.166315864445629`}, {
       89.75127758304981, -8.349999999999996}}, {{
       89.75127758304981, -10.166315864445629`}, {
       90.99537220646667, -10.227192007346503`}, {
       90.99537220646667, -11.879393923933993`}, {
       89.75127758304981, -11.808683245815336`}, {
       89.75127758304981, -10.166315864445629`}}, {{
       89.75127758304981, -11.808683245815342`}, {
       90.99537220646667, -11.879393923933998`}, {
       90.99537220646667, -13.328336116892748`}, {
       89.75127758304981, -13.249000782863623`}, {
       89.75127758304981, -11.808683245815342`}}, {{
       89.75127758304981, -13.249000782863623`}, {
       90.99537220646667, -13.328336116892748`}, {
       90.99537220646667, -14.549226783578566`}, {
       89.75127758304981, -14.462624243200121`}, {
       89.75127758304981, -13.249000782863623`}}, {{
       89.75127758304981, -14.462624243200121`}, {
       90.99537220646667, -14.549226783578566`}, {
       90.99537220646667, -15.521176146189614`}, {
       89.75127758304981, -15.428788192938484`}, {
       89.75127758304981, -14.462624243200121`}}, {{
       89.75127758304981, -15.428788192938487`}, {
       90.99537220646667, -15.521176146189617`}, {
       90.99537220646667, -16.227553881656345`}, {
       89.75127758304981, -16.130961299027437`}, {
       89.75127758304981, -15.428788192938487`}}, {{
       89.75127758304981, -16.130961299027437`}, {
       90.99537220646667, -16.227553881656345`}, {
       90.99537220646667, -16.656273671080015`}, {
       89.75127758304981, -16.55712918494263}, {
       89.75127758304981, -16.130961299027437`}}, {{
       89.75127758304981, -16.55712918494263}, {
       90.99537220646667, -16.656273671080015`}, {90.99537220646667, -16.8}, {
       89.75127758304981, -16.7}, {89.75127758304981, -16.55712918494263}}, {{
       89.75127758304981, -16.7}, {90.99537220646667, -16.8}, {
       90.99537220646667, -16.656273671080015`}, {
       89.75127758304981, -16.557129184942635`}, {
       89.75127758304981, -16.7}}, {{
       89.75127758304981, -16.557129184942635`}, {
       90.99537220646667, -16.656273671080015`}, {
       90.99537220646667, -16.227553881656352`}, {
       89.75127758304981, -16.13096129902744}, {
       89.75127758304981, -16.557129184942635`}}, {{
       89.75127758304981, -16.13096129902744}, {
       90.99537220646667, -16.227553881656352`}, {
       90.99537220646667, -15.521176146189621`}, {
       89.75127758304981, -15.428788192938491`}, {
       89.75127758304981, -16.13096129902744}}, {{
       89.75127758304981, -15.428788192938491`}, {
       90.99537220646667, -15.521176146189621`}, {
       90.99537220646667, -14.549226783578577`}, {
       89.75127758304981, -14.462624243200132`}, {
       89.75127758304981, -15.428788192938491`}}, {{
       89.75127758304981, -14.462624243200128`}, {
       90.99537220646667, -14.549226783578574`}, {
       90.99537220646667, -13.328336116892755`}, {
       89.75127758304981, -13.24900078286363}, {
       89.75127758304981, -14.462624243200128`}}, {{
       89.75127758304981, -13.24900078286363}, {
       90.99537220646667, -13.328336116892755`}, {
       90.99537220646667, -11.879393923934005`}, {
       89.75127758304981, -11.808683245815349`}, {
       89.75127758304981, -13.24900078286363}}, {{
       89.75127758304981, -11.808683245815349`}, {
       90.99537220646667, -11.879393923934005`}, {
       90.99537220646667, -10.227192007346511`}, {
       89.75127758304981, -10.166315864445638`}, {
       89.75127758304981, -11.808683245815349`}}, {{
       89.75127758304981, -10.166315864445638`}, {
       90.99537220646667, -10.227192007346511`}, {
       90.99537220646667, -8.400000000000007}, {
       89.75127758304981, -8.350000000000007}, {
       89.75127758304981, -10.166315864445638`}}, {{
       89.75127758304981, -8.350000000000007}, {
       90.99537220646667, -8.400000000000007}, {
       90.99537220646667, -6.429081663733518}, {
       89.75127758304981, -6.390813320497008}, {
       89.75127758304981, -8.350000000000007}}, {{
       89.75127758304981, -6.390813320497008}, {
       90.99537220646667, -6.429081663733518}, {
       90.99537220646667, -4.348159957722361}, {
       89.75127758304981, -4.322278053212108}, {
       89.75127758304981, -6.390813320497008}}, {{
       89.75127758304981, -4.322278053212108}, {
       90.99537220646667, -4.348159957722361}, {
       90.99537220646667, -2.1928400292968826`}, {
       89.75127758304981, -2.179787410074877}, {
       89.75127758304981, -4.322278053212108}}, {{
       89.75127758304981, -2.179787410074877}, {
       90.99537220646667, -2.1928400292968826`}, {
       90.99537220646667, -1.8007507384813435`*^-14}, {
       89.75127758304981, -1.7900319840856208`*^-14}, {
       89.75127758304981, -2.179787410074877}}, {{
       89.75127758304981, -3.0677402318641193`*^-15}, {
       90.99537220646667, -3.08610993385133*^-15}, {90.99537220646667, 
       2.192840029296861}, {89.75127758304981, 2.1797874100748555`}, {
       89.75127758304981, -3.0677402318641193`*^-15}}, {{89.75127758304981, 
       2.1797874100748555`}, {90.99537220646667, 2.192840029296861}, {
       90.99537220646667, 4.348159957722341}, {89.75127758304981, 
       4.322278053212089}, {89.75127758304981, 2.1797874100748555`}}, {{
       89.75127758304981, 4.322278053212089}, {90.99537220646667, 
       4.348159957722341}, {90.99537220646667, 6.429081663733498}, {
       89.75127758304981, 6.390813320496989}, {89.75127758304981, 
       4.322278053212089}}, {{89.75127758304981, 6.390813320496989}, {
       90.99537220646667, 6.429081663733498}, {90.99537220646667, 
       8.399999999999988}, {89.75127758304981, 8.349999999999987}, {
       89.75127758304981, 6.390813320496989}}, {{89.75127758304981, 
       8.349999999999987}, {90.99537220646667, 8.399999999999988}, {
       90.99537220646667, 10.227192007346494`}, {89.75127758304981, 
       10.166315864445622`}, {89.75127758304981, 8.349999999999987}}, {{
       89.75127758304981, 10.166315864445622`}, {90.99537220646667, 
       10.227192007346494`}, {90.99537220646667, 11.879393923933986`}, {
       89.75127758304981, 11.80868324581533}, {89.75127758304981, 
       10.166315864445622`}}, {{89.75127758304981, 11.808683245815342`}, {
       90.99537220646667, 11.879393923933998`}, {90.99537220646667, 
       13.328336116892748`}, {89.75127758304981, 13.249000782863623`}, {
       89.75127758304981, 11.808683245815342`}}, {{89.75127758304981, 
       13.249000782863623`}, {90.99537220646667, 13.328336116892748`}, {
       90.99537220646667, 14.549226783578565`}, {89.75127758304981, 
       14.46262424320012}, {89.75127758304981, 13.249000782863623`}}, {{
       89.75127758304981, 14.46262424320012}, {90.99537220646667, 
       14.549226783578565`}, {90.99537220646667, 15.521176146189614`}, {
       89.75127758304981, 15.428788192938484`}, {89.75127758304981, 
       14.46262424320012}}, {{89.75127758304981, 15.428788192938484`}, {
       90.99537220646667, 15.521176146189614`}, {90.99537220646667, 
       16.227553881656345`}, {89.75127758304981, 16.130961299027437`}, {
       89.75127758304981, 15.428788192938484`}}, {{89.75127758304981, 
       16.130961299027437`}, {90.99537220646667, 16.227553881656345`}, {
       90.99537220646667, 16.65627367108001}, {89.75127758304981, 
       16.55712918494263}, {89.75127758304981, 16.130961299027437`}}, {{
       89.75127758304981, 16.55712918494263}, {90.99537220646667, 
       16.65627367108001}, {90.99537220646667, 16.8}, {89.75127758304981, 
       16.7}, {89.75127758304981, 16.55712918494263}}, {{92.88581756599035, 
       15.2}, {95.38604170097636, 14.5}, {95.38604170097636, 
       14.37595048992025}, {92.88581756599041, 15.069961892881917`}, {
       92.88581756599035, 15.2}}, {{92.88581756599041, 15.069961892881917`}, {
       95.38604170097636, 14.37595048992025}, {95.38604170097636, 
       14.00592448119149}, {92.88581756599035, 14.682072559593838`}, {
       92.88581756599041, 15.069961892881917`}}, {{92.88581756599035, 
       14.682072559593838`}, {95.38604170097636, 14.00592448119149}, {
       95.38604170097636, 13.396253221413657`}, {92.88581756599041, 
       14.042968894171558`}, {92.88581756599035, 14.682072559593838`}}, {{
       92.88581756599041, 14.042968894171558`}, {95.38604170097636, 
       13.396253221413657`}, {95.38604170097636, 12.557368354874361`}, {
       92.88581756599035, 13.163586137523469`}, {92.88581756599041, 
       14.042968894171558`}}, {{92.88581756599035, 13.163586137523469`}, {
       95.38604170097636, 12.557368354874361`}, {95.38604170097636, 
       11.50362343422291}, {92.88581756599035, 12.058970772426774`}, {
       92.88581756599035, 13.163586137523469`}}, {{92.88581756599035, 
       12.058970772426774`}, {95.38604170097636, 11.50362343422291}, {
       95.38604170097636, 10.253048327204942`}, {92.88581756599041, 
       10.748023074035524`}, {92.88581756599035, 12.058970772426774`}}, {{
       92.88581756599041, 10.748023074035522`}, {95.38604170097636, 
       10.25304832720494}, {95.38604170097636, 8.827040720626451}, {
       92.88581756599035, 9.253173720932555}, {92.88581756599041, 
       10.748023074035522`}}, {{92.88581756599035, 9.253173720932555}, {
       95.38604170097636, 8.827040720626451}, {95.38604170097636, 
       7.250000000000002}, {92.88581756599035, 7.600000000000001}, {
       92.88581756599035, 9.253173720932555}}, {{92.88581756599035, 
       7.600000000000001}, {95.38604170097636, 7.250000000000002}, {
       95.38604170097636, 5.548909769293803}, {92.88581756599041, 
       5.816788171949365}, {92.88581756599035, 7.600000000000001}}, {{
       92.88581756599041, 5.816788171949365}, {95.38604170097636, 
       5.548909769293803}, {95.38604170097636, 3.7528761539865507`}, {
       92.88581756599035, 3.9340494855583152`}, {92.88581756599041, 
       5.816788171949365}}, {{92.88581756599035, 3.9340494855583183`}, {
       95.38604170097636, 3.752876153986554}, {95.38604170097636, 
       1.8926297871907498`}, {92.88581756599041, 1.983998121744786}, {
       92.88581756599035, 3.9340494855583183`}}, {{92.88581756599041, 
       1.983998121744786}, {95.38604170097636, 1.8926297871907498`}, {
       95.38604170097636, 8.878689293818311*^-16}, {92.88581756599035, 
       9.307315673519883*^-16}, {92.88581756599041, 1.983998121744786}}, {{
       92.88581756599035, 9.307315673519883*^-16}, {95.38604170097636, 
       8.878689293818311*^-16}, {95.38604170097636, -1.8926297871907483`}, {
       92.88581756599041, -1.9839981217447842`}, {92.88581756599035, 
       9.307315673519883*^-16}}, {{92.88581756599041, -1.9839981217447809`}, {
       95.38604170097636, -1.892629787190745}, {
       95.38604170097636, -3.752876153986549}, {
       92.88581756599035, -3.9340494855583135`}, {
       92.88581756599041, -1.9839981217447809`}}, {{
       92.88581756599035, -3.9340494855583135`}, {
       95.38604170097636, -3.752876153986549}, {
       95.38604170097636, -5.548909769293801}, {
       92.88581756599041, -5.816788171949364}, {
       92.88581756599035, -3.9340494855583135`}}, {{
       92.88581756599041, -5.81678817194936}, {
       95.38604170097636, -5.548909769293798}, {
       95.38604170097636, -7.2499999999999964`}, {
       92.88581756599035, -7.599999999999996}, {
       92.88581756599041, -5.81678817194936}}, {{
       92.88581756599035, -7.599999999999996}, {
       95.38604170097636, -7.2499999999999964`}, {
       95.38604170097636, -8.827040720626444}, {
       92.88581756599035, -9.253173720932548}, {
       92.88581756599035, -7.599999999999996}}, {{
       92.88581756599035, -9.253173720932548}, {
       95.38604170097636, -8.827040720626444}, {
       95.38604170097636, -10.253048327204933`}, {
       92.88581756599041, -10.748023074035515`}, {
       92.88581756599035, -9.253173720932548}}, {{
       92.88581756599041, -10.74802307403552}, {
       95.38604170097636, -10.253048327204938`}, {
       95.38604170097636, -11.503623434222906`}, {
       92.88581756599035, -12.05897077242677}, {
       92.88581756599041, -10.74802307403552}}, {{
       92.88581756599035, -12.05897077242677}, {
       95.38604170097636, -11.503623434222906`}, {
       95.38604170097636, -12.557368354874358`}, {
       92.88581756599035, -13.163586137523465`}, {
       92.88581756599035, -12.05897077242677}}, {{
       92.88581756599035, -13.163586137523465`}, {
       95.38604170097636, -12.557368354874358`}, {
       95.38604170097636, -13.396253221413655`}, {
       92.88581756599041, -14.042968894171555`}, {
       92.88581756599035, -13.163586137523465`}}, {{
       92.88581756599041, -14.042968894171558`}, {
       95.38604170097636, -13.396253221413657`}, {
       95.38604170097636, -14.005924481191489`}, {
       92.88581756599035, -14.682072559593836`}, {
       92.88581756599041, -14.042968894171558`}}, {{
       92.88581756599035, -14.682072559593836`}, {
       95.38604170097636, -14.005924481191489`}, {
       95.38604170097636, -14.37595048992025}, {
       92.88581756599041, -15.069961892881917`}, {
       92.88581756599035, -14.682072559593836`}}, {{
       92.88581756599041, -15.069961892881917`}, {
       95.38604170097636, -14.37595048992025}, {95.38604170097636, -14.5}, {
       92.88581756599035, -15.2}, {
       92.88581756599041, -15.069961892881917`}}, {{
       92.88581756599035, -15.2}, {95.38604170097636, -14.5}, {
       95.38604170097636, -14.375950489920251`}, {
       92.88581756599041, -15.069961892881919`}, {
       92.88581756599035, -15.2}}, {{
       92.88581756599041, -15.069961892881919`}, {
       95.38604170097636, -14.375950489920251`}, {
       95.38604170097636, -14.005924481191492`}, {
       92.88581756599035, -14.68207255959384}, {
       92.88581756599041, -15.069961892881919`}}, {{
       92.88581756599035, -14.68207255959384}, {
       95.38604170097636, -14.005924481191492`}, {
       95.38604170097636, -13.39625322141366}, {
       92.88581756599041, -14.042968894171562`}, {
       92.88581756599035, -14.68207255959384}}, {{
       92.88581756599041, -14.042968894171562`}, {
       95.38604170097636, -13.39625322141366}, {
       95.38604170097636, -12.557368354874367`}, {
       92.88581756599035, -13.163586137523472`}, {
       92.88581756599041, -14.042968894171562`}}, {{
       92.88581756599035, -13.163586137523469`}, {
       95.38604170097636, -12.557368354874363`}, {
       95.38604170097636, -11.503623434222913`}, {
       92.88581756599035, -12.058970772426777`}, {
       92.88581756599035, -13.163586137523469`}}, {{
       92.88581756599035, -12.058970772426777`}, {
       95.38604170097636, -11.503623434222913`}, {
       95.38604170097636, -10.253048327204944`}, {
       92.88581756599041, -10.748023074035528`}, {
       92.88581756599035, -12.058970772426777`}}, {{
       92.88581756599041, -10.748023074035528`}, {
       95.38604170097636, -10.253048327204944`}, {
       95.38604170097636, -8.827040720626453}, {
       92.88581756599035, -9.253173720932557}, {
       92.88581756599041, -10.748023074035528`}}, {{
       92.88581756599035, -9.253173720932557}, {
       95.38604170097636, -8.827040720626453}, {
       95.38604170097636, -7.250000000000006}, {
       92.88581756599035, -7.600000000000007}, {
       92.88581756599035, -9.253173720932557}}, {{
       92.88581756599035, -7.600000000000007}, {
       95.38604170097636, -7.250000000000006}, {
       95.38604170097636, -5.54890976929381}, {
       92.88581756599041, -5.816788171949373}, {
       92.88581756599035, -7.600000000000007}}, {{
       92.88581756599041, -5.816788171949373}, {
       95.38604170097636, -5.54890976929381}, {
       95.38604170097636, -3.7528761539865614`}, {
       92.88581756599035, -3.934049485558326}, {
       92.88581756599041, -5.816788171949373}}, {{
       92.88581756599035, -3.934049485558326}, {
       95.38604170097636, -3.7528761539865614`}, {
       95.38604170097636, -1.8926297871907616`}, {
       92.88581756599041, -1.9839981217447982`}, {
       92.88581756599035, -3.934049485558326}}, {{
       92.88581756599041, -1.9839981217447982`}, {
       95.38604170097636, -1.8926297871907616`}, {
       95.38604170097636, -1.554219387379731*^-14}, {
       92.88581756599035, -1.6292506681497866`*^-14}, {
       92.88581756599041, -1.9839981217447982`}}, {{
       92.88581756599035, -2.792194702055965*^-15}, {
       95.38604170097636, -2.663606788145493*^-15}, {95.38604170097636, 
       1.892629787190743}, {92.88581756599041, 1.9839981217447789`}, {
       92.88581756599035, -2.792194702055965*^-15}}, {{92.88581756599041, 
       1.9839981217447789`}, {95.38604170097636, 1.892629787190743}, {
       95.38604170097636, 3.752876153986544}, {92.88581756599035, 
       3.934049485558308}, {92.88581756599041, 1.9839981217447789`}}, {{
       92.88581756599035, 3.934049485558308}, {95.38604170097636, 
       3.752876153986544}, {95.38604170097636, 5.548909769293793}, {
       92.88581756599041, 5.816788171949355}, {92.88581756599035, 
       3.934049485558308}}, {{92.88581756599041, 5.816788171949355}, {
       95.38604170097636, 5.548909769293793}, {95.38604170097636, 
       7.249999999999989}, {92.88581756599035, 7.599999999999989}, {
       92.88581756599041, 5.816788171949355}}, {{92.88581756599035, 
       7.599999999999989}, {95.38604170097636, 7.249999999999989}, {
       95.38604170097636, 8.827040720626439}, {92.88581756599035, 
       9.253173720932542}, {92.88581756599035, 7.599999999999989}}, {{
       92.88581756599035, 9.253173720932542}, {95.38604170097636, 
       8.827040720626439}, {95.38604170097636, 10.253048327204928`}, {
       92.88581756599041, 10.748023074035508`}, {92.88581756599035, 
       9.253173720932542}}, {{92.88581756599041, 10.74802307403552}, {
       95.38604170097636, 10.253048327204938`}, {95.38604170097636, 
       11.503623434222906`}, {92.88581756599035, 12.05897077242677}, {
       92.88581756599041, 10.74802307403552}}, {{92.88581756599035, 
       12.05897077242677}, {95.38604170097636, 11.503623434222906`}, {
       95.38604170097636, 12.557368354874356`}, {92.88581756599035, 
       13.163586137523463`}, {92.88581756599035, 12.05897077242677}}, {{
       92.88581756599035, 13.163586137523463`}, {95.38604170097636, 
       12.557368354874356`}, {95.38604170097636, 13.396253221413655`}, {
       92.88581756599041, 14.042968894171555`}, {92.88581756599035, 
       13.163586137523463`}}, {{92.88581756599041, 14.042968894171555`}, {
       95.38604170097636, 13.396253221413655`}, {95.38604170097636, 
       14.005924481191487`}, {92.88581756599035, 14.682072559593834`}, {
       92.88581756599041, 14.042968894171555`}}, {{92.88581756599035, 
       14.682072559593834`}, {95.38604170097636, 14.005924481191487`}, {
       95.38604170097636, 14.37595048992025}, {92.88581756599041, 
       15.069961892881915`}, {92.88581756599035, 14.682072559593834`}}, {{
       92.88581756599041, 15.069961892881915`}, {95.38604170097636, 
       14.37595048992025}, {95.38604170097636, 14.5}, {92.88581756599035, 
       15.2}, {92.88581756599041, 15.069961892881915`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYzD2TMgoOQA4zt5BZotWIzgrwwTOXtO
A8E/W7+rsyhOEc4vFH5+jtFDAc6PNwyubbgiC+dXSObvCJ4mBeczTty6auNj
MTj/HNh+ITifk/1Ws+xxHjh/t3rx4cllzHD+O4v2iEkLP9vD+HtaL3pc3nPE
BsZ/AJHfD+Nvgeg/AOMzQcyH809D7Ifz/0wAuw/OL4O4H86PhfgPzi+A+P8A
WvgcQAu/A2jhewAt/HHKr0LTfw7N/CI0+xPR3FeN5n6miaj+u4TmfxG08DmK
Fn4ClqjhO9PD6q2N9P09MP4ttPhZixZ/v9lQ4/coWvz/mICaPsrQ0k8sWvoq
QEt/p9HS5wq09OuIlr5h6R8AdoVVHQ==
       "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYwDAxhoOsD4OzeecLI/qQHne1zdcP+N
KoIfX3ff8oqEOpz/7HcL64RlqnD+JJE7MmVXleH8HWnCB6rXKsL58u8jilUL
5OB8JrD9knB+WImFUKSSMJzvvqu07shDTjg/10/6xQepX/Yw/unz59fPnnza
BsaPgsjvh/HtIPoPwPiBEPPh/L//QUACzpeEuA/O3w5xP5w/AeI/OP8JxP8H
0MLnAFr4HUAL3wNo4Q/n70KT90TTn4Bm/jM0+6eguW8XmvsV0fzHBgl/OD8W
LXxC0cJvFlr43rh9+/CWdU/2wPhBaPFjghZ/vmjx+w0S/nC+MFr62I6Wfiag
pa/HaOkvFi19uqOl3x1o6RuW/gFqE0ef
       "], {{127.26381361209806`, 10.5}, {
       130.27816187312294`, 11.5}, {130.27816187312294`, 
       11.401615905798819`}, {127.26381361209806`, 10.41017104442501}, {
       127.26381361209806`, 10.5}}, {{127.26381361209806`, 
       10.41017104442501}, {130.27816187312294`, 11.401615905798819`}, {
       130.27816187312294`, 11.108147002324285`}, {127.26381361209806`, 
       10.142221176035218`}, {127.26381361209806`, 10.41017104442501}}, {{
       127.26381361209806`, 10.142221176035218`}, {130.27816187312294`, 
       11.108147002324285`}, {130.27816187312294`, 10.624614623879797`}, {
       127.26381361209806`, 9.70073509136851}, {127.26381361209806`, 
       10.142221176035218`}}, {{127.26381361209806`, 9.70073509136851}, {
       130.27816187312294`, 10.624614623879797`}, {130.27816187312294`, 
       9.959292143521045}, {127.26381361209806`, 9.093266739736606}, {
       127.26381361209806`, 9.70073509136851}}, {{127.26381361209806`, 
       9.093266739736606}, {130.27816187312294`, 9.959292143521045}, {
       130.27816187312294`, 9.123563413349205}, {127.26381361209806`, 
       8.33021007305797}, {127.26381361209806`, 9.093266739736606}}, {{
       127.26381361209806`, 8.33021007305797}, {130.27816187312294`, 
       9.123563413349205}, {130.27816187312294`, 8.131727983645298}, {
       127.26381361209806`, 7.42462120245875}, {127.26381361209806`, 
       8.33021007305797}}, {{127.26381361209806`, 7.4246212024587495`}, {
       130.27816187312294`, 8.131727983645296}, {130.27816187312294`, 
       7.000756433600289}, {127.26381361209806`, 6.391995004591568}, {
       127.26381361209806`, 7.4246212024587495`}}, {{127.26381361209806`, 
       6.391995004591568}, {130.27816187312294`, 7.000756433600289}, {
       130.27816187312294`, 5.750000000000001}, {127.26381361209806`, 
       5.250000000000001}, {127.26381361209806`, 6.391995004591568}}, {{
       127.26381361209806`, 5.250000000000001}, {130.27816187312294`, 
       5.750000000000001}, {130.27816187312294`, 4.400859472198533}, {
       127.26381361209806`, 4.018176039833444}, {127.26381361209806`, 
       5.250000000000001}}, {{127.26381361209806`, 4.018176039833444}, {
       130.27816187312294`, 4.400859472198533}, {130.27816187312294`, 
       2.9764190186789885`}, {127.26381361209806`, 2.7175999735764678`}, {
       127.26381361209806`, 4.018176039833444}}, {{127.26381361209806`, 
       2.71759997357647}, {130.27816187312294`, 2.976419018678991}, {
       130.27816187312294`, 1.5010512105305946`}, {127.26381361209806`, 
       1.370525018310543}, {127.26381361209806`, 2.71759997357647}}, {{
       127.26381361209806`, 1.370525018310543}, {130.27816187312294`, 
       1.5010512105305946`}, {130.27816187312294`, 7.041719095097281*^-16}, {
       127.26381361209806`, 6.429395695523604*^-16}, {127.26381361209806`, 
       1.370525018310543}}, {{127.26381361209806`, 6.429395695523604*^-16}, {
       130.27816187312294`, 7.041719095097281*^-16}, {
       130.27816187312294`, -1.5010512105305933`}, {
       127.26381361209806`, -1.3705250183105417`}, {127.26381361209806`, 
       6.429395695523604*^-16}}, {{
       127.26381361209806`, -1.3705250183105395`}, {
       130.27816187312294`, -1.5010512105305909`}, {
       130.27816187312294`, -2.976419018678987}, {
       127.26381361209806`, -2.7175999735764664`}, {
       127.26381361209806`, -1.3705250183105395`}}, {{
       127.26381361209806`, -2.7175999735764664`}, {
       130.27816187312294`, -2.976419018678987}, {
       130.27816187312294`, -4.4008594721985315`}, {
       127.26381361209806`, -4.018176039833442}, {
       127.26381361209806`, -2.7175999735764664`}}, {{
       127.26381361209806`, -4.01817603983344}, {
       130.27816187312294`, -4.40085947219853}, {
       130.27816187312294`, -5.749999999999997}, {
       127.26381361209806`, -5.249999999999997}, {
       127.26381361209806`, -4.01817603983344}}, {{
       127.26381361209806`, -5.249999999999997}, {
       130.27816187312294`, -5.749999999999997}, {
       130.27816187312294`, -7.000756433600284}, {
       127.26381361209806`, -6.391995004591563}, {
       127.26381361209806`, -5.249999999999997}}, {{
       127.26381361209806`, -6.391995004591563}, {
       130.27816187312294`, -7.000756433600284}, {
       130.27816187312294`, -8.131727983645291}, {
       127.26381361209806`, -7.424621202458745}, {
       127.26381361209806`, -6.391995004591563}}, {{
       127.26381361209806`, -7.424621202458749}, {
       130.27816187312294`, -8.131727983645296}, {
       130.27816187312294`, -9.123563413349203}, {
       127.26381361209806`, -8.330210073057966}, {
       127.26381361209806`, -7.424621202458749}}, {{
       127.26381361209806`, -8.330210073057966}, {
       130.27816187312294`, -9.123563413349203}, {
       130.27816187312294`, -9.959292143521042}, {
       127.26381361209806`, -9.093266739736604}, {
       127.26381361209806`, -8.330210073057966}}, {{
       127.26381361209806`, -9.093266739736604}, {
       130.27816187312294`, -9.959292143521042}, {
       130.27816187312294`, -10.624614623879795`}, {
       127.26381361209806`, -9.700735091368509}, {
       127.26381361209806`, -9.093266739736604}}, {{
       127.26381361209806`, -9.70073509136851}, {
       130.27816187312294`, -10.624614623879797`}, {
       130.27816187312294`, -11.108147002324284`}, {
       127.26381361209806`, -10.142221176035216`}, {
       127.26381361209806`, -9.70073509136851}}, {{
       127.26381361209806`, -10.142221176035216`}, {
       130.27816187312294`, -11.108147002324284`}, {
       130.27816187312294`, -11.401615905798819`}, {
       127.26381361209806`, -10.41017104442501}, {
       127.26381361209806`, -10.142221176035216`}}, {{
       127.26381361209806`, -10.41017104442501}, {
       130.27816187312294`, -11.401615905798819`}, {
       130.27816187312294`, -11.5}, {127.26381361209806`, -10.5}, {
       127.26381361209806`, -10.41017104442501}}, {{
       127.26381361209806`, -10.5}, {130.27816187312294`, -11.5}, {
       130.27816187312294`, -11.40161590579882}, {
       127.26381361209806`, -10.41017104442501}, {
       127.26381361209806`, -10.5}}, {{
       127.26381361209806`, -10.41017104442501}, {
       130.27816187312294`, -11.40161590579882}, {
       130.27816187312294`, -11.108147002324287`}, {
       127.26381361209806`, -10.142221176035218`}, {
       127.26381361209806`, -10.41017104442501}}, {{
       127.26381361209806`, -10.142221176035218`}, {
       130.27816187312294`, -11.108147002324287`}, {
       130.27816187312294`, -10.6246146238798}, {
       127.26381361209806`, -9.700735091368513}, {
       127.26381361209806`, -10.142221176035218`}}, {{
       127.26381361209806`, -9.700735091368513}, {
       130.27816187312294`, -10.6246146238798}, {
       130.27816187312294`, -9.959292143521049}, {
       127.26381361209806`, -9.09326673973661}, {
       127.26381361209806`, -9.700735091368513}}, {{
       127.26381361209806`, -9.093266739736608}, {
       130.27816187312294`, -9.959292143521047}, {
       130.27816187312294`, -9.123563413349206}, {
       127.26381361209806`, -8.330210073057971}, {
       127.26381361209806`, -9.093266739736608}}, {{
       127.26381361209806`, -8.330210073057971}, {
       130.27816187312294`, -9.123563413349206}, {
       130.27816187312294`, -8.131727983645302}, {
       127.26381361209806`, -7.424621202458753}, {
       127.26381361209806`, -8.330210073057971}}, {{
       127.26381361209806`, -7.424621202458753}, {
       130.27816187312294`, -8.131727983645302}, {
       130.27816187312294`, -7.00075643360029}, {
       127.26381361209806`, -6.391995004591569}, {
       127.26381361209806`, -7.424621202458753}}, {{
       127.26381361209806`, -6.391995004591569}, {
       130.27816187312294`, -7.00075643360029}, {
       130.27816187312294`, -5.750000000000005}, {
       127.26381361209806`, -5.250000000000004}, {
       127.26381361209806`, -6.391995004591569}}, {{
       127.26381361209806`, -5.250000000000004}, {
       130.27816187312294`, -5.750000000000005}, {
       130.27816187312294`, -4.400859472198539}, {
       127.26381361209806`, -4.018176039833449}, {
       127.26381361209806`, -5.250000000000004}}, {{
       127.26381361209806`, -4.018176039833449}, {
       130.27816187312294`, -4.400859472198539}, {
       130.27816187312294`, -2.976419018678997}, {
       127.26381361209806`, -2.7175999735764753`}, {
       127.26381361209806`, -4.018176039833449}}, {{
       127.26381361209806`, -2.7175999735764753`}, {
       130.27816187312294`, -2.976419018678997}, {
       130.27816187312294`, -1.501051210530604}, {
       127.26381361209806`, -1.3705250183105515`}, {
       127.26381361209806`, -2.7175999735764753`}}, {{
       127.26381361209806`, -1.3705250183105515`}, {
       130.27816187312294`, -1.501051210530604}, {
       130.27816187312294`, -1.2326567555080623`*^-14}, {
       127.26381361209806`, -1.1254692115508395`*^-14}, {
       127.26381361209806`, -1.3705250183105515`}}, {{
       127.26381361209806`, -1.9288187086570813`*^-15}, {130.27816187312294`, 
       -2.112515728529184*^-15}, {130.27816187312294`, 1.5010512105305893`}, {
       127.26381361209806`, 1.370525018310538}, {
       127.26381361209806`, -1.9288187086570813`*^-15}}, {{
       127.26381361209806`, 1.370525018310538}, {130.27816187312294`, 
       1.5010512105305893`}, {130.27816187312294`, 2.9764190186789836`}, {
       127.26381361209806`, 2.717599973576463}, {127.26381361209806`, 
       1.370525018310538}}, {{127.26381361209806`, 2.717599973576463}, {
       130.27816187312294`, 2.9764190186789836`}, {130.27816187312294`, 
       4.400859472198525}, {127.26381361209806`, 4.0181760398334365`}, {
       127.26381361209806`, 2.717599973576463}}, {{127.26381361209806`, 
       4.0181760398334365`}, {130.27816187312294`, 4.400859472198525}, {
       130.27816187312294`, 5.749999999999992}, {127.26381361209806`, 
       5.249999999999992}, {127.26381361209806`, 4.0181760398334365`}}, {{
       127.26381361209806`, 5.249999999999992}, {130.27816187312294`, 
       5.749999999999992}, {130.27816187312294`, 7.000756433600278}, {
       127.26381361209806`, 6.391995004591559}, {127.26381361209806`, 
       5.249999999999992}}, {{127.26381361209806`, 6.391995004591559}, {
       130.27816187312294`, 7.000756433600278}, {130.27816187312294`, 
       8.131727983645288}, {127.26381361209806`, 7.424621202458741}, {
       127.26381361209806`, 6.391995004591559}}, {{127.26381361209806`, 
       7.424621202458749}, {130.27816187312294`, 8.131727983645296}, {
       130.27816187312294`, 9.123563413349203}, {127.26381361209806`, 
       8.330210073057966}, {127.26381361209806`, 7.424621202458749}}, {{
       127.26381361209806`, 8.330210073057966}, {130.27816187312294`, 
       9.123563413349203}, {130.27816187312294`, 9.959292143521042}, {
       127.26381361209806`, 9.093266739736602}, {127.26381361209806`, 
       8.330210073057966}}, {{127.26381361209806`, 9.093266739736602}, {
       130.27816187312294`, 9.959292143521042}, {130.27816187312294`, 
       10.624614623879795`}, {127.26381361209806`, 9.700735091368509}, {
       127.26381361209806`, 9.093266739736602}}, {{127.26381361209806`, 
       9.700735091368509}, {130.27816187312294`, 10.624614623879795`}, {
       130.27816187312294`, 11.108147002324284`}, {127.26381361209806`, 
       10.142221176035214`}, {127.26381361209806`, 9.700735091368509}}, {{
       127.26381361209806`, 10.142221176035214`}, {130.27816187312294`, 
       11.108147002324284`}, {130.27816187312294`, 11.401615905798819`}, {
       127.26381361209806`, 10.410171044425008`}, {127.26381361209806`, 
       10.142221176035214`}}, {{127.26381361209806`, 10.410171044425008`}, {
       130.27816187312294`, 11.401615905798819`}, {130.27816187312294`, 
       11.5}, {127.26381361209806`, 10.5}, {127.26381361209806`, 
       10.410171044425008`}}, {{134.1128141637399, 12.6}, {
       135.73792306785037`, 12.6}, {135.73792306785037`, 12.49220525331001}, {
       134.1128141637399, 12.49220525331001}, {134.1128141637399, 12.6}}, {{
       134.1128141637399, 12.49220525331001}, {135.73792306785037`, 
       12.49220525331001}, {135.73792306785037`, 12.170665411242261`}, {
       134.1128141637399, 12.170665411242261`}, {134.1128141637399, 
       12.49220525331001}}, {{134.1128141637399, 12.170665411242261`}, {
       135.73792306785037`, 12.170665411242261`}, {135.73792306785037`, 
       11.640882109642213`}, {134.1128141637399, 11.640882109642213`}, {
       134.1128141637399, 12.170665411242261`}}, {{134.1128141637399, 
       11.640882109642213`}, {135.73792306785037`, 11.640882109642213`}, {
       135.73792306785037`, 10.911920087683928`}, {134.1128141637399, 
       10.911920087683928`}, {134.1128141637399, 11.640882109642213`}}, {{
       134.1128141637399, 10.911920087683928`}, {135.73792306785037`, 
       10.911920087683928`}, {135.73792306785037`, 9.996252087669562}, {
       134.1128141637399, 9.996252087669562}, {134.1128141637399, 
       10.911920087683928`}}, {{134.1128141637399, 9.996252087669562}, {
       135.73792306785037`, 9.996252087669562}, {135.73792306785037`, 
       8.9095454429505}, {134.1128141637399, 8.9095454429505}, {
       134.1128141637399, 9.996252087669562}}, {{134.1128141637399, 
       8.909545442950499}, {135.73792306785037`, 8.909545442950499}, {
       135.73792306785037`, 7.670394005509881}, {134.1128141637399, 
       7.670394005509881}, {134.1128141637399, 8.909545442950499}}, {{
       134.1128141637399, 7.670394005509881}, {135.73792306785037`, 
       7.670394005509881}, {135.73792306785037`, 6.300000000000002}, {
       134.1128141637399, 6.300000000000002}, {134.1128141637399, 
       7.670394005509881}}, {{134.1128141637399, 6.300000000000002}, {
       135.73792306785037`, 6.300000000000002}, {135.73792306785037`, 
       4.821811247800132}, {134.1128141637399, 4.821811247800132}, {
       134.1128141637399, 6.300000000000002}}, {{134.1128141637399, 
       4.821811247800132}, {135.73792306785037`, 4.821811247800132}, {
       135.73792306785037`, 3.2611199682917613`}, {134.1128141637399, 
       3.2611199682917613`}, {134.1128141637399, 4.821811247800132}}, {{
       134.1128141637399, 3.261119968291764}, {135.73792306785037`, 
       3.261119968291764}, {135.73792306785037`, 1.6446300219726515`}, {
       134.1128141637399, 1.6446300219726515`}, {134.1128141637399, 
       3.261119968291764}}, {{134.1128141637399, 1.6446300219726515`}, {
       135.73792306785037`, 1.6446300219726515`}, {135.73792306785037`, 
       7.715274834628325*^-16}, {134.1128141637399, 7.715274834628325*^-16}, {
       134.1128141637399, 1.6446300219726515`}}, {{134.1128141637399, 
       7.715274834628325*^-16}, {135.73792306785037`, 
       7.715274834628325*^-16}, {135.73792306785037`, -1.6446300219726502`}, {
       134.1128141637399, -1.6446300219726502`}, {134.1128141637399, 
       7.715274834628325*^-16}}, {{134.1128141637399, -1.6446300219726473`}, {
       135.73792306785037`, -1.6446300219726473`}, {
       135.73792306785037`, -3.26111996829176}, {
       134.1128141637399, -3.26111996829176}, {
       134.1128141637399, -1.6446300219726473`}}, {{
       134.1128141637399, -3.26111996829176}, {
       135.73792306785037`, -3.26111996829176}, {
       135.73792306785037`, -4.82181124780013}, {
       134.1128141637399, -4.82181124780013}, {
       134.1128141637399, -3.26111996829176}}, {{
       134.1128141637399, -4.821811247800127}, {
       135.73792306785037`, -4.821811247800127}, {
       135.73792306785037`, -6.299999999999997}, {
       134.1128141637399, -6.299999999999997}, {
       134.1128141637399, -4.821811247800127}}, {{
       134.1128141637399, -6.299999999999997}, {
       135.73792306785037`, -6.299999999999997}, {
       135.73792306785037`, -7.670394005509876}, {
       134.1128141637399, -7.670394005509876}, {
       134.1128141637399, -6.299999999999997}}, {{
       134.1128141637399, -7.670394005509876}, {
       135.73792306785037`, -7.670394005509876}, {
       135.73792306785037`, -8.909545442950494}, {
       134.1128141637399, -8.909545442950494}, {
       134.1128141637399, -7.670394005509876}}, {{
       134.1128141637399, -8.909545442950497}, {
       135.73792306785037`, -8.909545442950497}, {
       135.73792306785037`, -9.99625208766956}, {
       134.1128141637399, -9.99625208766956}, {
       134.1128141637399, -8.909545442950497}}, {{
       134.1128141637399, -9.99625208766956}, {
       135.73792306785037`, -9.99625208766956}, {
       135.73792306785037`, -10.911920087683924`}, {
       134.1128141637399, -10.911920087683924`}, {
       134.1128141637399, -9.99625208766956}}, {{
       134.1128141637399, -10.911920087683924`}, {
       135.73792306785037`, -10.911920087683924`}, {
       135.73792306785037`, -11.64088210964221}, {
       134.1128141637399, -11.64088210964221}, {
       134.1128141637399, -10.911920087683924`}}, {{
       134.1128141637399, -11.640882109642213`}, {
       135.73792306785037`, -11.640882109642213`}, {
       135.73792306785037`, -12.17066541124226}, {
       134.1128141637399, -12.17066541124226}, {
       134.1128141637399, -11.640882109642213`}}, {{
       134.1128141637399, -12.17066541124226}, {
       135.73792306785037`, -12.17066541124226}, {
       135.73792306785037`, -12.49220525331001}, {
       134.1128141637399, -12.49220525331001}, {
       134.1128141637399, -12.17066541124226}}, {{
       134.1128141637399, -12.49220525331001}, {
       135.73792306785037`, -12.49220525331001}, {
       135.73792306785037`, -12.6}, {134.1128141637399, -12.6}, {
       134.1128141637399, -12.49220525331001}}, {{134.1128141637399, -12.6}, {
       135.73792306785037`, -12.6}, {
       135.73792306785037`, -12.492205253310011`}, {
       134.1128141637399, -12.492205253310011`}, {
       134.1128141637399, -12.6}}, {{
       134.1128141637399, -12.492205253310011`}, {
       135.73792306785037`, -12.492205253310011`}, {
       135.73792306785037`, -12.170665411242261`}, {
       134.1128141637399, -12.170665411242261`}, {
       134.1128141637399, -12.492205253310011`}}, {{
       134.1128141637399, -12.170665411242261`}, {
       135.73792306785037`, -12.170665411242261`}, {
       135.73792306785037`, -11.640882109642215`}, {
       134.1128141637399, -11.640882109642215`}, {
       134.1128141637399, -12.170665411242261`}}, {{
       134.1128141637399, -11.640882109642215`}, {
       135.73792306785037`, -11.640882109642215`}, {
       135.73792306785037`, -10.911920087683932`}, {
       134.1128141637399, -10.911920087683932`}, {
       134.1128141637399, -11.640882109642215`}}, {{
       134.1128141637399, -10.911920087683928`}, {
       135.73792306785037`, -10.911920087683928`}, {
       135.73792306785037`, -9.996252087669566}, {
       134.1128141637399, -9.996252087669566}, {
       134.1128141637399, -10.911920087683928`}}, {{
       134.1128141637399, -9.996252087669566}, {
       135.73792306785037`, -9.996252087669566}, {
       135.73792306785037`, -8.909545442950503}, {
       134.1128141637399, -8.909545442950503}, {
       134.1128141637399, -9.996252087669566}}, {{
       134.1128141637399, -8.909545442950503}, {
       135.73792306785037`, -8.909545442950503}, {
       135.73792306785037`, -7.670394005509883}, {
       134.1128141637399, -7.670394005509883}, {
       134.1128141637399, -8.909545442950503}}, {{
       134.1128141637399, -7.670394005509883}, {
       135.73792306785037`, -7.670394005509883}, {
       135.73792306785037`, -6.300000000000005}, {
       134.1128141637399, -6.300000000000005}, {
       134.1128141637399, -7.670394005509883}}, {{
       134.1128141637399, -6.300000000000005}, {
       135.73792306785037`, -6.300000000000005}, {
       135.73792306785037`, -4.821811247800138}, {
       134.1128141637399, -4.821811247800138}, {
       134.1128141637399, -6.300000000000005}}, {{
       134.1128141637399, -4.821811247800138}, {
       135.73792306785037`, -4.821811247800138}, {
       135.73792306785037`, -3.26111996829177}, {
       134.1128141637399, -3.26111996829177}, {
       134.1128141637399, -4.821811247800138}}, {{
       134.1128141637399, -3.26111996829177}, {
       135.73792306785037`, -3.26111996829177}, {
       135.73792306785037`, -1.6446300219726617`}, {
       134.1128141637399, -1.6446300219726617`}, {
       134.1128141637399, -3.26111996829177}}, {{
       134.1128141637399, -1.6446300219726617`}, {
       135.73792306785037`, -1.6446300219726617`}, {
       135.73792306785037`, -1.3505630538610074`*^-14}, {
       134.1128141637399, -1.3505630538610074`*^-14}, {
       134.1128141637399, -1.6446300219726617`}}, {{
       134.1128141637399, -2.3145824503884972`*^-15}, {
       135.73792306785037`, -2.3145824503884972`*^-15}, {135.73792306785037`, 
       1.6446300219726455`}, {134.1128141637399, 1.6446300219726455`}, {
       134.1128141637399, -2.3145824503884972`*^-15}}, {{134.1128141637399, 
       1.6446300219726455`}, {135.73792306785037`, 1.6446300219726455`}, {
       135.73792306785037`, 3.2611199682917555`}, {134.1128141637399, 
       3.2611199682917555`}, {134.1128141637399, 1.6446300219726455`}}, {{
       134.1128141637399, 3.2611199682917555`}, {135.73792306785037`, 
       3.2611199682917555`}, {135.73792306785037`, 4.821811247800124}, {
       134.1128141637399, 4.821811247800124}, {134.1128141637399, 
       3.2611199682917555`}}, {{134.1128141637399, 4.821811247800124}, {
       135.73792306785037`, 4.821811247800124}, {135.73792306785037`, 
       6.299999999999991}, {134.1128141637399, 6.299999999999991}, {
       134.1128141637399, 4.821811247800124}}, {{134.1128141637399, 
       6.299999999999991}, {135.73792306785037`, 6.299999999999991}, {
       135.73792306785037`, 7.67039400550987}, {134.1128141637399, 
       7.67039400550987}, {134.1128141637399, 6.299999999999991}}, {{
       134.1128141637399, 7.67039400550987}, {135.73792306785037`, 
       7.67039400550987}, {135.73792306785037`, 8.909545442950488}, {
       134.1128141637399, 8.909545442950488}, {134.1128141637399, 
       7.67039400550987}}, {{134.1128141637399, 8.909545442950497}, {
       135.73792306785037`, 8.909545442950497}, {135.73792306785037`, 
       9.99625208766956}, {134.1128141637399, 9.99625208766956}, {
       134.1128141637399, 8.909545442950497}}, {{134.1128141637399, 
       9.99625208766956}, {135.73792306785037`, 9.99625208766956}, {
       135.73792306785037`, 10.911920087683923`}, {134.1128141637399, 
       10.911920087683923`}, {134.1128141637399, 9.99625208766956}}, {{
       134.1128141637399, 10.911920087683923`}, {135.73792306785037`, 
       10.911920087683923`}, {135.73792306785037`, 11.64088210964221}, {
       134.1128141637399, 11.64088210964221}, {134.1128141637399, 
       10.911920087683923`}}, {{134.1128141637399, 11.64088210964221}, {
       135.73792306785037`, 11.64088210964221}, {135.73792306785037`, 
       12.170665411242258`}, {134.1128141637399, 12.170665411242258`}, {
       134.1128141637399, 11.64088210964221}}, {{134.1128141637399, 
       12.170665411242258`}, {135.73792306785037`, 12.170665411242258`}, {
       135.73792306785037`, 12.49220525331001}, {134.1128141637399, 
       12.49220525331001}, {134.1128141637399, 12.170665411242258`}}, {{
       134.1128141637399, 12.49220525331001}, {135.73792306785037`, 
       12.49220525331001}, {135.73792306785037`, 12.6}, {134.1128141637399, 
       12.6}, {134.1128141637399, 
       12.49220525331001}}}]}, \
$CellContext`staticpolygons16683201281616577188642$$ = {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h/Bj5fOnpDiwAAGJgdg/NWrQMAAja91AFW9
Cpy/BiwvBedvAPO50NQj7FsBkXdA5UvB+f/+g4AymrwWnL8K4j4HNPfj5K9G
U78azTyofxzQ/OOA5h8HAv45gOafA2j+QZNHhOcqtPBGjw8YHwCNV9rl
      
      "]]}, $CellContext`unionwavelengths$$ = {
    1.}, $CellContext`wavelengthpositions$$ = {1, 111, 
    221}, $CellContext`wavelengths$$ = {
    1.}, $CellContext`xLightAngle$$ = -15.871213789922539`, \
$CellContext`xLightAngle2$$ = -15.88692506796652, \
$CellContext`xoffLightAngle$$ = 
    4.128786210077462, $CellContext`xoffLightAngle2$$ = 
    4.11307493203348, $CellContext`yLightAngle$$ = 
    0., $CellContext`yLightAngle2$$ = 
    9.64015257121441, $CellContext`yoffLightAngle$$ = 
    0., $CellContext`yoffLightAngle2$$ = 
    0.3598474287855898, $CellContext`zoomlens1$$ = 
    60.535, $CellContext`zoomlens2$$ = 73.597, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`zoomlens2$$], 73.597}, 64.18, 73.597}, {{
       Hold[$CellContext`zoomlens1$$], 60.535}, 15.716, 60.535}, {{
       Hold[$CellContext`LightAngle$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`LightAngle2$$], -5.}, -185., 175.}, {{
       Hold[$CellContext`lighty$$], 0.}, -10, 10}, {
      Hold[
       Style[
        Grid[{{"zoomlens2", 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694622; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ], {64.18, 73.597}], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165710694622; \
$CellContext`zoomlens2$$, ($CellContext`zoomlens2$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Style[
        Grid[{{"zoomlens1", 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694834; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ], {15.716, 60.535}], 
           
           Dynamic[$CellContext`nonexistantvariable15936832012816165710694834; \
$CellContext`zoomlens1$$, ($CellContext`zoomlens1$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minLightAngle$$], -180.}}, {{
       Hold[$CellContext`maxLightAngle$$], 180.}}, {{
       Hold[$CellContext`minLightAngle2$$], -185.}}, {{
       Hold[$CellContext`maxLightAngle2$$], 175.}}, {{
       Hold[$CellContext`minlighty$$], -10}}, {{
       Hold[$CellContext`maxlighty$$], 10}}, {{
       Hold[$CellContext`minzoomlens2$$], 64.18}}, {{
       Hold[$CellContext`maxzoomlens2$$], 73.597}}, {{
       Hold[$CellContext`minzoomlens1$$], 15.716}}, {{
       Hold[$CellContext`maxzoomlens1$$], 60.535}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "LightAngle", "LightAngle2", "lighty", "zoomlens1", 
               "zoomlens2"}, {$CellContext`LightAngle$$, \
$CellContext`LightAngle2$$, $CellContext`lighty$$, $CellContext`zoomlens1$$, \
$CellContext`zoomlens2$$}}], 
           Optica`Optica`SymbolicRanges -> {$CellContext`zoomlens2$$ -> {
              64.18, 73.597}, $CellContext`zoomlens1$$ -> {15.716, 
              60.535}, $CellContext`LightAngle$$ -> {-180., 
              180.}, $CellContext`LightAngle2$$ -> {-185., 
              175.}, $CellContext`lighty$$ -> {-10, 10}}}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[LineOfRays[7, NumberOfRays -> 5, WaveLength -> 0.7], {-20., \
{lighty, 0}}, {LightAngle, 0.}, SymbolicValues -> {LightAngle -> 0, lighty -> \
0}], Move[LineOfRays[7, NumberOfRays -> 5, WaveLength -> 0.4], {-20., 10.}, \
{LightAngle2, -4.999999999999999}, SymbolicValues -> {LightAngle2 -> -5}], \
ApertureStop[3, 0.9], Resonate[{CompoundLens[{148.57, -479.279, 192.855, \
-134.999, -874.852}, {64.4, 64.4, 62., 62., 61.}, {5., 0.357, 6.286, 2.214}, \
{SK11, IntrinsicMedium, SK5, SF6, IntrinsicMedium}], \
Move[CompoundLens[{-285.715, -44.764, 59.357, -45.071, 166.74}, {38., 38., \
38., 32., 32.}, {3.893, 1.036, 5.357, 1.25}, {SF4, 1.517, IntrinsicMedium, \
SK5}], {zoomlens1, 60.535}, SymbolicValues -> {zoomlens1 -> 60.535}], \
Move[CompoundLens[{164.284, -33.928, -85.047}, {30., 30., 30.}, {5., 1.037}, \
{1.658, 1.795}], {zoomlens2, 73.597}, SymbolicValues -> {zoomlens2 -> \
73.597}], Move[CompoundLens[{30.464, 162.202, -374.997, 259.105, Infinity, \
-17.214, -30.23, 62.857, -466.815}, {33.4, 33.6, 30.4, 29., 18.8, 21., 23., \
25.2, 25.2}, {5.357, 3.071, 1.786, 17.857, 18., 1.714, 0.286, 3.071}, {1.67, \
IntrinsicMedium, SF6, IntrinsicMedium, IntrinsicMedium, 1.713, \
IntrinsicMedium, 1.773}], 84.766]}], Move[Screen[40], 164.519]}"; Print[
          InputForm[
           StringJoin["SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "LightAngle", "LightAngle2", "lighty", "zoomlens1", 
                "zoomlens2"}, {$CellContext`LightAngle$$, \
$CellContext`LightAngle2$$, $CellContext`lighty$$, $CellContext`zoomlens1$$, \
$CellContext`zoomlens2$$}}]]]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`xLightAngle$$], -15.871213789922539`}}, {{
       Hold[$CellContext`yLightAngle$$], 0.}}, {{
       Hold[$CellContext`radiusLightAngle$$], 4.128786210077462}}, {{
       Hold[$CellContext`xoffLightAngle$$], 4.128786210077462}}, {{
       Hold[$CellContext`yoffLightAngle$$], 0.}}, {{
       Hold[$CellContext`laststartposLightAngle$$], {-20, 0.}}}, {{
       Hold[$CellContext`lastlocposLightAngle$$], {-15.871213789922539`, 
       0.}}}, {{
       Hold[$CellContext`lastLightAngle$$], 0}}, {{
       Hold[$CellContext`xLightAngle2$$], -15.88692506796652}}, {{
       Hold[$CellContext`yLightAngle2$$], 10.35984742878559}}, {{
       Hold[$CellContext`radiusLightAngle2$$], 4.128786210077462}}, {{
       Hold[$CellContext`xoffLightAngle2$$], 4.11307493203348}}, {{
       Hold[$CellContext`yoffLightAngle2$$], 0.3598474287855898}}, {{
       Hold[$CellContext`laststartposLightAngle2$$], {-20, 10}}}, {{
       Hold[$CellContext`lastlocposLightAngle2$$], {-15.88692506796652, 
       10.35984742878559}}}, {{
       Hold[$CellContext`lastLightAngle2$$], 0}}, {{
       Hold[$CellContext`rayresults$$], {{1.}}}}, {{
       Hold[$CellContext`oldwavelengths1683201281616577207939$$], {1.}}}, {{
       Hold[$CellContext`wavelengths$$], {1.}}}, {{
       Hold[$CellContext`unionwavelengths$$], {1.}}}, {{
       Hold[$CellContext`wavelengthpositions$$], {1.}}}, {{
       Hold[$CellContext`raycolors$$], {{1., 1., 1.}}}}, {{
       Hold[$CellContext`raycolormodel$$], RGBColor[
        Abs[(-0.3183098861837907) 
          ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[
        0.3183098861837907 
          ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
         0.3183098861837907 
         ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
        Abs[(-0.3183098861837907) 
          ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
         0.3183098861837907 
          ArcTan[22.5 - 0.125 
            Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }}, {{
       Hold[$CellContext`staticpolygons11683201281616577132947$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxdk11I2mEUxsUgwi4G3saIIEasEIJgWYGxiy5apHSrWRuTFUr/LkpYRF90
UUF1sVhjUUHQVbAuhKCtDxpjFBkV2YcmK4TQoo2ZztlF9HX0+cNzQP/8OLzn
Pec5z5v3RqlzZGg0Gu39rzj1TceW9yGCpjRfPS/vXxxWuVFvjX3YPVbzrzrK
xiYC4HdzfS+yokfgp76S6gr/AdhlNtms9T7wV7txsWpgF7z9eL8X3PYp4+OZ
7if4MFuxhXaWwZ6Vwr5V/RdwpWmlYO5Hd0WaJyW/ivnkPLhF6oM35H7wgvQH
dkr/4ByZD+yQ+cEpfcANop+aF33V/kR/cIzyr+l8nOo30f251J9C/X+j+Xw0
fyfpEyH9wqRv6/yIvWdvfCnNY7Sf77S/ZtrvGu3fQ/5wkn9yyF9vyX9R8qed
/Bslf7P/JZKqH2uL/yib/8GWUfe/WYPK8XPHsaUoAe4xvjQE1+PgFmtvxKaL
gQOuE687+Rd8Otlw0l76GyxvMwLOvtXeNNtD4F+DtpmlI3Xeyrb88eknG2Dd
0FSN8f1nvAeD5LGvfTkPzpT64JvbhwiDA9If2C/9g10yH7hb5lf9KvqAzaIf
OKUvWCIJbqe8hc4nqH4v3a9Qf0HqP0TzZT7+R8B60ueS9HOSvgNh9/VFwIP3
8Iz246X9aWm/CdEf7CN/+Mk/LvJXF/kvRv6sJf+yvyWSpjshfbEq
         "]]}}}, {{
       Hold[$CellContext`staticpolygons12683201281616577138241$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxlk11Ik2EUx5/aTRdBMudifdCK2cDVMlgf0+b+4EWYXYRNGUG0RUEUc7K0
Mtp4L7oZ3Tgs0i6igr5WlMmKIoOTF2IXXhQIg0AIQcIJbUWUINq7ve8ZdDzw
XBz+5+P/4/BsPx3vOGtRSpXfZv2t1R9uZx8EsB53hvVwgKgmlsrfsKCrU4/p
JtKu3S+Nl/4Gr1wuxz5S0abRMyuFoFHfSCpR2pXJ5029ntT3hcHQl7dmXkdK
xv86RD/EfIj9EP4g/EMNPZ0NdG2o5trDKfv+5ZpqvRr91ddfawXPU7/jc5aC
FbwPrbbm+eu1YD801XO0+Rvnut9K2MA4QifRT2I+if0k/JHwT/I+kZT7R6Zv
m7k/SJHJrzPHo1vMfj+ptsXejzMOPMuWw0eqtZCMLWzEmkr9HtJy3euQtuN5
RXfRvY7pwxdzdRip5DZyjiTOZWLMWRxj/Ymhg/uN3AWev7RSDi94v6H7wP5C
hj+w/+VKfQt6bvbOe61O5sFAOjwx276DeeDce+Lu1U0u5kHk5M9XW7V65kHj
paUj8dRO5kHx1IVbg3Y386D4eKL9QJubeQ6xbvIQ95s8xPNNHuL9Jg+xP5OH
2L/Js+o+go8EHwk+Enwk+EjwkeAbE3wQfBB8EHwQfBB8wPvu4eSjBmOf1gIt
0598vdhg+D/vB8aj6lPAY/B1+oDdL+beJTxmvRewOwbSQ6y7oH3+8OfgSw/C
lVz/V2F/bvKNp/q/WD9m6MT9IaOfxHzi/YbuI/aXNfyR8L/qPv8AqnkfEQ==

         "]]}}}, {{
       Hold[$CellContext`staticpolygons13683201281616577143536$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJyFkU9Ik3EYx3+zrCSXYi6aOpluYyrYRl2Kyj1dIthgFiV2MTGLqLAOdfCk
WIcKBhbGYAgKFdnqoAV6630KkQ4d3gXRiPxDGBRI8xRTPOT2Ps9Pet5DP/gd
fnzf5/l+P++3oefGmUvblFKFW7t5SzavWv7Tt/34sqGK5xAqb0Ximvub8TJd
OCFUlY1P7qxnjI5zhdOMauJjdvrwLH3vQzWZqsvkp0h3o4LUSG/+odFZfJeh
kof0dksHnj9rzYPYD+xv6c3A+SasfCDyw+D72Z1vZj7rNyQvvA6v5yLEA1gf
cZYPKSAeMM0rrcMbO4D9VuOx6RcPdpPuhsrrR+6GInuAeGByrCY0768AxmGd
eJDniQfFfjTJn3hwkPIRD4r8KPuRuuBDwWfzF3wo+PA/fCD4bP9P8IHgs/Vj
trUm0zVe0P2t5X6Mn64D7mvY6PrZHXJv9RVt6P80t0/7tfdnH5+scum+Tp1o
WfzqrNZ9jeeez0Vn9moe1rkvntd9/bsf2V/3Rfm4L5Hf1s/+qfmV7GUP6WHM
K8/RxH0v8bXg0/DFlYWSRsofwGPfb/9y+H30vRdHfjszsVUf6S7s/bBxz3HV
T3yluBRPJPse+TUf6xZfKfC8ld8FYj+wv6UHgPOlrXwg8oP5bCDeM9q09U7V
r5m+JuYBfBVwxN4FmQduHoh+MW4FtZ/adbDT08a6C5bKut6e9wSZB4o8VUHN
wzrxIM8TD4r9yP7Eg5yPeFDkt/XzF911xAY=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons14683201281616577147353$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgAmJpKM0g1nyl8+tTewYw0DvAsKXo28aqe1C+5gGGPk03
2frLUL7KAYYEH8edb45C+XIHGF5wJSyp3gzlixxgeJDceaxqMpTPcoABHaDK
O6Dpd0Az3wHNfgc09zmgud9BQKAqo0/gB5y/YZKTocULoD1Q9Q6Hz9d5fOR2
gJnXwaEl17xEwAFm3475wddXtAg5wNyz4K3J496Fwg5w98LcCQVo8gfQ9B9A
M/8Amv0H0Nx3AM39B9DjB10eXT+6+ej2o7sP3f0E/IcRPujhhx6+6OGPHj8f
9to4L7kAM0/P4UFzc59EiQhc/YI4v1NHT4oizDurZTP9khjCPtnujQ794nD3
fLjw6I0DgwTcvQ/OfQ9+rArjMzCgyR9A038AzfwDaPYfQHPfATT3Y8QPAB3O
1Wg=
         "]]}}}, {{
       Hold[$CellContext`staticpolygons15683201281616577185212$$], {
        AbsoluteThickness[1], 
        AbsolutePointSize[1], 
        EdgeForm[], 
        RGBColor[0.4, 0.6, 0.8], 
        Polygon[CompressedData["
1:eJyVmwmQVdWZx58DAiJCyxZBRBroZhFQJIMgj+EGqUAwcViku6VUOiEaBowg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         "]], 
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHYxDYbHDg7LqdVVEcYQ6hIHBV+8D2
aU5LHm8PdXABA7UDAduUhDdWh0LVKxx4/qlpz81AmLzYgdj2XTt0LWF8tgPS
+ndV2AxDHRigACbvAZF3QNPvADPfCGK+A5r9DjD3hUHc54DmfodT7Qt0t+wP
czh7BgQMHLh2v9g8Z10Y1H4dhxMZW5SXLQhzSE8DATWHiqJuh7NTwxzOgdUr
OByQftXJ3xfmkAGWF3OY8TLSIrsTxmdzkIlKsb7fDjPvgw1MPgEifwCmPwWi
/wDM/DMQ8w/A7E+D2H8A5r5//0FA+wDM/ach7j+AHj8A/P214A==
          
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHBig4u25nVRQHgr99mtOSx9tD4fyA
bUrCG6sR/OefmvbcDETwY9t37dC1RPCl9e+qsBnilkfXj24+uv3o7kN3/6n2
Bbpb9iP4XLtfbJ6zDsE/kbFFedkCBL+iqNvh7FQE/4D0q07+PgR/xstIi+xO
BF8mKsX6fjtueXT96Oaj24/uPnT3o/sPAGCbZlU=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbhDGhjoHZgzP6Jxh124QygYaB448bXy
yTLncAcXMFA5kKH4aGKNO0y93IEaZZY1ll4weZEDR76Wed/zhvFZDqjc/lmX
5RPuwAAFMHkPiLwDmn4HmPkpEPMd0Ox3gLkvDOI+BzT3O9SoOrzYcgNmn67D
lbkLBQ5fCHdYvQoItDQcKvhO73E+BdOv7PDlv1Gt2VGYelmHJ3fsf886CJMX
dih4pvWzYH+4QwSYz+yg0Po6cMc+hH9g8gEQ+QMw/SEQ/QfQzD8Asx8ir3wA
5r5VEPcdQHP/AfT4AQB8ZaRI
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbgDAxTMmR/RuMMOwT/xtfLJMmcEP0Px
0cQadwS/RplljaUXgn/ka5n3PW8EX+X2z7osH9zy6PrRzUe3H9196O6vUXV4
seUGgn9l7kKBwxcQ/Aq+03ucTyH4X/4b1ZodRfCf3LH/Pesggl/wTOtnwX4E
X6H1deCOfbjl0fWjm49uP7r70N2P7j8A0OpoNA==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBjBQPRCgVyIfwJcA4TcoHsji67iu
pw3lM8gc+L1usnuXA4wveuDXtDgpd38Yn+dAn5aW1LtwGP/PfoEIyy0nomB8
BgY0eXs0/Q5o5jug2e+A5j4HNPc7XGnctfmZB0y9uoPw9S0te+ITHFavAgIt
ZYdrv7LiGYug/FVyDma7lPb8qIepF3d4XnF2y6XOBIc1YHk+h/a0iM71/QkO
G8D8f/ZCzQdOLZyI8A9MfgVEfj9MP4TPdwDN/AMw+yHycgdg7lsFcd8BNPcf
QI8fADkblpw=
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBigI0CuRD+BLgPOz+Dqu62kj+L/X
TXbvckDwf02Lk3L3R/D7tLSk3oUj+AIRlltOROGWR9ePbj66/ejuQ3f/lcZd
m595IOSFr29p2ROP4F/7lRXPWITgm+1S2vOjHsF/XnF2y6VOBL89LaJzfT+C
L9R84NTCibjl0fWjm49uP7r70N2P7j8AdRxjww==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHYzDQPFCiGHWde3uCAwMYqB5YMO1O
/OU1CQ5nz4CAwoE/agZTXy5JcDABq5c8oNC/uMp9foLDObC8wIHPbwQ1XsxO
cLgA5jMcEIiw3HJiFsy8B3tg8icg8g4w/acg+h1g5htBzHeA2X8aYr8DzH1/
/4OAigPM/YYQ9zuY5FwTmPsd7h+HOSFB191+wv3jkCV8X2vxL7h/HOIOPRfY
9BvuH6A7FvUW/4H7x6HKWWjJ8z9w/zhMkWAJ4/sL948NTB7qnwMw/VD/HICZ
D/XPAZj9UP8cgLkP6p8DMPdD/XMAPX4Aa+LNRQ==
          "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHBigoUYy6zr0dwV8w7U785TUI/h81
g6kvlyD4Cv2Lq9znI/if3whqvJiN4AtEWG45MQu3PLp+dPPR7Ud3H7r7TXKu
Ccz9juDPCQm67vYTwc8Svq+1+BeCH3foucCm3wj+qTOLeov/IPhVzkJLniPx
p0iwhPH9xS2Prh/dfHT70d2H7n50/wEAKRprPA==
          "], {{89.75127758304981, 
          16.7}, {90.99537220646667, 16.8}, {90.99537220646667, 
          16.656273671080015`}, {89.75127758304981, 16.55712918494263}, {
          89.75127758304981, 16.7}}, {{89.75127758304981, 
          16.55712918494263}, {90.99537220646667, 16.656273671080015`}, {
          90.99537220646667, 16.22755388165635}, {89.75127758304981, 
          16.13096129902744}, {89.75127758304981, 16.55712918494263}}, {{
          89.75127758304981, 16.13096129902744}, {90.99537220646667, 
          16.22755388165635}, {90.99537220646667, 15.521176146189617`}, {
          89.75127758304981, 15.428788192938487`}, {89.75127758304981, 
          16.13096129902744}}, {{89.75127758304981, 15.428788192938487`}, {
          90.99537220646667, 15.521176146189617`}, {90.99537220646667, 
          14.54922678357857}, {89.75127758304981, 14.462624243200127`}, {
          89.75127758304981, 15.428788192938487`}}, {{89.75127758304981, 
          14.462624243200127`}, {90.99537220646667, 14.54922678357857}, {
          90.99537220646667, 13.328336116892752`}, {89.75127758304981, 
          13.249000782863627`}, {89.75127758304981, 14.462624243200127`}}, {{
          89.75127758304981, 13.249000782863627`}, {90.99537220646667, 
          13.328336116892752`}, {90.99537220646667, 11.879393923934002`}, {
          89.75127758304981, 11.808683245815345`}, {89.75127758304981, 
          13.249000782863627`}}, {{89.75127758304981, 11.808683245815343`}, {
          90.99537220646667, 11.879393923934}, {90.99537220646667, 
          10.22719200734651}, {89.75127758304981, 10.166315864445636`}, {
          89.75127758304981, 11.808683245815343`}}, {{89.75127758304981, 
          10.166315864445636`}, {90.99537220646667, 10.22719200734651}, {
          90.99537220646667, 8.400000000000002}, {89.75127758304981, 
          8.350000000000001}, {89.75127758304981, 10.166315864445636`}}, {{
          89.75127758304981, 8.350000000000001}, {90.99537220646667, 
          8.400000000000002}, {90.99537220646667, 6.42908166373351}, {
          89.75127758304981, 6.390813320497}, {89.75127758304981, 
          8.350000000000001}}, {{89.75127758304981, 6.390813320497}, {
          90.99537220646667, 6.42908166373351}, {90.99537220646667, 
          4.348159957722348}, {89.75127758304981, 4.322278053212096}, {
          89.75127758304981, 6.390813320497}}, {{89.75127758304981, 
          4.3222780532120995`}, {90.99537220646667, 4.348159957722352}, {
          90.99537220646667, 2.192840029296869}, {89.75127758304981, 
          2.1797874100748635`}, {89.75127758304981, 4.3222780532120995`}}, {{
          89.75127758304981, 2.1797874100748635`}, {90.99537220646667, 
          2.192840029296869}, {90.99537220646667, 1.0287033112837768`*^-15}, {
          89.75127758304981, 1.02258007728804*^-15}, {89.75127758304981, 
          2.1797874100748635`}}, {{89.75127758304981, 
          1.02258007728804*^-15}, {90.99537220646667, 
          1.0287033112837768`*^-15}, {
          90.99537220646667, -2.192840029296867}, {
          89.75127758304981, -2.1797874100748618`}, {89.75127758304981, 
          1.02258007728804*^-15}}, {{
          89.75127758304981, -2.1797874100748578`}, {
          90.99537220646667, -2.192840029296863}, {
          90.99537220646667, -4.348159957722347}, {
          89.75127758304981, -4.322278053212094}, {
          89.75127758304981, -2.1797874100748578`}}, {{
          89.75127758304981, -4.322278053212094}, {
          90.99537220646667, -4.348159957722347}, {
          90.99537220646667, -6.429081663733507}, {
          89.75127758304981, -6.390813320496998}, {
          89.75127758304981, -4.322278053212094}}, {{
          89.75127758304981, -6.390813320496995}, {
          90.99537220646667, -6.429081663733504}, {
          90.99537220646667, -8.399999999999997}, {
          89.75127758304981, -8.349999999999996}, {
          89.75127758304981, -6.390813320496995}}, {{
          89.75127758304981, -8.349999999999996}, {
          90.99537220646667, -8.399999999999997}, {
          90.99537220646667, -10.227192007346503`}, {
          89.75127758304981, -10.166315864445629`}, {
          89.75127758304981, -8.349999999999996}}, {{
          89.75127758304981, -10.166315864445629`}, {
          90.99537220646667, -10.227192007346503`}, {
          90.99537220646667, -11.879393923933993`}, {
          89.75127758304981, -11.808683245815336`}, {
          89.75127758304981, -10.166315864445629`}}, {{
          89.75127758304981, -11.808683245815342`}, {
          90.99537220646667, -11.879393923933998`}, {
          90.99537220646667, -13.328336116892748`}, {
          89.75127758304981, -13.249000782863623`}, {
          89.75127758304981, -11.808683245815342`}}, {{
          89.75127758304981, -13.249000782863623`}, {
          90.99537220646667, -13.328336116892748`}, {
          90.99537220646667, -14.549226783578566`}, {
          89.75127758304981, -14.462624243200121`}, {
          89.75127758304981, -13.249000782863623`}}, {{
          89.75127758304981, -14.462624243200121`}, {
          90.99537220646667, -14.549226783578566`}, {
          90.99537220646667, -15.521176146189614`}, {
          89.75127758304981, -15.428788192938484`}, {
          89.75127758304981, -14.462624243200121`}}, {{
          89.75127758304981, -15.428788192938487`}, {
          90.99537220646667, -15.521176146189617`}, {
          90.99537220646667, -16.227553881656345`}, {
          89.75127758304981, -16.130961299027437`}, {
          89.75127758304981, -15.428788192938487`}}, {{
          89.75127758304981, -16.130961299027437`}, {
          90.99537220646667, -16.227553881656345`}, {
          90.99537220646667, -16.656273671080015`}, {
          89.75127758304981, -16.55712918494263}, {
          89.75127758304981, -16.130961299027437`}}, {{
          89.75127758304981, -16.55712918494263}, {
          90.99537220646667, -16.656273671080015`}, {
          90.99537220646667, -16.8}, {89.75127758304981, -16.7}, {
          89.75127758304981, -16.55712918494263}}, {{
          89.75127758304981, -16.7}, {90.99537220646667, -16.8}, {
          90.99537220646667, -16.656273671080015`}, {
          89.75127758304981, -16.557129184942635`}, {
          89.75127758304981, -16.7}}, {{
          89.75127758304981, -16.557129184942635`}, {
          90.99537220646667, -16.656273671080015`}, {
          90.99537220646667, -16.227553881656352`}, {
          89.75127758304981, -16.13096129902744}, {
          89.75127758304981, -16.557129184942635`}}, {{
          89.75127758304981, -16.13096129902744}, {
          90.99537220646667, -16.227553881656352`}, {
          90.99537220646667, -15.521176146189621`}, {
          89.75127758304981, -15.428788192938491`}, {
          89.75127758304981, -16.13096129902744}}, {{
          89.75127758304981, -15.428788192938491`}, {
          90.99537220646667, -15.521176146189621`}, {
          90.99537220646667, -14.549226783578577`}, {
          89.75127758304981, -14.462624243200132`}, {
          89.75127758304981, -15.428788192938491`}}, {{
          89.75127758304981, -14.462624243200128`}, {
          90.99537220646667, -14.549226783578574`}, {
          90.99537220646667, -13.328336116892755`}, {
          89.75127758304981, -13.24900078286363}, {
          89.75127758304981, -14.462624243200128`}}, {{
          89.75127758304981, -13.24900078286363}, {
          90.99537220646667, -13.328336116892755`}, {
          90.99537220646667, -11.879393923934005`}, {
          89.75127758304981, -11.808683245815349`}, {
          89.75127758304981, -13.24900078286363}}, {{
          89.75127758304981, -11.808683245815349`}, {
          90.99537220646667, -11.879393923934005`}, {
          90.99537220646667, -10.227192007346511`}, {
          89.75127758304981, -10.166315864445638`}, {
          89.75127758304981, -11.808683245815349`}}, {{
          89.75127758304981, -10.166315864445638`}, {
          90.99537220646667, -10.227192007346511`}, {
          90.99537220646667, -8.400000000000007}, {
          89.75127758304981, -8.350000000000007}, {
          89.75127758304981, -10.166315864445638`}}, {{
          89.75127758304981, -8.350000000000007}, {
          90.99537220646667, -8.400000000000007}, {
          90.99537220646667, -6.429081663733518}, {
          89.75127758304981, -6.390813320497008}, {
          89.75127758304981, -8.350000000000007}}, {{
          89.75127758304981, -6.390813320497008}, {
          90.99537220646667, -6.429081663733518}, {
          90.99537220646667, -4.348159957722361}, {
          89.75127758304981, -4.322278053212108}, {
          89.75127758304981, -6.390813320497008}}, {{
          89.75127758304981, -4.322278053212108}, {
          90.99537220646667, -4.348159957722361}, {
          90.99537220646667, -2.1928400292968826`}, {
          89.75127758304981, -2.179787410074877}, {
          89.75127758304981, -4.322278053212108}}, {{
          89.75127758304981, -2.179787410074877}, {
          90.99537220646667, -2.1928400292968826`}, {
          90.99537220646667, -1.8007507384813435`*^-14}, {
          89.75127758304981, -1.7900319840856208`*^-14}, {
          89.75127758304981, -2.179787410074877}}, {{
          89.75127758304981, -3.0677402318641193`*^-15}, {
          90.99537220646667, -3.08610993385133*^-15}, {90.99537220646667, 
          2.192840029296861}, {89.75127758304981, 2.1797874100748555`}, {
          89.75127758304981, -3.0677402318641193`*^-15}}, {{89.75127758304981,
           2.1797874100748555`}, {90.99537220646667, 2.192840029296861}, {
          90.99537220646667, 4.348159957722341}, {89.75127758304981, 
          4.322278053212089}, {89.75127758304981, 2.1797874100748555`}}, {{
          89.75127758304981, 4.322278053212089}, {90.99537220646667, 
          4.348159957722341}, {90.99537220646667, 6.429081663733498}, {
          89.75127758304981, 6.390813320496989}, {89.75127758304981, 
          4.322278053212089}}, {{89.75127758304981, 6.390813320496989}, {
          90.99537220646667, 6.429081663733498}, {90.99537220646667, 
          8.399999999999988}, {89.75127758304981, 8.349999999999987}, {
          89.75127758304981, 6.390813320496989}}, {{89.75127758304981, 
          8.349999999999987}, {90.99537220646667, 8.399999999999988}, {
          90.99537220646667, 10.227192007346494`}, {89.75127758304981, 
          10.166315864445622`}, {89.75127758304981, 8.349999999999987}}, {{
          89.75127758304981, 10.166315864445622`}, {90.99537220646667, 
          10.227192007346494`}, {90.99537220646667, 11.879393923933986`}, {
          89.75127758304981, 11.80868324581533}, {89.75127758304981, 
          10.166315864445622`}}, {{89.75127758304981, 11.808683245815342`}, {
          90.99537220646667, 11.879393923933998`}, {90.99537220646667, 
          13.328336116892748`}, {89.75127758304981, 13.249000782863623`}, {
          89.75127758304981, 11.808683245815342`}}, {{89.75127758304981, 
          13.249000782863623`}, {90.99537220646667, 13.328336116892748`}, {
          90.99537220646667, 14.549226783578565`}, {89.75127758304981, 
          14.46262424320012}, {89.75127758304981, 13.249000782863623`}}, {{
          89.75127758304981, 14.46262424320012}, {90.99537220646667, 
          14.549226783578565`}, {90.99537220646667, 15.521176146189614`}, {
          89.75127758304981, 15.428788192938484`}, {89.75127758304981, 
          14.46262424320012}}, {{89.75127758304981, 15.428788192938484`}, {
          90.99537220646667, 15.521176146189614`}, {90.99537220646667, 
          16.227553881656345`}, {89.75127758304981, 16.130961299027437`}, {
          89.75127758304981, 15.428788192938484`}}, {{89.75127758304981, 
          16.130961299027437`}, {90.99537220646667, 16.227553881656345`}, {
          90.99537220646667, 16.65627367108001}, {89.75127758304981, 
          16.55712918494263}, {89.75127758304981, 16.130961299027437`}}, {{
          89.75127758304981, 16.55712918494263}, {90.99537220646667, 
          16.65627367108001}, {90.99537220646667, 16.8}, {89.75127758304981, 
          16.7}, {89.75127758304981, 16.55712918494263}}, {{92.88581756599035,
           15.2}, {95.38604170097636, 14.5}, {95.38604170097636, 
          14.37595048992025}, {92.88581756599041, 15.069961892881917`}, {
          92.88581756599035, 15.2}}, {{92.88581756599041, 
          15.069961892881917`}, {95.38604170097636, 14.37595048992025}, {
          95.38604170097636, 14.00592448119149}, {92.88581756599035, 
          14.682072559593838`}, {92.88581756599041, 15.069961892881917`}}, {{
          92.88581756599035, 14.682072559593838`}, {95.38604170097636, 
          14.00592448119149}, {95.38604170097636, 13.396253221413657`}, {
          92.88581756599041, 14.042968894171558`}, {92.88581756599035, 
          14.682072559593838`}}, {{92.88581756599041, 14.042968894171558`}, {
          95.38604170097636, 13.396253221413657`}, {95.38604170097636, 
          12.557368354874361`}, {92.88581756599035, 13.163586137523469`}, {
          92.88581756599041, 14.042968894171558`}}, {{92.88581756599035, 
          13.163586137523469`}, {95.38604170097636, 12.557368354874361`}, {
          95.38604170097636, 11.50362343422291}, {92.88581756599035, 
          12.058970772426774`}, {92.88581756599035, 13.163586137523469`}}, {{
          92.88581756599035, 12.058970772426774`}, {95.38604170097636, 
          11.50362343422291}, {95.38604170097636, 10.253048327204942`}, {
          92.88581756599041, 10.748023074035524`}, {92.88581756599035, 
          12.058970772426774`}}, {{92.88581756599041, 10.748023074035522`}, {
          95.38604170097636, 10.25304832720494}, {95.38604170097636, 
          8.827040720626451}, {92.88581756599035, 9.253173720932555}, {
          92.88581756599041, 10.748023074035522`}}, {{92.88581756599035, 
          9.253173720932555}, {95.38604170097636, 8.827040720626451}, {
          95.38604170097636, 7.250000000000002}, {92.88581756599035, 
          7.600000000000001}, {92.88581756599035, 9.253173720932555}}, {{
          92.88581756599035, 7.600000000000001}, {95.38604170097636, 
          7.250000000000002}, {95.38604170097636, 5.548909769293803}, {
          92.88581756599041, 5.816788171949365}, {92.88581756599035, 
          7.600000000000001}}, {{92.88581756599041, 5.816788171949365}, {
          95.38604170097636, 5.548909769293803}, {95.38604170097636, 
          3.7528761539865507`}, {92.88581756599035, 3.9340494855583152`}, {
          92.88581756599041, 5.816788171949365}}, {{92.88581756599035, 
          3.9340494855583183`}, {95.38604170097636, 3.752876153986554}, {
          95.38604170097636, 1.8926297871907498`}, {92.88581756599041, 
          1.983998121744786}, {92.88581756599035, 3.9340494855583183`}}, {{
          92.88581756599041, 1.983998121744786}, {95.38604170097636, 
          1.8926297871907498`}, {95.38604170097636, 8.878689293818311*^-16}, {
          92.88581756599035, 9.307315673519883*^-16}, {92.88581756599041, 
          1.983998121744786}}, {{92.88581756599035, 9.307315673519883*^-16}, {
          95.38604170097636, 8.878689293818311*^-16}, {
          95.38604170097636, -1.8926297871907483`}, {
          92.88581756599041, -1.9839981217447842`}, {92.88581756599035, 
          9.307315673519883*^-16}}, {{
          92.88581756599041, -1.9839981217447809`}, {
          95.38604170097636, -1.892629787190745}, {
          95.38604170097636, -3.752876153986549}, {
          92.88581756599035, -3.9340494855583135`}, {
          92.88581756599041, -1.9839981217447809`}}, {{
          92.88581756599035, -3.9340494855583135`}, {
          95.38604170097636, -3.752876153986549}, {
          95.38604170097636, -5.548909769293801}, {
          92.88581756599041, -5.816788171949364}, {
          92.88581756599035, -3.9340494855583135`}}, {{
          92.88581756599041, -5.81678817194936}, {
          95.38604170097636, -5.548909769293798}, {
          95.38604170097636, -7.2499999999999964`}, {
          92.88581756599035, -7.599999999999996}, {
          92.88581756599041, -5.81678817194936}}, {{
          92.88581756599035, -7.599999999999996}, {
          95.38604170097636, -7.2499999999999964`}, {
          95.38604170097636, -8.827040720626444}, {
          92.88581756599035, -9.253173720932548}, {
          92.88581756599035, -7.599999999999996}}, {{
          92.88581756599035, -9.253173720932548}, {
          95.38604170097636, -8.827040720626444}, {
          95.38604170097636, -10.253048327204933`}, {
          92.88581756599041, -10.748023074035515`}, {
          92.88581756599035, -9.253173720932548}}, {{
          92.88581756599041, -10.74802307403552}, {
          95.38604170097636, -10.253048327204938`}, {
          95.38604170097636, -11.503623434222906`}, {
          92.88581756599035, -12.05897077242677}, {
          92.88581756599041, -10.74802307403552}}, {{
          92.88581756599035, -12.05897077242677}, {
          95.38604170097636, -11.503623434222906`}, {
          95.38604170097636, -12.557368354874358`}, {
          92.88581756599035, -13.163586137523465`}, {
          92.88581756599035, -12.05897077242677}}, {{
          92.88581756599035, -13.163586137523465`}, {
          95.38604170097636, -12.557368354874358`}, {
          95.38604170097636, -13.396253221413655`}, {
          92.88581756599041, -14.042968894171555`}, {
          92.88581756599035, -13.163586137523465`}}, {{
          92.88581756599041, -14.042968894171558`}, {
          95.38604170097636, -13.396253221413657`}, {
          95.38604170097636, -14.005924481191489`}, {
          92.88581756599035, -14.682072559593836`}, {
          92.88581756599041, -14.042968894171558`}}, {{
          92.88581756599035, -14.682072559593836`}, {
          95.38604170097636, -14.005924481191489`}, {
          95.38604170097636, -14.37595048992025}, {
          92.88581756599041, -15.069961892881917`}, {
          92.88581756599035, -14.682072559593836`}}, {{
          92.88581756599041, -15.069961892881917`}, {
          95.38604170097636, -14.37595048992025}, {
          95.38604170097636, -14.5}, {92.88581756599035, -15.2}, {
          92.88581756599041, -15.069961892881917`}}, {{
          92.88581756599035, -15.2}, {95.38604170097636, -14.5}, {
          95.38604170097636, -14.375950489920251`}, {
          92.88581756599041, -15.069961892881919`}, {
          92.88581756599035, -15.2}}, {{
          92.88581756599041, -15.069961892881919`}, {
          95.38604170097636, -14.375950489920251`}, {
          95.38604170097636, -14.005924481191492`}, {
          92.88581756599035, -14.68207255959384}, {
          92.88581756599041, -15.069961892881919`}}, {{
          92.88581756599035, -14.68207255959384}, {
          95.38604170097636, -14.005924481191492`}, {
          95.38604170097636, -13.39625322141366}, {
          92.88581756599041, -14.042968894171562`}, {
          92.88581756599035, -14.68207255959384}}, {{
          92.88581756599041, -14.042968894171562`}, {
          95.38604170097636, -13.39625322141366}, {
          95.38604170097636, -12.557368354874367`}, {
          92.88581756599035, -13.163586137523472`}, {
          92.88581756599041, -14.042968894171562`}}, {{
          92.88581756599035, -13.163586137523469`}, {
          95.38604170097636, -12.557368354874363`}, {
          95.38604170097636, -11.503623434222913`}, {
          92.88581756599035, -12.058970772426777`}, {
          92.88581756599035, -13.163586137523469`}}, {{
          92.88581756599035, -12.058970772426777`}, {
          95.38604170097636, -11.503623434222913`}, {
          95.38604170097636, -10.253048327204944`}, {
          92.88581756599041, -10.748023074035528`}, {
          92.88581756599035, -12.058970772426777`}}, {{
          92.88581756599041, -10.748023074035528`}, {
          95.38604170097636, -10.253048327204944`}, {
          95.38604170097636, -8.827040720626453}, {
          92.88581756599035, -9.253173720932557}, {
          92.88581756599041, -10.748023074035528`}}, {{
          92.88581756599035, -9.253173720932557}, {
          95.38604170097636, -8.827040720626453}, {
          95.38604170097636, -7.250000000000006}, {
          92.88581756599035, -7.600000000000007}, {
          92.88581756599035, -9.253173720932557}}, {{
          92.88581756599035, -7.600000000000007}, {
          95.38604170097636, -7.250000000000006}, {
          95.38604170097636, -5.54890976929381}, {
          92.88581756599041, -5.816788171949373}, {
          92.88581756599035, -7.600000000000007}}, {{
          92.88581756599041, -5.816788171949373}, {
          95.38604170097636, -5.54890976929381}, {
          95.38604170097636, -3.7528761539865614`}, {
          92.88581756599035, -3.934049485558326}, {
          92.88581756599041, -5.816788171949373}}, {{
          92.88581756599035, -3.934049485558326}, {
          95.38604170097636, -3.7528761539865614`}, {
          95.38604170097636, -1.8926297871907616`}, {
          92.88581756599041, -1.9839981217447982`}, {
          92.88581756599035, -3.934049485558326}}, {{
          92.88581756599041, -1.9839981217447982`}, {
          95.38604170097636, -1.8926297871907616`}, {
          95.38604170097636, -1.554219387379731*^-14}, {
          92.88581756599035, -1.6292506681497866`*^-14}, {
          92.88581756599041, -1.9839981217447982`}}, {{
          92.88581756599035, -2.792194702055965*^-15}, {
          95.38604170097636, -2.663606788145493*^-15}, {95.38604170097636, 
          1.892629787190743}, {92.88581756599041, 1.9839981217447789`}, {
          92.88581756599035, -2.792194702055965*^-15}}, {{92.88581756599041, 
          1.9839981217447789`}, {95.38604170097636, 1.892629787190743}, {
          95.38604170097636, 3.752876153986544}, {92.88581756599035, 
          3.934049485558308}, {92.88581756599041, 1.9839981217447789`}}, {{
          92.88581756599035, 3.934049485558308}, {95.38604170097636, 
          3.752876153986544}, {95.38604170097636, 5.548909769293793}, {
          92.88581756599041, 5.816788171949355}, {92.88581756599035, 
          3.934049485558308}}, {{92.88581756599041, 5.816788171949355}, {
          95.38604170097636, 5.548909769293793}, {95.38604170097636, 
          7.249999999999989}, {92.88581756599035, 7.599999999999989}, {
          92.88581756599041, 5.816788171949355}}, {{92.88581756599035, 
          7.599999999999989}, {95.38604170097636, 7.249999999999989}, {
          95.38604170097636, 8.827040720626439}, {92.88581756599035, 
          9.253173720932542}, {92.88581756599035, 7.599999999999989}}, {{
          92.88581756599035, 9.253173720932542}, {95.38604170097636, 
          8.827040720626439}, {95.38604170097636, 10.253048327204928`}, {
          92.88581756599041, 10.748023074035508`}, {92.88581756599035, 
          9.253173720932542}}, {{92.88581756599041, 10.74802307403552}, {
          95.38604170097636, 10.253048327204938`}, {95.38604170097636, 
          11.503623434222906`}, {92.88581756599035, 12.05897077242677}, {
          92.88581756599041, 10.74802307403552}}, {{92.88581756599035, 
          12.05897077242677}, {95.38604170097636, 11.503623434222906`}, {
          95.38604170097636, 12.557368354874356`}, {92.88581756599035, 
          13.163586137523463`}, {92.88581756599035, 12.05897077242677}}, {{
          92.88581756599035, 13.163586137523463`}, {95.38604170097636, 
          12.557368354874356`}, {95.38604170097636, 13.396253221413655`}, {
          92.88581756599041, 14.042968894171555`}, {92.88581756599035, 
          13.163586137523463`}}, {{92.88581756599041, 14.042968894171555`}, {
          95.38604170097636, 13.396253221413655`}, {95.38604170097636, 
          14.005924481191487`}, {92.88581756599035, 14.682072559593834`}, {
          92.88581756599041, 14.042968894171555`}}, {{92.88581756599035, 
          14.682072559593834`}, {95.38604170097636, 14.005924481191487`}, {
          95.38604170097636, 14.37595048992025}, {92.88581756599041, 
          15.069961892881915`}, {92.88581756599035, 14.682072559593834`}}, {{
          92.88581756599041, 15.069961892881915`}, {95.38604170097636, 
          14.37595048992025}, {95.38604170097636, 14.5}, {92.88581756599035, 
          15.2}, {92.88581756599041, 15.069961892881915`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYzD2TMgoOQA4zt5BZotWIzgrwwTOXtO
A8E/W7+rsyhOEc4vFH5+jtFDAc6PNwyubbgiC+dXSObvCJ4mBeczTty6auNj
MTj/HNh+ITifk/1Ws+xxHjh/t3rx4cllzHD+O4v2iEkLP9vD+HtaL3pc3nPE
BsZ/AJHfD+Nvgeg/AOMzQcyH809D7Ifz/0wAuw/OL4O4H86PhfgPzi+A+P8A
WvgcQAu/A2jhewAt/HHKr0LTfw7N/CI0+xPR3FeN5n6miaj+u4TmfxG08DmK
Fn4ClqjhO9PD6q2N9P09MP4ttPhZixZ/v9lQ4/coWvz/mICaPsrQ0k8sWvoq
QEt/p9HS5wq09OuIlr5h6R8AdoVVHQ==
          "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYwDAxhoOsD4OzeecLI/qQHne1zdcP+N
KoIfX3ff8oqEOpz/7HcL64RlqnD+JJE7MmVXleH8HWnCB6rXKsL58u8jilUL
5OB8JrD9knB+WImFUKSSMJzvvqu07shDTjg/10/6xQepX/Yw/unz59fPnnza
BsaPgsjvh/HtIPoPwPiBEPPh/L//QUACzpeEuA/O3w5xP5w/AeI/OP8JxP8H
0MLnAFr4HUAL3wNo4Q/n70KT90TTn4Bm/jM0+6eguW8XmvsV0fzHBgl/OD8W
LXxC0cJvFlr43rh9+/CWdU/2wPhBaPFjghZ/vmjx+w0S/nC+MFr62I6Wfiag
pa/HaOkvFi19uqOl3x1o6RuW/gFqE0ef
          "], {{127.26381361209806`, 10.5}, {
          130.27816187312294`, 11.5}, {130.27816187312294`, 
          11.401615905798819`}, {127.26381361209806`, 10.41017104442501}, {
          127.26381361209806`, 10.5}}, {{127.26381361209806`, 
          10.41017104442501}, {130.27816187312294`, 11.401615905798819`}, {
          130.27816187312294`, 11.108147002324285`}, {127.26381361209806`, 
          10.142221176035218`}, {127.26381361209806`, 10.41017104442501}}, {{
          127.26381361209806`, 10.142221176035218`}, {130.27816187312294`, 
          11.108147002324285`}, {130.27816187312294`, 10.624614623879797`}, {
          127.26381361209806`, 9.70073509136851}, {127.26381361209806`, 
          10.142221176035218`}}, {{127.26381361209806`, 9.70073509136851}, {
          130.27816187312294`, 10.624614623879797`}, {130.27816187312294`, 
          9.959292143521045}, {127.26381361209806`, 9.093266739736606}, {
          127.26381361209806`, 9.70073509136851}}, {{127.26381361209806`, 
          9.093266739736606}, {130.27816187312294`, 9.959292143521045}, {
          130.27816187312294`, 9.123563413349205}, {127.26381361209806`, 
          8.33021007305797}, {127.26381361209806`, 9.093266739736606}}, {{
          127.26381361209806`, 8.33021007305797}, {130.27816187312294`, 
          9.123563413349205}, {130.27816187312294`, 8.131727983645298}, {
          127.26381361209806`, 7.42462120245875}, {127.26381361209806`, 
          8.33021007305797}}, {{127.26381361209806`, 7.4246212024587495`}, {
          130.27816187312294`, 8.131727983645296}, {130.27816187312294`, 
          7.000756433600289}, {127.26381361209806`, 6.391995004591568}, {
          127.26381361209806`, 7.4246212024587495`}}, {{127.26381361209806`, 
          6.391995004591568}, {130.27816187312294`, 7.000756433600289}, {
          130.27816187312294`, 5.750000000000001}, {127.26381361209806`, 
          5.250000000000001}, {127.26381361209806`, 6.391995004591568}}, {{
          127.26381361209806`, 5.250000000000001}, {130.27816187312294`, 
          5.750000000000001}, {130.27816187312294`, 4.400859472198533}, {
          127.26381361209806`, 4.018176039833444}, {127.26381361209806`, 
          5.250000000000001}}, {{127.26381361209806`, 4.018176039833444}, {
          130.27816187312294`, 4.400859472198533}, {130.27816187312294`, 
          2.9764190186789885`}, {127.26381361209806`, 2.7175999735764678`}, {
          127.26381361209806`, 4.018176039833444}}, {{127.26381361209806`, 
          2.71759997357647}, {130.27816187312294`, 2.976419018678991}, {
          130.27816187312294`, 1.5010512105305946`}, {127.26381361209806`, 
          1.370525018310543}, {127.26381361209806`, 2.71759997357647}}, {{
          127.26381361209806`, 1.370525018310543}, {130.27816187312294`, 
          1.5010512105305946`}, {130.27816187312294`, 
          7.041719095097281*^-16}, {127.26381361209806`, 
          6.429395695523604*^-16}, {127.26381361209806`, 
          1.370525018310543}}, {{127.26381361209806`, 
          6.429395695523604*^-16}, {130.27816187312294`, 
          7.041719095097281*^-16}, {
          130.27816187312294`, -1.5010512105305933`}, {
          127.26381361209806`, -1.3705250183105417`}, {127.26381361209806`, 
          6.429395695523604*^-16}}, {{
          127.26381361209806`, -1.3705250183105395`}, {
          130.27816187312294`, -1.5010512105305909`}, {
          130.27816187312294`, -2.976419018678987}, {
          127.26381361209806`, -2.7175999735764664`}, {
          127.26381361209806`, -1.3705250183105395`}}, {{
          127.26381361209806`, -2.7175999735764664`}, {
          130.27816187312294`, -2.976419018678987}, {
          130.27816187312294`, -4.4008594721985315`}, {
          127.26381361209806`, -4.018176039833442}, {
          127.26381361209806`, -2.7175999735764664`}}, {{
          127.26381361209806`, -4.01817603983344}, {
          130.27816187312294`, -4.40085947219853}, {
          130.27816187312294`, -5.749999999999997}, {
          127.26381361209806`, -5.249999999999997}, {
          127.26381361209806`, -4.01817603983344}}, {{
          127.26381361209806`, -5.249999999999997}, {
          130.27816187312294`, -5.749999999999997}, {
          130.27816187312294`, -7.000756433600284}, {
          127.26381361209806`, -6.391995004591563}, {
          127.26381361209806`, -5.249999999999997}}, {{
          127.26381361209806`, -6.391995004591563}, {
          130.27816187312294`, -7.000756433600284}, {
          130.27816187312294`, -8.131727983645291}, {
          127.26381361209806`, -7.424621202458745}, {
          127.26381361209806`, -6.391995004591563}}, {{
          127.26381361209806`, -7.424621202458749}, {
          130.27816187312294`, -8.131727983645296}, {
          130.27816187312294`, -9.123563413349203}, {
          127.26381361209806`, -8.330210073057966}, {
          127.26381361209806`, -7.424621202458749}}, {{
          127.26381361209806`, -8.330210073057966}, {
          130.27816187312294`, -9.123563413349203}, {
          130.27816187312294`, -9.959292143521042}, {
          127.26381361209806`, -9.093266739736604}, {
          127.26381361209806`, -8.330210073057966}}, {{
          127.26381361209806`, -9.093266739736604}, {
          130.27816187312294`, -9.959292143521042}, {
          130.27816187312294`, -10.624614623879795`}, {
          127.26381361209806`, -9.700735091368509}, {
          127.26381361209806`, -9.093266739736604}}, {{
          127.26381361209806`, -9.70073509136851}, {
          130.27816187312294`, -10.624614623879797`}, {
          130.27816187312294`, -11.108147002324284`}, {
          127.26381361209806`, -10.142221176035216`}, {
          127.26381361209806`, -9.70073509136851}}, {{
          127.26381361209806`, -10.142221176035216`}, {
          130.27816187312294`, -11.108147002324284`}, {
          130.27816187312294`, -11.401615905798819`}, {
          127.26381361209806`, -10.41017104442501}, {
          127.26381361209806`, -10.142221176035216`}}, {{
          127.26381361209806`, -10.41017104442501}, {
          130.27816187312294`, -11.401615905798819`}, {
          130.27816187312294`, -11.5}, {127.26381361209806`, -10.5}, {
          127.26381361209806`, -10.41017104442501}}, {{
          127.26381361209806`, -10.5}, {130.27816187312294`, -11.5}, {
          130.27816187312294`, -11.40161590579882}, {
          127.26381361209806`, -10.41017104442501}, {
          127.26381361209806`, -10.5}}, {{
          127.26381361209806`, -10.41017104442501}, {
          130.27816187312294`, -11.40161590579882}, {
          130.27816187312294`, -11.108147002324287`}, {
          127.26381361209806`, -10.142221176035218`}, {
          127.26381361209806`, -10.41017104442501}}, {{
          127.26381361209806`, -10.142221176035218`}, {
          130.27816187312294`, -11.108147002324287`}, {
          130.27816187312294`, -10.6246146238798}, {
          127.26381361209806`, -9.700735091368513}, {
          127.26381361209806`, -10.142221176035218`}}, {{
          127.26381361209806`, -9.700735091368513}, {
          130.27816187312294`, -10.6246146238798}, {
          130.27816187312294`, -9.959292143521049}, {
          127.26381361209806`, -9.09326673973661}, {
          127.26381361209806`, -9.700735091368513}}, {{
          127.26381361209806`, -9.093266739736608}, {
          130.27816187312294`, -9.959292143521047}, {
          130.27816187312294`, -9.123563413349206}, {
          127.26381361209806`, -8.330210073057971}, {
          127.26381361209806`, -9.093266739736608}}, {{
          127.26381361209806`, -8.330210073057971}, {
          130.27816187312294`, -9.123563413349206}, {
          130.27816187312294`, -8.131727983645302}, {
          127.26381361209806`, -7.424621202458753}, {
          127.26381361209806`, -8.330210073057971}}, {{
          127.26381361209806`, -7.424621202458753}, {
          130.27816187312294`, -8.131727983645302}, {
          130.27816187312294`, -7.00075643360029}, {
          127.26381361209806`, -6.391995004591569}, {
          127.26381361209806`, -7.424621202458753}}, {{
          127.26381361209806`, -6.391995004591569}, {
          130.27816187312294`, -7.00075643360029}, {
          130.27816187312294`, -5.750000000000005}, {
          127.26381361209806`, -5.250000000000004}, {
          127.26381361209806`, -6.391995004591569}}, {{
          127.26381361209806`, -5.250000000000004}, {
          130.27816187312294`, -5.750000000000005}, {
          130.27816187312294`, -4.400859472198539}, {
          127.26381361209806`, -4.018176039833449}, {
          127.26381361209806`, -5.250000000000004}}, {{
          127.26381361209806`, -4.018176039833449}, {
          130.27816187312294`, -4.400859472198539}, {
          130.27816187312294`, -2.976419018678997}, {
          127.26381361209806`, -2.7175999735764753`}, {
          127.26381361209806`, -4.018176039833449}}, {{
          127.26381361209806`, -2.7175999735764753`}, {
          130.27816187312294`, -2.976419018678997}, {
          130.27816187312294`, -1.501051210530604}, {
          127.26381361209806`, -1.3705250183105515`}, {
          127.26381361209806`, -2.7175999735764753`}}, {{
          127.26381361209806`, -1.3705250183105515`}, {
          130.27816187312294`, -1.501051210530604}, {
          130.27816187312294`, -1.2326567555080623`*^-14}, {
          127.26381361209806`, -1.1254692115508395`*^-14}, {
          127.26381361209806`, -1.3705250183105515`}}, {{
          127.26381361209806`, -1.9288187086570813`*^-15}, {
          130.27816187312294`, -2.112515728529184*^-15}, {130.27816187312294`,
           1.5010512105305893`}, {127.26381361209806`, 1.370525018310538}, {
          127.26381361209806`, -1.9288187086570813`*^-15}}, {{
          127.26381361209806`, 1.370525018310538}, {130.27816187312294`, 
          1.5010512105305893`}, {130.27816187312294`, 2.9764190186789836`}, {
          127.26381361209806`, 2.717599973576463}, {127.26381361209806`, 
          1.370525018310538}}, {{127.26381361209806`, 2.717599973576463}, {
          130.27816187312294`, 2.9764190186789836`}, {130.27816187312294`, 
          4.400859472198525}, {127.26381361209806`, 4.0181760398334365`}, {
          127.26381361209806`, 2.717599973576463}}, {{127.26381361209806`, 
          4.0181760398334365`}, {130.27816187312294`, 4.400859472198525}, {
          130.27816187312294`, 5.749999999999992}, {127.26381361209806`, 
          5.249999999999992}, {127.26381361209806`, 4.0181760398334365`}}, {{
          127.26381361209806`, 5.249999999999992}, {130.27816187312294`, 
          5.749999999999992}, {130.27816187312294`, 7.000756433600278}, {
          127.26381361209806`, 6.391995004591559}, {127.26381361209806`, 
          5.249999999999992}}, {{127.26381361209806`, 6.391995004591559}, {
          130.27816187312294`, 7.000756433600278}, {130.27816187312294`, 
          8.131727983645288}, {127.26381361209806`, 7.424621202458741}, {
          127.26381361209806`, 6.391995004591559}}, {{127.26381361209806`, 
          7.424621202458749}, {130.27816187312294`, 8.131727983645296}, {
          130.27816187312294`, 9.123563413349203}, {127.26381361209806`, 
          8.330210073057966}, {127.26381361209806`, 7.424621202458749}}, {{
          127.26381361209806`, 8.330210073057966}, {130.27816187312294`, 
          9.123563413349203}, {130.27816187312294`, 9.959292143521042}, {
          127.26381361209806`, 9.093266739736602}, {127.26381361209806`, 
          8.330210073057966}}, {{127.26381361209806`, 9.093266739736602}, {
          130.27816187312294`, 9.959292143521042}, {130.27816187312294`, 
          10.624614623879795`}, {127.26381361209806`, 9.700735091368509}, {
          127.26381361209806`, 9.093266739736602}}, {{127.26381361209806`, 
          9.700735091368509}, {130.27816187312294`, 10.624614623879795`}, {
          130.27816187312294`, 11.108147002324284`}, {127.26381361209806`, 
          10.142221176035214`}, {127.26381361209806`, 9.700735091368509}}, {{
          127.26381361209806`, 10.142221176035214`}, {130.27816187312294`, 
          11.108147002324284`}, {130.27816187312294`, 11.401615905798819`}, {
          127.26381361209806`, 10.410171044425008`}, {127.26381361209806`, 
          10.142221176035214`}}, {{127.26381361209806`, 
          10.410171044425008`}, {130.27816187312294`, 11.401615905798819`}, {
          130.27816187312294`, 11.5}, {127.26381361209806`, 10.5}, {
          127.26381361209806`, 10.410171044425008`}}, {{134.1128141637399, 
          12.6}, {135.73792306785037`, 12.6}, {135.73792306785037`, 
          12.49220525331001}, {134.1128141637399, 12.49220525331001}, {
          134.1128141637399, 12.6}}, {{134.1128141637399, 
          12.49220525331001}, {135.73792306785037`, 12.49220525331001}, {
          135.73792306785037`, 12.170665411242261`}, {134.1128141637399, 
          12.170665411242261`}, {134.1128141637399, 12.49220525331001}}, {{
          134.1128141637399, 12.170665411242261`}, {135.73792306785037`, 
          12.170665411242261`}, {135.73792306785037`, 11.640882109642213`}, {
          134.1128141637399, 11.640882109642213`}, {134.1128141637399, 
          12.170665411242261`}}, {{134.1128141637399, 11.640882109642213`}, {
          135.73792306785037`, 11.640882109642213`}, {135.73792306785037`, 
          10.911920087683928`}, {134.1128141637399, 10.911920087683928`}, {
          134.1128141637399, 11.640882109642213`}}, {{134.1128141637399, 
          10.911920087683928`}, {135.73792306785037`, 10.911920087683928`}, {
          135.73792306785037`, 9.996252087669562}, {134.1128141637399, 
          9.996252087669562}, {134.1128141637399, 10.911920087683928`}}, {{
          134.1128141637399, 9.996252087669562}, {135.73792306785037`, 
          9.996252087669562}, {135.73792306785037`, 8.9095454429505}, {
          134.1128141637399, 8.9095454429505}, {134.1128141637399, 
          9.996252087669562}}, {{134.1128141637399, 8.909545442950499}, {
          135.73792306785037`, 8.909545442950499}, {135.73792306785037`, 
          7.670394005509881}, {134.1128141637399, 7.670394005509881}, {
          134.1128141637399, 8.909545442950499}}, {{134.1128141637399, 
          7.670394005509881}, {135.73792306785037`, 7.670394005509881}, {
          135.73792306785037`, 6.300000000000002}, {134.1128141637399, 
          6.300000000000002}, {134.1128141637399, 7.670394005509881}}, {{
          134.1128141637399, 6.300000000000002}, {135.73792306785037`, 
          6.300000000000002}, {135.73792306785037`, 4.821811247800132}, {
          134.1128141637399, 4.821811247800132}, {134.1128141637399, 
          6.300000000000002}}, {{134.1128141637399, 4.821811247800132}, {
          135.73792306785037`, 4.821811247800132}, {135.73792306785037`, 
          3.2611199682917613`}, {134.1128141637399, 3.2611199682917613`}, {
          134.1128141637399, 4.821811247800132}}, {{134.1128141637399, 
          3.261119968291764}, {135.73792306785037`, 3.261119968291764}, {
          135.73792306785037`, 1.6446300219726515`}, {134.1128141637399, 
          1.6446300219726515`}, {134.1128141637399, 3.261119968291764}}, {{
          134.1128141637399, 1.6446300219726515`}, {135.73792306785037`, 
          1.6446300219726515`}, {135.73792306785037`, 
          7.715274834628325*^-16}, {134.1128141637399, 
          7.715274834628325*^-16}, {134.1128141637399, 
          1.6446300219726515`}}, {{134.1128141637399, 
          7.715274834628325*^-16}, {135.73792306785037`, 
          7.715274834628325*^-16}, {
          135.73792306785037`, -1.6446300219726502`}, {
          134.1128141637399, -1.6446300219726502`}, {134.1128141637399, 
          7.715274834628325*^-16}}, {{
          134.1128141637399, -1.6446300219726473`}, {
          135.73792306785037`, -1.6446300219726473`}, {
          135.73792306785037`, -3.26111996829176}, {
          134.1128141637399, -3.26111996829176}, {
          134.1128141637399, -1.6446300219726473`}}, {{
          134.1128141637399, -3.26111996829176}, {
          135.73792306785037`, -3.26111996829176}, {
          135.73792306785037`, -4.82181124780013}, {
          134.1128141637399, -4.82181124780013}, {
          134.1128141637399, -3.26111996829176}}, {{
          134.1128141637399, -4.821811247800127}, {
          135.73792306785037`, -4.821811247800127}, {
          135.73792306785037`, -6.299999999999997}, {
          134.1128141637399, -6.299999999999997}, {
          134.1128141637399, -4.821811247800127}}, {{
          134.1128141637399, -6.299999999999997}, {
          135.73792306785037`, -6.299999999999997}, {
          135.73792306785037`, -7.670394005509876}, {
          134.1128141637399, -7.670394005509876}, {
          134.1128141637399, -6.299999999999997}}, {{
          134.1128141637399, -7.670394005509876}, {
          135.73792306785037`, -7.670394005509876}, {
          135.73792306785037`, -8.909545442950494}, {
          134.1128141637399, -8.909545442950494}, {
          134.1128141637399, -7.670394005509876}}, {{
          134.1128141637399, -8.909545442950497}, {
          135.73792306785037`, -8.909545442950497}, {
          135.73792306785037`, -9.99625208766956}, {
          134.1128141637399, -9.99625208766956}, {
          134.1128141637399, -8.909545442950497}}, {{
          134.1128141637399, -9.99625208766956}, {
          135.73792306785037`, -9.99625208766956}, {
          135.73792306785037`, -10.911920087683924`}, {
          134.1128141637399, -10.911920087683924`}, {
          134.1128141637399, -9.99625208766956}}, {{
          134.1128141637399, -10.911920087683924`}, {
          135.73792306785037`, -10.911920087683924`}, {
          135.73792306785037`, -11.64088210964221}, {
          134.1128141637399, -11.64088210964221}, {
          134.1128141637399, -10.911920087683924`}}, {{
          134.1128141637399, -11.640882109642213`}, {
          135.73792306785037`, -11.640882109642213`}, {
          135.73792306785037`, -12.17066541124226}, {
          134.1128141637399, -12.17066541124226}, {
          134.1128141637399, -11.640882109642213`}}, {{
          134.1128141637399, -12.17066541124226}, {
          135.73792306785037`, -12.17066541124226}, {
          135.73792306785037`, -12.49220525331001}, {
          134.1128141637399, -12.49220525331001}, {
          134.1128141637399, -12.17066541124226}}, {{
          134.1128141637399, -12.49220525331001}, {
          135.73792306785037`, -12.49220525331001}, {
          135.73792306785037`, -12.6}, {134.1128141637399, -12.6}, {
          134.1128141637399, -12.49220525331001}}, {{
          134.1128141637399, -12.6}, {135.73792306785037`, -12.6}, {
          135.73792306785037`, -12.492205253310011`}, {
          134.1128141637399, -12.492205253310011`}, {
          134.1128141637399, -12.6}}, {{
          134.1128141637399, -12.492205253310011`}, {
          135.73792306785037`, -12.492205253310011`}, {
          135.73792306785037`, -12.170665411242261`}, {
          134.1128141637399, -12.170665411242261`}, {
          134.1128141637399, -12.492205253310011`}}, {{
          134.1128141637399, -12.170665411242261`}, {
          135.73792306785037`, -12.170665411242261`}, {
          135.73792306785037`, -11.640882109642215`}, {
          134.1128141637399, -11.640882109642215`}, {
          134.1128141637399, -12.170665411242261`}}, {{
          134.1128141637399, -11.640882109642215`}, {
          135.73792306785037`, -11.640882109642215`}, {
          135.73792306785037`, -10.911920087683932`}, {
          134.1128141637399, -10.911920087683932`}, {
          134.1128141637399, -11.640882109642215`}}, {{
          134.1128141637399, -10.911920087683928`}, {
          135.73792306785037`, -10.911920087683928`}, {
          135.73792306785037`, -9.996252087669566}, {
          134.1128141637399, -9.996252087669566}, {
          134.1128141637399, -10.911920087683928`}}, {{
          134.1128141637399, -9.996252087669566}, {
          135.73792306785037`, -9.996252087669566}, {
          135.73792306785037`, -8.909545442950503}, {
          134.1128141637399, -8.909545442950503}, {
          134.1128141637399, -9.996252087669566}}, {{
          134.1128141637399, -8.909545442950503}, {
          135.73792306785037`, -8.909545442950503}, {
          135.73792306785037`, -7.670394005509883}, {
          134.1128141637399, -7.670394005509883}, {
          134.1128141637399, -8.909545442950503}}, {{
          134.1128141637399, -7.670394005509883}, {
          135.73792306785037`, -7.670394005509883}, {
          135.73792306785037`, -6.300000000000005}, {
          134.1128141637399, -6.300000000000005}, {
          134.1128141637399, -7.670394005509883}}, {{
          134.1128141637399, -6.300000000000005}, {
          135.73792306785037`, -6.300000000000005}, {
          135.73792306785037`, -4.821811247800138}, {
          134.1128141637399, -4.821811247800138}, {
          134.1128141637399, -6.300000000000005}}, {{
          134.1128141637399, -4.821811247800138}, {
          135.73792306785037`, -4.821811247800138}, {
          135.73792306785037`, -3.26111996829177}, {
          134.1128141637399, -3.26111996829177}, {
          134.1128141637399, -4.821811247800138}}, {{
          134.1128141637399, -3.26111996829177}, {
          135.73792306785037`, -3.26111996829177}, {
          135.73792306785037`, -1.6446300219726617`}, {
          134.1128141637399, -1.6446300219726617`}, {
          134.1128141637399, -3.26111996829177}}, {{
          134.1128141637399, -1.6446300219726617`}, {
          135.73792306785037`, -1.6446300219726617`}, {
          135.73792306785037`, -1.3505630538610074`*^-14}, {
          134.1128141637399, -1.3505630538610074`*^-14}, {
          134.1128141637399, -1.6446300219726617`}}, {{
          134.1128141637399, -2.3145824503884972`*^-15}, {
          135.73792306785037`, -2.3145824503884972`*^-15}, {
          135.73792306785037`, 1.6446300219726455`}, {134.1128141637399, 
          1.6446300219726455`}, {
          134.1128141637399, -2.3145824503884972`*^-15}}, {{134.1128141637399,
           1.6446300219726455`}, {135.73792306785037`, 1.6446300219726455`}, {
          135.73792306785037`, 3.2611199682917555`}, {134.1128141637399, 
          3.2611199682917555`}, {134.1128141637399, 1.6446300219726455`}}, {{
          134.1128141637399, 3.2611199682917555`}, {135.73792306785037`, 
          3.2611199682917555`}, {135.73792306785037`, 4.821811247800124}, {
          134.1128141637399, 4.821811247800124}, {134.1128141637399, 
          3.2611199682917555`}}, {{134.1128141637399, 4.821811247800124}, {
          135.73792306785037`, 4.821811247800124}, {135.73792306785037`, 
          6.299999999999991}, {134.1128141637399, 6.299999999999991}, {
          134.1128141637399, 4.821811247800124}}, {{134.1128141637399, 
          6.299999999999991}, {135.73792306785037`, 6.299999999999991}, {
          135.73792306785037`, 7.67039400550987}, {134.1128141637399, 
          7.67039400550987}, {134.1128141637399, 6.299999999999991}}, {{
          134.1128141637399, 7.67039400550987}, {135.73792306785037`, 
          7.67039400550987}, {135.73792306785037`, 8.909545442950488}, {
          134.1128141637399, 8.909545442950488}, {134.1128141637399, 
          7.67039400550987}}, {{134.1128141637399, 8.909545442950497}, {
          135.73792306785037`, 8.909545442950497}, {135.73792306785037`, 
          9.99625208766956}, {134.1128141637399, 9.99625208766956}, {
          134.1128141637399, 8.909545442950497}}, {{134.1128141637399, 
          9.99625208766956}, {135.73792306785037`, 9.99625208766956}, {
          135.73792306785037`, 10.911920087683923`}, {134.1128141637399, 
          10.911920087683923`}, {134.1128141637399, 9.99625208766956}}, {{
          134.1128141637399, 10.911920087683923`}, {135.73792306785037`, 
          10.911920087683923`}, {135.73792306785037`, 11.64088210964221}, {
          134.1128141637399, 11.64088210964221}, {134.1128141637399, 
          10.911920087683923`}}, {{134.1128141637399, 11.64088210964221}, {
          135.73792306785037`, 11.64088210964221}, {135.73792306785037`, 
          12.170665411242258`}, {134.1128141637399, 12.170665411242258`}, {
          134.1128141637399, 11.64088210964221}}, {{134.1128141637399, 
          12.170665411242258`}, {135.73792306785037`, 12.170665411242258`}, {
          135.73792306785037`, 12.49220525331001}, {134.1128141637399, 
          12.49220525331001}, {134.1128141637399, 12.170665411242258`}}, {{
          134.1128141637399, 12.49220525331001}, {135.73792306785037`, 
          12.49220525331001}, {135.73792306785037`, 12.6}, {134.1128141637399,
           12.6}, {134.1128141637399, 12.49220525331001}}}]}}}, {{
       Hold[$CellContext`staticpolygons16683201281616577188642$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h/Bj5fOnpDiwAAGJgdg/NWrQMAAja91AFW9
Cpy/BiwvBedvAPO50NQj7FsBkXdA5UvB+f/+g4AymrwWnL8K4j4HNPfj5K9G
U78azTyofxzQ/OOA5h8HAv45gOafA2j+QZNHhOcqtPBGjw8YHwCNV9rl
         "]]}}}}, 
    Typeset`size$$ = {600., {124.84375, 130.15625}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`zoomlens2$100246$$ = 
    0, $CellContext`zoomlens1$100247$$ = 0, $CellContext`LightAngle$100248$$ =
     0, $CellContext`LightAngle2$100249$$ = 0, $CellContext`lighty$100250$$ = 
    0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`lastLightAngle$$ = 
        0, $CellContext`lastLightAngle2$$ = 
        0, $CellContext`lastlocposLightAngle$$ = {-15.871213789922539`, 
         0.}, $CellContext`lastlocposLightAngle2$$ = {-15.88692506796652, 
         10.35984742878559}, $CellContext`laststartposLightAngle$$ = {-20, 
          0.}, $CellContext`laststartposLightAngle2$$ = {-20, 
         10}, $CellContext`LightAngle$$ = 
        0., $CellContext`LightAngle2$$ = -5., $CellContext`lighty$$ = 
        0., $CellContext`maxLightAngle$$ = 
        180., $CellContext`maxLightAngle2$$ = 175., $CellContext`maxlighty$$ = 
        10, $CellContext`maxzoomlens1$$ = 60.535, $CellContext`maxzoomlens2$$ = 
        73.597, $CellContext`minLightAngle$$ = -180., \
$CellContext`minLightAngle2$$ = -185., $CellContext`minlighty$$ = -10, \
$CellContext`minzoomlens1$$ = 15.716, $CellContext`minzoomlens2$$ = 
        64.18, $CellContext`oldwavelengths1683201281616577207939$$ = {
         1.}, $CellContext`radiusLightAngle$$ = 
        4.128786210077462, $CellContext`radiusLightAngle2$$ = 
        4.128786210077462, $CellContext`raycolormodel$$ = RGBColor[
          
          Abs[(-0.3183098861837907) 
            ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          Abs[
          0.3183098861837907 
            ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
           0.3183098861837907 
           ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
          
          Abs[(-0.3183098861837907) 
            ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
           0.3183098861837907 
            ArcTan[22.5 - 0.125 
              Abs[-500. + 
                2. Mod[100. + 500. #, 
                   500.]]]]]& , $CellContext`raycolors$$ = {{1., 1., 
         1.}}, $CellContext`rayresults$$ = {{
         1.}}, $CellContext`staticpolygons11683201281616577132947$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxdk11I2mEUxsUgwi4G3saIIEasEIJgWYGxiy5apHSrWRuTFUr/LkpYRF90
UUF1sVhjUUHQVbAuhKCtDxpjFBkV2YcmK4TQoo2ZztlF9HX0+cNzQP/8OLzn
Pec5z5v3RqlzZGg0Gu39rzj1TceW9yGCpjRfPS/vXxxWuVFvjX3YPVbzrzrK
xiYC4HdzfS+yokfgp76S6gr/AdhlNtms9T7wV7txsWpgF7z9eL8X3PYp4+OZ
7if4MFuxhXaWwZ6Vwr5V/RdwpWmlYO5Hd0WaJyW/ivnkPLhF6oM35H7wgvQH
dkr/4ByZD+yQ+cEpfcANop+aF33V/kR/cIzyr+l8nOo30f251J9C/X+j+Xw0
fyfpEyH9wqRv6/yIvWdvfCnNY7Sf77S/ZtrvGu3fQ/5wkn9yyF9vyX9R8qed
/Bslf7P/JZKqH2uL/yib/8GWUfe/WYPK8XPHsaUoAe4xvjQE1+PgFmtvxKaL
gQOuE687+Rd8Otlw0l76GyxvMwLOvtXeNNtD4F+DtpmlI3Xeyrb88eknG2Dd
0FSN8f1nvAeD5LGvfTkPzpT64JvbhwiDA9If2C/9g10yH7hb5lf9KvqAzaIf
OKUvWCIJbqe8hc4nqH4v3a9Qf0HqP0TzZT7+R8B60ueS9HOSvgNh9/VFwIP3
8Iz246X9aWm/CdEf7CN/+Mk/LvJXF/kvRv6sJf+yvyWSpjshfbEq
           
           "]]}, $CellContext`staticpolygons12683201281616577138241$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxlk11Ik2EUx5/aTRdBMudifdCK2cDVMlgf0+b+4EWYXYRNGUG0RUEUc7K0
Mtp4L7oZ3Tgs0i6igr5WlMmKIoOTF2IXXhQIg0AIQcIJbUWUINq7ve8ZdDzw
XBz+5+P/4/BsPx3vOGtRSpXfZv2t1R9uZx8EsB53hvVwgKgmlsrfsKCrU4/p
JtKu3S+Nl/4Gr1wuxz5S0abRMyuFoFHfSCpR2pXJ5029ntT3hcHQl7dmXkdK
xv86RD/EfIj9EP4g/EMNPZ0NdG2o5trDKfv+5ZpqvRr91ddfawXPU7/jc5aC
FbwPrbbm+eu1YD801XO0+Rvnut9K2MA4QifRT2I+if0k/JHwT/I+kZT7R6Zv
m7k/SJHJrzPHo1vMfj+ptsXejzMOPMuWw0eqtZCMLWzEmkr9HtJy3euQtuN5
RXfRvY7pwxdzdRip5DZyjiTOZWLMWRxj/Ymhg/uN3AWev7RSDi94v6H7wP5C
hj+w/+VKfQt6bvbOe61O5sFAOjwx276DeeDce+Lu1U0u5kHk5M9XW7V65kHj
paUj8dRO5kHx1IVbg3Y386D4eKL9QJubeQ6xbvIQ95s8xPNNHuL9Jg+xP5OH
2L/Js+o+go8EHwk+Enwk+EjwkeAbE3wQfBB8EHwQfBB8wPvu4eSjBmOf1gIt
0598vdhg+D/vB8aj6lPAY/B1+oDdL+beJTxmvRewOwbSQ6y7oH3+8OfgSw/C
lVz/V2F/bvKNp/q/WD9m6MT9IaOfxHzi/YbuI/aXNfyR8L/qPv8AqnkfEQ==

           "]]}, $CellContext`staticpolygons13683201281616577143536$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJyFkU9Ik3EYx3+zrCSXYi6aOpluYyrYRl2Kyj1dIthgFiV2MTGLqLAOdfCk
WIcKBhbGYAgKFdnqoAV6630KkQ4d3gXRiPxDGBRI8xRTPOT2Ps9Pet5DP/gd
fnzf5/l+P++3oefGmUvblFKFW7t5SzavWv7Tt/34sqGK5xAqb0Ximvub8TJd
OCFUlY1P7qxnjI5zhdOMauJjdvrwLH3vQzWZqsvkp0h3o4LUSG/+odFZfJeh
kof0dksHnj9rzYPYD+xv6c3A+SasfCDyw+D72Z1vZj7rNyQvvA6v5yLEA1gf
cZYPKSAeMM0rrcMbO4D9VuOx6RcPdpPuhsrrR+6GInuAeGByrCY0768AxmGd
eJDniQfFfjTJn3hwkPIRD4r8KPuRuuBDwWfzF3wo+PA/fCD4bP9P8IHgs/Vj
trUm0zVe0P2t5X6Mn64D7mvY6PrZHXJv9RVt6P80t0/7tfdnH5+scum+Tp1o
WfzqrNZ9jeeez0Vn9moe1rkvntd9/bsf2V/3Rfm4L5Hf1s/+qfmV7GUP6WHM
K8/RxH0v8bXg0/DFlYWSRsofwGPfb/9y+H30vRdHfjszsVUf6S7s/bBxz3HV
T3yluBRPJPse+TUf6xZfKfC8ld8FYj+wv6UHgPOlrXwg8oP5bCDeM9q09U7V
r5m+JuYBfBVwxN4FmQduHoh+MW4FtZ/adbDT08a6C5bKut6e9wSZB4o8VUHN
wzrxIM8TD4r9yP7Eg5yPeFDkt/XzF911xAY=
           
           "]]}, $CellContext`staticpolygons14683201281616577147353$$ = {
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgAmJpKM0g1nyl8+tTewYw0DvAsKXo28aqe1C+5gGGPk03
2frLUL7KAYYEH8edb45C+XIHGF5wJSyp3gzlixxgeJDceaxqMpTPcoABHaDK
O6Dpd0Az3wHNfgc09zmgud9BQKAqo0/gB5y/YZKTocULoD1Q9Q6Hz9d5fOR2
gJnXwaEl17xEwAFm3475wddXtAg5wNyz4K3J496Fwg5w98LcCQVo8gfQ9B9A
M/8Amv0H0Nx3AM39B9DjB10eXT+6+ej2o7sP3f0E/IcRPujhhx6+6OGPHj8f
9to4L7kAM0/P4UFzc59EiQhc/YI4v1NHT4oizDurZTP9khjCPtnujQ794nD3
fLjw6I0DgwTcvQ/OfQ9+rArjMzCgyR9A038AzfwDaPYfQHPfATT3Y8QPAB3O
1Wg=
           "]]}, $CellContext`staticpolygons15683201281616577185212$$ = {
         
          AbsoluteThickness[1], 
          AbsolutePointSize[1], 
          EdgeForm[], 
          RGBColor[0.4, 0.6, 0.8], 
          Polygon[CompressedData["
1:eJyVmwmQVdWZx58DAiJCyxZBRBroZhFQJIMgj+EGqUAwcViku6VUOiEaBowg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           "]], 
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHYxDYbHDg7LqdVVEcYQ6hIHBV+8D2
aU5LHm8PdXABA7UDAduUhDdWh0LVKxx4/qlpz81AmLzYgdj2XTt0LWF8tgPS
+ndV2AxDHRigACbvAZF3QNPvADPfCGK+A5r9DjD3hUHc54DmfodT7Qt0t+wP
czh7BgQMHLh2v9g8Z10Y1H4dhxMZW5SXLQhzSE8DATWHiqJuh7NTwxzOgdUr
OByQftXJ3xfmkAGWF3OY8TLSIrsTxmdzkIlKsb7fDjPvgw1MPgEifwCmPwWi
/wDM/DMQ8w/A7E+D2H8A5r5//0FA+wDM/ach7j+AHj8A/P214A==
            
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHBig4u25nVRQHgr99mtOSx9tD4fyA
bUrCG6sR/OefmvbcDETwY9t37dC1RPCl9e+qsBnilkfXj24+uv3o7kN3/6n2
Bbpb9iP4XLtfbJ6zDsE/kbFFedkCBL+iqNvh7FQE/4D0q07+PgR/xstIi+xO
BF8mKsX6fjtueXT96Oaj24/uPnT3o/sPAGCbZlU=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbhDGhjoHZgzP6Jxh124QygYaB448bXy
yTLncAcXMFA5kKH4aGKNO0y93IEaZZY1ll4weZEDR76Wed/zhvFZDqjc/lmX
5RPuwAAFMHkPiLwDmn4HmPkpEPMd0Ox3gLkvDOI+BzT3O9SoOrzYcgNmn67D
lbkLBQ5fCHdYvQoItDQcKvhO73E+BdOv7PDlv1Gt2VGYelmHJ3fsf886CJMX
dih4pvWzYH+4QwSYz+yg0Po6cMc+hH9g8gEQ+QMw/SEQ/QfQzD8Asx8ir3wA
5r5VEPcdQHP/AfT4AQB8ZaRI
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbgDAxTMmR/RuMMOwT/xtfLJMmcEP0Px
0cQadwS/RplljaUXgn/ka5n3PW8EX+X2z7osH9zy6PrRzUe3H9196O6vUXV4
seUGgn9l7kKBwxcQ/Aq+03ucTyH4X/4b1ZodRfCf3LH/Pesggl/wTOtnwX4E
X6H1deCOfbjl0fWjm49uP7r70N2P7j8A0OpoNA==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBjBQPRCgVyIfwJcA4TcoHsji67iu
pw3lM8gc+L1usnuXA4wveuDXtDgpd38Yn+dAn5aW1LtwGP/PfoEIyy0nomB8
BgY0eXs0/Q5o5jug2e+A5j4HNPc7XGnctfmZB0y9uoPw9S0te+ITHFavAgIt
ZYdrv7LiGYug/FVyDma7lPb8qIepF3d4XnF2y6XOBIc1YHk+h/a0iM71/QkO
G8D8f/ZCzQdOLZyI8A9MfgVEfj9MP4TPdwDN/AMw+yHycgdg7lsFcd8BNPcf
QI8fADkblpw=
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBigI0CuRD+BLgPOz+Dqu62kj+L/X
TXbvckDwf02Lk3L3R/D7tLSk3oUj+AIRlltOROGWR9ePbj66/ejuQ3f/lcZd
m595IOSFr29p2ROP4F/7lRXPWITgm+1S2vOjHsF/XnF2y6VOBL89LaJzfT+C
L9R84NTCibjl0fWjm49uP7r70N2P7j8AdRxjww==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHYzDQPFCiGHWde3uCAwMYqB5YMO1O
/OU1CQ5nz4CAwoE/agZTXy5JcDABq5c8oNC/uMp9foLDObC8wIHPbwQ1XsxO
cLgA5jMcEIiw3HJiFsy8B3tg8icg8g4w/acg+h1g5htBzHeA2X8aYr8DzH1/
/4OAigPM/YYQ9zuY5FwTmPsd7h+HOSFB191+wv3jkCV8X2vxL7h/HOIOPRfY
9BvuH6A7FvUW/4H7x6HKWWjJ8z9w/zhMkWAJ4/sL948NTB7qnwMw/VD/HICZ
D/XPAZj9UP8cgLkP6p8DMPdD/XMAPX4Aa+LNRQ==
            "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHBigoUYy6zr0dwV8w7U785TUI/h81
g6kvlyD4Cv2Lq9znI/if3whqvJiN4AtEWG45MQu3PLp+dPPR7Ud3H7r7TXKu
Ccz9juDPCQm67vYTwc8Svq+1+BeCH3foucCm3wj+qTOLeov/IPhVzkJLniPx
p0iwhPH9xS2Prh/dfHT70d2H7n50/wEAKRprPA==
            "], {{89.75127758304981, 
            16.7}, {90.99537220646667, 16.8}, {90.99537220646667, 
            16.656273671080015`}, {89.75127758304981, 16.55712918494263}, {
            89.75127758304981, 16.7}}, {{89.75127758304981, 
            16.55712918494263}, {90.99537220646667, 16.656273671080015`}, {
            90.99537220646667, 16.22755388165635}, {89.75127758304981, 
            16.13096129902744}, {89.75127758304981, 16.55712918494263}}, {{
            89.75127758304981, 16.13096129902744}, {90.99537220646667, 
            16.22755388165635}, {90.99537220646667, 15.521176146189617`}, {
            89.75127758304981, 15.428788192938487`}, {89.75127758304981, 
            16.13096129902744}}, {{89.75127758304981, 15.428788192938487`}, {
            90.99537220646667, 15.521176146189617`}, {90.99537220646667, 
            14.54922678357857}, {89.75127758304981, 14.462624243200127`}, {
            89.75127758304981, 15.428788192938487`}}, {{89.75127758304981, 
            14.462624243200127`}, {90.99537220646667, 14.54922678357857}, {
            90.99537220646667, 13.328336116892752`}, {89.75127758304981, 
            13.249000782863627`}, {89.75127758304981, 
            14.462624243200127`}}, {{89.75127758304981, 
            13.249000782863627`}, {90.99537220646667, 13.328336116892752`}, {
            90.99537220646667, 11.879393923934002`}, {89.75127758304981, 
            11.808683245815345`}, {89.75127758304981, 
            13.249000782863627`}}, {{89.75127758304981, 
            11.808683245815343`}, {90.99537220646667, 11.879393923934}, {
            90.99537220646667, 10.22719200734651}, {89.75127758304981, 
            10.166315864445636`}, {89.75127758304981, 
            11.808683245815343`}}, {{89.75127758304981, 
            10.166315864445636`}, {90.99537220646667, 10.22719200734651}, {
            90.99537220646667, 8.400000000000002}, {89.75127758304981, 
            8.350000000000001}, {89.75127758304981, 10.166315864445636`}}, {{
            89.75127758304981, 8.350000000000001}, {90.99537220646667, 
            8.400000000000002}, {90.99537220646667, 6.42908166373351}, {
            89.75127758304981, 6.390813320497}, {89.75127758304981, 
            8.350000000000001}}, {{89.75127758304981, 6.390813320497}, {
            90.99537220646667, 6.42908166373351}, {90.99537220646667, 
            4.348159957722348}, {89.75127758304981, 4.322278053212096}, {
            89.75127758304981, 6.390813320497}}, {{89.75127758304981, 
            4.3222780532120995`}, {90.99537220646667, 4.348159957722352}, {
            90.99537220646667, 2.192840029296869}, {89.75127758304981, 
            2.1797874100748635`}, {89.75127758304981, 
            4.3222780532120995`}}, {{89.75127758304981, 
            2.1797874100748635`}, {90.99537220646667, 2.192840029296869}, {
            90.99537220646667, 1.0287033112837768`*^-15}, {89.75127758304981, 
            1.02258007728804*^-15}, {89.75127758304981, 
            2.1797874100748635`}}, {{89.75127758304981, 
            1.02258007728804*^-15}, {90.99537220646667, 
            1.0287033112837768`*^-15}, {
            90.99537220646667, -2.192840029296867}, {
            89.75127758304981, -2.1797874100748618`}, {89.75127758304981, 
            1.02258007728804*^-15}}, {{
            89.75127758304981, -2.1797874100748578`}, {
            90.99537220646667, -2.192840029296863}, {
            90.99537220646667, -4.348159957722347}, {
            89.75127758304981, -4.322278053212094}, {
            89.75127758304981, -2.1797874100748578`}}, {{
            89.75127758304981, -4.322278053212094}, {
            90.99537220646667, -4.348159957722347}, {
            90.99537220646667, -6.429081663733507}, {
            89.75127758304981, -6.390813320496998}, {
            89.75127758304981, -4.322278053212094}}, {{
            89.75127758304981, -6.390813320496995}, {
            90.99537220646667, -6.429081663733504}, {
            90.99537220646667, -8.399999999999997}, {
            89.75127758304981, -8.349999999999996}, {
            89.75127758304981, -6.390813320496995}}, {{
            89.75127758304981, -8.349999999999996}, {
            90.99537220646667, -8.399999999999997}, {
            90.99537220646667, -10.227192007346503`}, {
            89.75127758304981, -10.166315864445629`}, {
            89.75127758304981, -8.349999999999996}}, {{
            89.75127758304981, -10.166315864445629`}, {
            90.99537220646667, -10.227192007346503`}, {
            90.99537220646667, -11.879393923933993`}, {
            89.75127758304981, -11.808683245815336`}, {
            89.75127758304981, -10.166315864445629`}}, {{
            89.75127758304981, -11.808683245815342`}, {
            90.99537220646667, -11.879393923933998`}, {
            90.99537220646667, -13.328336116892748`}, {
            89.75127758304981, -13.249000782863623`}, {
            89.75127758304981, -11.808683245815342`}}, {{
            89.75127758304981, -13.249000782863623`}, {
            90.99537220646667, -13.328336116892748`}, {
            90.99537220646667, -14.549226783578566`}, {
            89.75127758304981, -14.462624243200121`}, {
            89.75127758304981, -13.249000782863623`}}, {{
            89.75127758304981, -14.462624243200121`}, {
            90.99537220646667, -14.549226783578566`}, {
            90.99537220646667, -15.521176146189614`}, {
            89.75127758304981, -15.428788192938484`}, {
            89.75127758304981, -14.462624243200121`}}, {{
            89.75127758304981, -15.428788192938487`}, {
            90.99537220646667, -15.521176146189617`}, {
            90.99537220646667, -16.227553881656345`}, {
            89.75127758304981, -16.130961299027437`}, {
            89.75127758304981, -15.428788192938487`}}, {{
            89.75127758304981, -16.130961299027437`}, {
            90.99537220646667, -16.227553881656345`}, {
            90.99537220646667, -16.656273671080015`}, {
            89.75127758304981, -16.55712918494263}, {
            89.75127758304981, -16.130961299027437`}}, {{
            89.75127758304981, -16.55712918494263}, {
            90.99537220646667, -16.656273671080015`}, {
            90.99537220646667, -16.8}, {89.75127758304981, -16.7}, {
            89.75127758304981, -16.55712918494263}}, {{
            89.75127758304981, -16.7}, {90.99537220646667, -16.8}, {
            90.99537220646667, -16.656273671080015`}, {
            89.75127758304981, -16.557129184942635`}, {
            89.75127758304981, -16.7}}, {{
            89.75127758304981, -16.557129184942635`}, {
            90.99537220646667, -16.656273671080015`}, {
            90.99537220646667, -16.227553881656352`}, {
            89.75127758304981, -16.13096129902744}, {
            89.75127758304981, -16.557129184942635`}}, {{
            89.75127758304981, -16.13096129902744}, {
            90.99537220646667, -16.227553881656352`}, {
            90.99537220646667, -15.521176146189621`}, {
            89.75127758304981, -15.428788192938491`}, {
            89.75127758304981, -16.13096129902744}}, {{
            89.75127758304981, -15.428788192938491`}, {
            90.99537220646667, -15.521176146189621`}, {
            90.99537220646667, -14.549226783578577`}, {
            89.75127758304981, -14.462624243200132`}, {
            89.75127758304981, -15.428788192938491`}}, {{
            89.75127758304981, -14.462624243200128`}, {
            90.99537220646667, -14.549226783578574`}, {
            90.99537220646667, -13.328336116892755`}, {
            89.75127758304981, -13.24900078286363}, {
            89.75127758304981, -14.462624243200128`}}, {{
            89.75127758304981, -13.24900078286363}, {
            90.99537220646667, -13.328336116892755`}, {
            90.99537220646667, -11.879393923934005`}, {
            89.75127758304981, -11.808683245815349`}, {
            89.75127758304981, -13.24900078286363}}, {{
            89.75127758304981, -11.808683245815349`}, {
            90.99537220646667, -11.879393923934005`}, {
            90.99537220646667, -10.227192007346511`}, {
            89.75127758304981, -10.166315864445638`}, {
            89.75127758304981, -11.808683245815349`}}, {{
            89.75127758304981, -10.166315864445638`}, {
            90.99537220646667, -10.227192007346511`}, {
            90.99537220646667, -8.400000000000007}, {
            89.75127758304981, -8.350000000000007}, {
            89.75127758304981, -10.166315864445638`}}, {{
            89.75127758304981, -8.350000000000007}, {
            90.99537220646667, -8.400000000000007}, {
            90.99537220646667, -6.429081663733518}, {
            89.75127758304981, -6.390813320497008}, {
            89.75127758304981, -8.350000000000007}}, {{
            89.75127758304981, -6.390813320497008}, {
            90.99537220646667, -6.429081663733518}, {
            90.99537220646667, -4.348159957722361}, {
            89.75127758304981, -4.322278053212108}, {
            89.75127758304981, -6.390813320497008}}, {{
            89.75127758304981, -4.322278053212108}, {
            90.99537220646667, -4.348159957722361}, {
            90.99537220646667, -2.1928400292968826`}, {
            89.75127758304981, -2.179787410074877}, {
            89.75127758304981, -4.322278053212108}}, {{
            89.75127758304981, -2.179787410074877}, {
            90.99537220646667, -2.1928400292968826`}, {
            90.99537220646667, -1.8007507384813435`*^-14}, {
            89.75127758304981, -1.7900319840856208`*^-14}, {
            89.75127758304981, -2.179787410074877}}, {{
            89.75127758304981, -3.0677402318641193`*^-15}, {
            90.99537220646667, -3.08610993385133*^-15}, {90.99537220646667, 
            2.192840029296861}, {89.75127758304981, 2.1797874100748555`}, {
            89.75127758304981, -3.0677402318641193`*^-15}}, {{
            89.75127758304981, 2.1797874100748555`}, {90.99537220646667, 
            2.192840029296861}, {90.99537220646667, 4.348159957722341}, {
            89.75127758304981, 4.322278053212089}, {89.75127758304981, 
            2.1797874100748555`}}, {{89.75127758304981, 4.322278053212089}, {
            90.99537220646667, 4.348159957722341}, {90.99537220646667, 
            6.429081663733498}, {89.75127758304981, 6.390813320496989}, {
            89.75127758304981, 4.322278053212089}}, {{89.75127758304981, 
            6.390813320496989}, {90.99537220646667, 6.429081663733498}, {
            90.99537220646667, 8.399999999999988}, {89.75127758304981, 
            8.349999999999987}, {89.75127758304981, 6.390813320496989}}, {{
            89.75127758304981, 8.349999999999987}, {90.99537220646667, 
            8.399999999999988}, {90.99537220646667, 10.227192007346494`}, {
            89.75127758304981, 10.166315864445622`}, {89.75127758304981, 
            8.349999999999987}}, {{89.75127758304981, 10.166315864445622`}, {
            90.99537220646667, 10.227192007346494`}, {90.99537220646667, 
            11.879393923933986`}, {89.75127758304981, 11.80868324581533}, {
            89.75127758304981, 10.166315864445622`}}, {{89.75127758304981, 
            11.808683245815342`}, {90.99537220646667, 11.879393923933998`}, {
            90.99537220646667, 13.328336116892748`}, {89.75127758304981, 
            13.249000782863623`}, {89.75127758304981, 
            11.808683245815342`}}, {{89.75127758304981, 
            13.249000782863623`}, {90.99537220646667, 13.328336116892748`}, {
            90.99537220646667, 14.549226783578565`}, {89.75127758304981, 
            14.46262424320012}, {89.75127758304981, 13.249000782863623`}}, {{
            89.75127758304981, 14.46262424320012}, {90.99537220646667, 
            14.549226783578565`}, {90.99537220646667, 15.521176146189614`}, {
            89.75127758304981, 15.428788192938484`}, {89.75127758304981, 
            14.46262424320012}}, {{89.75127758304981, 15.428788192938484`}, {
            90.99537220646667, 15.521176146189614`}, {90.99537220646667, 
            16.227553881656345`}, {89.75127758304981, 16.130961299027437`}, {
            89.75127758304981, 15.428788192938484`}}, {{89.75127758304981, 
            16.130961299027437`}, {90.99537220646667, 16.227553881656345`}, {
            90.99537220646667, 16.65627367108001}, {89.75127758304981, 
            16.55712918494263}, {89.75127758304981, 16.130961299027437`}}, {{
            89.75127758304981, 16.55712918494263}, {90.99537220646667, 
            16.65627367108001}, {90.99537220646667, 16.8}, {89.75127758304981,
             16.7}, {89.75127758304981, 16.55712918494263}}, {{
            92.88581756599035, 15.2}, {95.38604170097636, 14.5}, {
            95.38604170097636, 14.37595048992025}, {92.88581756599041, 
            15.069961892881917`}, {92.88581756599035, 15.2}}, {{
            92.88581756599041, 15.069961892881917`}, {95.38604170097636, 
            14.37595048992025}, {95.38604170097636, 14.00592448119149}, {
            92.88581756599035, 14.682072559593838`}, {92.88581756599041, 
            15.069961892881917`}}, {{92.88581756599035, 
            14.682072559593838`}, {95.38604170097636, 14.00592448119149}, {
            95.38604170097636, 13.396253221413657`}, {92.88581756599041, 
            14.042968894171558`}, {92.88581756599035, 
            14.682072559593838`}}, {{92.88581756599041, 
            14.042968894171558`}, {95.38604170097636, 13.396253221413657`}, {
            95.38604170097636, 12.557368354874361`}, {92.88581756599035, 
            13.163586137523469`}, {92.88581756599041, 
            14.042968894171558`}}, {{92.88581756599035, 
            13.163586137523469`}, {95.38604170097636, 12.557368354874361`}, {
            95.38604170097636, 11.50362343422291}, {92.88581756599035, 
            12.058970772426774`}, {92.88581756599035, 
            13.163586137523469`}}, {{92.88581756599035, 
            12.058970772426774`}, {95.38604170097636, 11.50362343422291}, {
            95.38604170097636, 10.253048327204942`}, {92.88581756599041, 
            10.748023074035524`}, {92.88581756599035, 
            12.058970772426774`}}, {{92.88581756599041, 
            10.748023074035522`}, {95.38604170097636, 10.25304832720494}, {
            95.38604170097636, 8.827040720626451}, {92.88581756599035, 
            9.253173720932555}, {92.88581756599041, 10.748023074035522`}}, {{
            92.88581756599035, 9.253173720932555}, {95.38604170097636, 
            8.827040720626451}, {95.38604170097636, 7.250000000000002}, {
            92.88581756599035, 7.600000000000001}, {92.88581756599035, 
            9.253173720932555}}, {{92.88581756599035, 7.600000000000001}, {
            95.38604170097636, 7.250000000000002}, {95.38604170097636, 
            5.548909769293803}, {92.88581756599041, 5.816788171949365}, {
            92.88581756599035, 7.600000000000001}}, {{92.88581756599041, 
            5.816788171949365}, {95.38604170097636, 5.548909769293803}, {
            95.38604170097636, 3.7528761539865507`}, {92.88581756599035, 
            3.9340494855583152`}, {92.88581756599041, 5.816788171949365}}, {{
            92.88581756599035, 3.9340494855583183`}, {95.38604170097636, 
            3.752876153986554}, {95.38604170097636, 1.8926297871907498`}, {
            92.88581756599041, 1.983998121744786}, {92.88581756599035, 
            3.9340494855583183`}}, {{92.88581756599041, 1.983998121744786}, {
            95.38604170097636, 1.8926297871907498`}, {95.38604170097636, 
            8.878689293818311*^-16}, {92.88581756599035, 
            9.307315673519883*^-16}, {92.88581756599041, 
            1.983998121744786}}, {{92.88581756599035, 
            9.307315673519883*^-16}, {95.38604170097636, 
            8.878689293818311*^-16}, {
            95.38604170097636, -1.8926297871907483`}, {
            92.88581756599041, -1.9839981217447842`}, {92.88581756599035, 
            9.307315673519883*^-16}}, {{
            92.88581756599041, -1.9839981217447809`}, {
            95.38604170097636, -1.892629787190745}, {
            95.38604170097636, -3.752876153986549}, {
            92.88581756599035, -3.9340494855583135`}, {
            92.88581756599041, -1.9839981217447809`}}, {{
            92.88581756599035, -3.9340494855583135`}, {
            95.38604170097636, -3.752876153986549}, {
            95.38604170097636, -5.548909769293801}, {
            92.88581756599041, -5.816788171949364}, {
            92.88581756599035, -3.9340494855583135`}}, {{
            92.88581756599041, -5.81678817194936}, {
            95.38604170097636, -5.548909769293798}, {
            95.38604170097636, -7.2499999999999964`}, {
            92.88581756599035, -7.599999999999996}, {
            92.88581756599041, -5.81678817194936}}, {{
            92.88581756599035, -7.599999999999996}, {
            95.38604170097636, -7.2499999999999964`}, {
            95.38604170097636, -8.827040720626444}, {
            92.88581756599035, -9.253173720932548}, {
            92.88581756599035, -7.599999999999996}}, {{
            92.88581756599035, -9.253173720932548}, {
            95.38604170097636, -8.827040720626444}, {
            95.38604170097636, -10.253048327204933`}, {
            92.88581756599041, -10.748023074035515`}, {
            92.88581756599035, -9.253173720932548}}, {{
            92.88581756599041, -10.74802307403552}, {
            95.38604170097636, -10.253048327204938`}, {
            95.38604170097636, -11.503623434222906`}, {
            92.88581756599035, -12.05897077242677}, {
            92.88581756599041, -10.74802307403552}}, {{
            92.88581756599035, -12.05897077242677}, {
            95.38604170097636, -11.503623434222906`}, {
            95.38604170097636, -12.557368354874358`}, {
            92.88581756599035, -13.163586137523465`}, {
            92.88581756599035, -12.05897077242677}}, {{
            92.88581756599035, -13.163586137523465`}, {
            95.38604170097636, -12.557368354874358`}, {
            95.38604170097636, -13.396253221413655`}, {
            92.88581756599041, -14.042968894171555`}, {
            92.88581756599035, -13.163586137523465`}}, {{
            92.88581756599041, -14.042968894171558`}, {
            95.38604170097636, -13.396253221413657`}, {
            95.38604170097636, -14.005924481191489`}, {
            92.88581756599035, -14.682072559593836`}, {
            92.88581756599041, -14.042968894171558`}}, {{
            92.88581756599035, -14.682072559593836`}, {
            95.38604170097636, -14.005924481191489`}, {
            95.38604170097636, -14.37595048992025}, {
            92.88581756599041, -15.069961892881917`}, {
            92.88581756599035, -14.682072559593836`}}, {{
            92.88581756599041, -15.069961892881917`}, {
            95.38604170097636, -14.37595048992025}, {
            95.38604170097636, -14.5}, {92.88581756599035, -15.2}, {
            92.88581756599041, -15.069961892881917`}}, {{
            92.88581756599035, -15.2}, {95.38604170097636, -14.5}, {
            95.38604170097636, -14.375950489920251`}, {
            92.88581756599041, -15.069961892881919`}, {
            92.88581756599035, -15.2}}, {{
            92.88581756599041, -15.069961892881919`}, {
            95.38604170097636, -14.375950489920251`}, {
            95.38604170097636, -14.005924481191492`}, {
            92.88581756599035, -14.68207255959384}, {
            92.88581756599041, -15.069961892881919`}}, {{
            92.88581756599035, -14.68207255959384}, {
            95.38604170097636, -14.005924481191492`}, {
            95.38604170097636, -13.39625322141366}, {
            92.88581756599041, -14.042968894171562`}, {
            92.88581756599035, -14.68207255959384}}, {{
            92.88581756599041, -14.042968894171562`}, {
            95.38604170097636, -13.39625322141366}, {
            95.38604170097636, -12.557368354874367`}, {
            92.88581756599035, -13.163586137523472`}, {
            92.88581756599041, -14.042968894171562`}}, {{
            92.88581756599035, -13.163586137523469`}, {
            95.38604170097636, -12.557368354874363`}, {
            95.38604170097636, -11.503623434222913`}, {
            92.88581756599035, -12.058970772426777`}, {
            92.88581756599035, -13.163586137523469`}}, {{
            92.88581756599035, -12.058970772426777`}, {
            95.38604170097636, -11.503623434222913`}, {
            95.38604170097636, -10.253048327204944`}, {
            92.88581756599041, -10.748023074035528`}, {
            92.88581756599035, -12.058970772426777`}}, {{
            92.88581756599041, -10.748023074035528`}, {
            95.38604170097636, -10.253048327204944`}, {
            95.38604170097636, -8.827040720626453}, {
            92.88581756599035, -9.253173720932557}, {
            92.88581756599041, -10.748023074035528`}}, {{
            92.88581756599035, -9.253173720932557}, {
            95.38604170097636, -8.827040720626453}, {
            95.38604170097636, -7.250000000000006}, {
            92.88581756599035, -7.600000000000007}, {
            92.88581756599035, -9.253173720932557}}, {{
            92.88581756599035, -7.600000000000007}, {
            95.38604170097636, -7.250000000000006}, {
            95.38604170097636, -5.54890976929381}, {
            92.88581756599041, -5.816788171949373}, {
            92.88581756599035, -7.600000000000007}}, {{
            92.88581756599041, -5.816788171949373}, {
            95.38604170097636, -5.54890976929381}, {
            95.38604170097636, -3.7528761539865614`}, {
            92.88581756599035, -3.934049485558326}, {
            92.88581756599041, -5.816788171949373}}, {{
            92.88581756599035, -3.934049485558326}, {
            95.38604170097636, -3.7528761539865614`}, {
            95.38604170097636, -1.8926297871907616`}, {
            92.88581756599041, -1.9839981217447982`}, {
            92.88581756599035, -3.934049485558326}}, {{
            92.88581756599041, -1.9839981217447982`}, {
            95.38604170097636, -1.8926297871907616`}, {
            95.38604170097636, -1.554219387379731*^-14}, {
            92.88581756599035, -1.6292506681497866`*^-14}, {
            92.88581756599041, -1.9839981217447982`}}, {{
            92.88581756599035, -2.792194702055965*^-15}, {
            95.38604170097636, -2.663606788145493*^-15}, {95.38604170097636, 
            1.892629787190743}, {92.88581756599041, 1.9839981217447789`}, {
            92.88581756599035, -2.792194702055965*^-15}}, {{92.88581756599041,
             1.9839981217447789`}, {95.38604170097636, 1.892629787190743}, {
            95.38604170097636, 3.752876153986544}, {92.88581756599035, 
            3.934049485558308}, {92.88581756599041, 1.9839981217447789`}}, {{
            92.88581756599035, 3.934049485558308}, {95.38604170097636, 
            3.752876153986544}, {95.38604170097636, 5.548909769293793}, {
            92.88581756599041, 5.816788171949355}, {92.88581756599035, 
            3.934049485558308}}, {{92.88581756599041, 5.816788171949355}, {
            95.38604170097636, 5.548909769293793}, {95.38604170097636, 
            7.249999999999989}, {92.88581756599035, 7.599999999999989}, {
            92.88581756599041, 5.816788171949355}}, {{92.88581756599035, 
            7.599999999999989}, {95.38604170097636, 7.249999999999989}, {
            95.38604170097636, 8.827040720626439}, {92.88581756599035, 
            9.253173720932542}, {92.88581756599035, 7.599999999999989}}, {{
            92.88581756599035, 9.253173720932542}, {95.38604170097636, 
            8.827040720626439}, {95.38604170097636, 10.253048327204928`}, {
            92.88581756599041, 10.748023074035508`}, {92.88581756599035, 
            9.253173720932542}}, {{92.88581756599041, 10.74802307403552}, {
            95.38604170097636, 10.253048327204938`}, {95.38604170097636, 
            11.503623434222906`}, {92.88581756599035, 12.05897077242677}, {
            92.88581756599041, 10.74802307403552}}, {{92.88581756599035, 
            12.05897077242677}, {95.38604170097636, 11.503623434222906`}, {
            95.38604170097636, 12.557368354874356`}, {92.88581756599035, 
            13.163586137523463`}, {92.88581756599035, 12.05897077242677}}, {{
            92.88581756599035, 13.163586137523463`}, {95.38604170097636, 
            12.557368354874356`}, {95.38604170097636, 13.396253221413655`}, {
            92.88581756599041, 14.042968894171555`}, {92.88581756599035, 
            13.163586137523463`}}, {{92.88581756599041, 
            14.042968894171555`}, {95.38604170097636, 13.396253221413655`}, {
            95.38604170097636, 14.005924481191487`}, {92.88581756599035, 
            14.682072559593834`}, {92.88581756599041, 
            14.042968894171555`}}, {{92.88581756599035, 
            14.682072559593834`}, {95.38604170097636, 14.005924481191487`}, {
            95.38604170097636, 14.37595048992025}, {92.88581756599041, 
            15.069961892881915`}, {92.88581756599035, 
            14.682072559593834`}}, {{92.88581756599041, 
            15.069961892881915`}, {95.38604170097636, 14.37595048992025}, {
            95.38604170097636, 14.5}, {92.88581756599035, 15.2}, {
            92.88581756599041, 15.069961892881915`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYzD2TMgoOQA4zt5BZotWIzgrwwTOXtO
A8E/W7+rsyhOEc4vFH5+jtFDAc6PNwyubbgiC+dXSObvCJ4mBeczTty6auNj
MTj/HNh+ITifk/1Ws+xxHjh/t3rx4cllzHD+O4v2iEkLP9vD+HtaL3pc3nPE
BsZ/AJHfD+Nvgeg/AOMzQcyH809D7Ifz/0wAuw/OL4O4H86PhfgPzi+A+P8A
WvgcQAu/A2jhewAt/HHKr0LTfw7N/CI0+xPR3FeN5n6miaj+u4TmfxG08DmK
Fn4ClqjhO9PD6q2N9P09MP4ttPhZixZ/v9lQ4/coWvz/mICaPsrQ0k8sWvoq
QEt/p9HS5wq09OuIlr5h6R8AdoVVHQ==
            "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYwDAxhoOsD4OzeecLI/qQHne1zdcP+N
KoIfX3ff8oqEOpz/7HcL64RlqnD+JJE7MmVXleH8HWnCB6rXKsL58u8jilUL
5OB8JrD9knB+WImFUKSSMJzvvqu07shDTjg/10/6xQepX/Yw/unz59fPnnza
BsaPgsjvh/HtIPoPwPiBEPPh/L//QUACzpeEuA/O3w5xP5w/AeI/OP8JxP8H
0MLnAFr4HUAL3wNo4Q/n70KT90TTn4Bm/jM0+6eguW8XmvsV0fzHBgl/OD8W
LXxC0cJvFlr43rh9+/CWdU/2wPhBaPFjghZ/vmjx+w0S/nC+MFr62I6Wfiag
pa/HaOkvFi19uqOl3x1o6RuW/gFqE0ef
            "], {{127.26381361209806`, 
            10.5}, {130.27816187312294`, 11.5}, {130.27816187312294`, 
            11.401615905798819`}, {127.26381361209806`, 10.41017104442501}, {
            127.26381361209806`, 10.5}}, {{127.26381361209806`, 
            10.41017104442501}, {130.27816187312294`, 11.401615905798819`}, {
            130.27816187312294`, 11.108147002324285`}, {127.26381361209806`, 
            10.142221176035218`}, {127.26381361209806`, 
            10.41017104442501}}, {{127.26381361209806`, 
            10.142221176035218`}, {130.27816187312294`, 
            11.108147002324285`}, {130.27816187312294`, 
            10.624614623879797`}, {127.26381361209806`, 9.70073509136851}, {
            127.26381361209806`, 10.142221176035218`}}, {{127.26381361209806`,
             9.70073509136851}, {130.27816187312294`, 10.624614623879797`}, {
            130.27816187312294`, 9.959292143521045}, {127.26381361209806`, 
            9.093266739736606}, {127.26381361209806`, 9.70073509136851}}, {{
            127.26381361209806`, 9.093266739736606}, {130.27816187312294`, 
            9.959292143521045}, {130.27816187312294`, 9.123563413349205}, {
            127.26381361209806`, 8.33021007305797}, {127.26381361209806`, 
            9.093266739736606}}, {{127.26381361209806`, 8.33021007305797}, {
            130.27816187312294`, 9.123563413349205}, {130.27816187312294`, 
            8.131727983645298}, {127.26381361209806`, 7.42462120245875}, {
            127.26381361209806`, 8.33021007305797}}, {{127.26381361209806`, 
            7.4246212024587495`}, {130.27816187312294`, 8.131727983645296}, {
            130.27816187312294`, 7.000756433600289}, {127.26381361209806`, 
            6.391995004591568}, {127.26381361209806`, 
            7.4246212024587495`}}, {{127.26381361209806`, 
            6.391995004591568}, {130.27816187312294`, 7.000756433600289}, {
            130.27816187312294`, 5.750000000000001}, {127.26381361209806`, 
            5.250000000000001}, {127.26381361209806`, 6.391995004591568}}, {{
            127.26381361209806`, 5.250000000000001}, {130.27816187312294`, 
            5.750000000000001}, {130.27816187312294`, 4.400859472198533}, {
            127.26381361209806`, 4.018176039833444}, {127.26381361209806`, 
            5.250000000000001}}, {{127.26381361209806`, 4.018176039833444}, {
            130.27816187312294`, 4.400859472198533}, {130.27816187312294`, 
            2.9764190186789885`}, {127.26381361209806`, 
            2.7175999735764678`}, {127.26381361209806`, 
            4.018176039833444}}, {{127.26381361209806`, 2.71759997357647}, {
            130.27816187312294`, 2.976419018678991}, {130.27816187312294`, 
            1.5010512105305946`}, {127.26381361209806`, 1.370525018310543}, {
            127.26381361209806`, 2.71759997357647}}, {{127.26381361209806`, 
            1.370525018310543}, {130.27816187312294`, 1.5010512105305946`}, {
            130.27816187312294`, 7.041719095097281*^-16}, {
            127.26381361209806`, 6.429395695523604*^-16}, {
            127.26381361209806`, 1.370525018310543}}, {{127.26381361209806`, 
            6.429395695523604*^-16}, {130.27816187312294`, 
            7.041719095097281*^-16}, {
            130.27816187312294`, -1.5010512105305933`}, {
            127.26381361209806`, -1.3705250183105417`}, {127.26381361209806`, 
            6.429395695523604*^-16}}, {{
            127.26381361209806`, -1.3705250183105395`}, {
            130.27816187312294`, -1.5010512105305909`}, {
            130.27816187312294`, -2.976419018678987}, {
            127.26381361209806`, -2.7175999735764664`}, {
            127.26381361209806`, -1.3705250183105395`}}, {{
            127.26381361209806`, -2.7175999735764664`}, {
            130.27816187312294`, -2.976419018678987}, {
            130.27816187312294`, -4.4008594721985315`}, {
            127.26381361209806`, -4.018176039833442}, {
            127.26381361209806`, -2.7175999735764664`}}, {{
            127.26381361209806`, -4.01817603983344}, {
            130.27816187312294`, -4.40085947219853}, {
            130.27816187312294`, -5.749999999999997}, {
            127.26381361209806`, -5.249999999999997}, {
            127.26381361209806`, -4.01817603983344}}, {{
            127.26381361209806`, -5.249999999999997}, {
            130.27816187312294`, -5.749999999999997}, {
            130.27816187312294`, -7.000756433600284}, {
            127.26381361209806`, -6.391995004591563}, {
            127.26381361209806`, -5.249999999999997}}, {{
            127.26381361209806`, -6.391995004591563}, {
            130.27816187312294`, -7.000756433600284}, {
            130.27816187312294`, -8.131727983645291}, {
            127.26381361209806`, -7.424621202458745}, {
            127.26381361209806`, -6.391995004591563}}, {{
            127.26381361209806`, -7.424621202458749}, {
            130.27816187312294`, -8.131727983645296}, {
            130.27816187312294`, -9.123563413349203}, {
            127.26381361209806`, -8.330210073057966}, {
            127.26381361209806`, -7.424621202458749}}, {{
            127.26381361209806`, -8.330210073057966}, {
            130.27816187312294`, -9.123563413349203}, {
            130.27816187312294`, -9.959292143521042}, {
            127.26381361209806`, -9.093266739736604}, {
            127.26381361209806`, -8.330210073057966}}, {{
            127.26381361209806`, -9.093266739736604}, {
            130.27816187312294`, -9.959292143521042}, {
            130.27816187312294`, -10.624614623879795`}, {
            127.26381361209806`, -9.700735091368509}, {
            127.26381361209806`, -9.093266739736604}}, {{
            127.26381361209806`, -9.70073509136851}, {
            130.27816187312294`, -10.624614623879797`}, {
            130.27816187312294`, -11.108147002324284`}, {
            127.26381361209806`, -10.142221176035216`}, {
            127.26381361209806`, -9.70073509136851}}, {{
            127.26381361209806`, -10.142221176035216`}, {
            130.27816187312294`, -11.108147002324284`}, {
            130.27816187312294`, -11.401615905798819`}, {
            127.26381361209806`, -10.41017104442501}, {
            127.26381361209806`, -10.142221176035216`}}, {{
            127.26381361209806`, -10.41017104442501}, {
            130.27816187312294`, -11.401615905798819`}, {
            130.27816187312294`, -11.5}, {127.26381361209806`, -10.5}, {
            127.26381361209806`, -10.41017104442501}}, {{
            127.26381361209806`, -10.5}, {130.27816187312294`, -11.5}, {
            130.27816187312294`, -11.40161590579882}, {
            127.26381361209806`, -10.41017104442501}, {
            127.26381361209806`, -10.5}}, {{
            127.26381361209806`, -10.41017104442501}, {
            130.27816187312294`, -11.40161590579882}, {
            130.27816187312294`, -11.108147002324287`}, {
            127.26381361209806`, -10.142221176035218`}, {
            127.26381361209806`, -10.41017104442501}}, {{
            127.26381361209806`, -10.142221176035218`}, {
            130.27816187312294`, -11.108147002324287`}, {
            130.27816187312294`, -10.6246146238798}, {
            127.26381361209806`, -9.700735091368513}, {
            127.26381361209806`, -10.142221176035218`}}, {{
            127.26381361209806`, -9.700735091368513}, {
            130.27816187312294`, -10.6246146238798}, {
            130.27816187312294`, -9.959292143521049}, {
            127.26381361209806`, -9.09326673973661}, {
            127.26381361209806`, -9.700735091368513}}, {{
            127.26381361209806`, -9.093266739736608}, {
            130.27816187312294`, -9.959292143521047}, {
            130.27816187312294`, -9.123563413349206}, {
            127.26381361209806`, -8.330210073057971}, {
            127.26381361209806`, -9.093266739736608}}, {{
            127.26381361209806`, -8.330210073057971}, {
            130.27816187312294`, -9.123563413349206}, {
            130.27816187312294`, -8.131727983645302}, {
            127.26381361209806`, -7.424621202458753}, {
            127.26381361209806`, -8.330210073057971}}, {{
            127.26381361209806`, -7.424621202458753}, {
            130.27816187312294`, -8.131727983645302}, {
            130.27816187312294`, -7.00075643360029}, {
            127.26381361209806`, -6.391995004591569}, {
            127.26381361209806`, -7.424621202458753}}, {{
            127.26381361209806`, -6.391995004591569}, {
            130.27816187312294`, -7.00075643360029}, {
            130.27816187312294`, -5.750000000000005}, {
            127.26381361209806`, -5.250000000000004}, {
            127.26381361209806`, -6.391995004591569}}, {{
            127.26381361209806`, -5.250000000000004}, {
            130.27816187312294`, -5.750000000000005}, {
            130.27816187312294`, -4.400859472198539}, {
            127.26381361209806`, -4.018176039833449}, {
            127.26381361209806`, -5.250000000000004}}, {{
            127.26381361209806`, -4.018176039833449}, {
            130.27816187312294`, -4.400859472198539}, {
            130.27816187312294`, -2.976419018678997}, {
            127.26381361209806`, -2.7175999735764753`}, {
            127.26381361209806`, -4.018176039833449}}, {{
            127.26381361209806`, -2.7175999735764753`}, {
            130.27816187312294`, -2.976419018678997}, {
            130.27816187312294`, -1.501051210530604}, {
            127.26381361209806`, -1.3705250183105515`}, {
            127.26381361209806`, -2.7175999735764753`}}, {{
            127.26381361209806`, -1.3705250183105515`}, {
            130.27816187312294`, -1.501051210530604}, {
            130.27816187312294`, -1.2326567555080623`*^-14}, {
            127.26381361209806`, -1.1254692115508395`*^-14}, {
            127.26381361209806`, -1.3705250183105515`}}, {{
            127.26381361209806`, -1.9288187086570813`*^-15}, {
            130.27816187312294`, -2.112515728529184*^-15}, {
            130.27816187312294`, 1.5010512105305893`}, {127.26381361209806`, 
            1.370525018310538}, {
            127.26381361209806`, -1.9288187086570813`*^-15}}, {{
            127.26381361209806`, 1.370525018310538}, {130.27816187312294`, 
            1.5010512105305893`}, {130.27816187312294`, 
            2.9764190186789836`}, {127.26381361209806`, 2.717599973576463}, {
            127.26381361209806`, 1.370525018310538}}, {{127.26381361209806`, 
            2.717599973576463}, {130.27816187312294`, 2.9764190186789836`}, {
            130.27816187312294`, 4.400859472198525}, {127.26381361209806`, 
            4.0181760398334365`}, {127.26381361209806`, 
            2.717599973576463}}, {{127.26381361209806`, 
            4.0181760398334365`}, {130.27816187312294`, 4.400859472198525}, {
            130.27816187312294`, 5.749999999999992}, {127.26381361209806`, 
            5.249999999999992}, {127.26381361209806`, 
            4.0181760398334365`}}, {{127.26381361209806`, 
            5.249999999999992}, {130.27816187312294`, 5.749999999999992}, {
            130.27816187312294`, 7.000756433600278}, {127.26381361209806`, 
            6.391995004591559}, {127.26381361209806`, 5.249999999999992}}, {{
            127.26381361209806`, 6.391995004591559}, {130.27816187312294`, 
            7.000756433600278}, {130.27816187312294`, 8.131727983645288}, {
            127.26381361209806`, 7.424621202458741}, {127.26381361209806`, 
            6.391995004591559}}, {{127.26381361209806`, 7.424621202458749}, {
            130.27816187312294`, 8.131727983645296}, {130.27816187312294`, 
            9.123563413349203}, {127.26381361209806`, 8.330210073057966}, {
            127.26381361209806`, 7.424621202458749}}, {{127.26381361209806`, 
            8.330210073057966}, {130.27816187312294`, 9.123563413349203}, {
            130.27816187312294`, 9.959292143521042}, {127.26381361209806`, 
            9.093266739736602}, {127.26381361209806`, 8.330210073057966}}, {{
            127.26381361209806`, 9.093266739736602}, {130.27816187312294`, 
            9.959292143521042}, {130.27816187312294`, 10.624614623879795`}, {
            127.26381361209806`, 9.700735091368509}, {127.26381361209806`, 
            9.093266739736602}}, {{127.26381361209806`, 9.700735091368509}, {
            130.27816187312294`, 10.624614623879795`}, {130.27816187312294`, 
            11.108147002324284`}, {127.26381361209806`, 
            10.142221176035214`}, {127.26381361209806`, 
            9.700735091368509}}, {{127.26381361209806`, 
            10.142221176035214`}, {130.27816187312294`, 
            11.108147002324284`}, {130.27816187312294`, 
            11.401615905798819`}, {127.26381361209806`, 
            10.410171044425008`}, {127.26381361209806`, 
            10.142221176035214`}}, {{127.26381361209806`, 
            10.410171044425008`}, {130.27816187312294`, 
            11.401615905798819`}, {130.27816187312294`, 11.5}, {
            127.26381361209806`, 10.5}, {127.26381361209806`, 
            10.410171044425008`}}, {{134.1128141637399, 12.6}, {
            135.73792306785037`, 12.6}, {135.73792306785037`, 
            12.49220525331001}, {134.1128141637399, 12.49220525331001}, {
            134.1128141637399, 12.6}}, {{134.1128141637399, 
            12.49220525331001}, {135.73792306785037`, 12.49220525331001}, {
            135.73792306785037`, 12.170665411242261`}, {134.1128141637399, 
            12.170665411242261`}, {134.1128141637399, 12.49220525331001}}, {{
            134.1128141637399, 12.170665411242261`}, {135.73792306785037`, 
            12.170665411242261`}, {135.73792306785037`, 
            11.640882109642213`}, {134.1128141637399, 11.640882109642213`}, {
            134.1128141637399, 12.170665411242261`}}, {{134.1128141637399, 
            11.640882109642213`}, {135.73792306785037`, 
            11.640882109642213`}, {135.73792306785037`, 
            10.911920087683928`}, {134.1128141637399, 10.911920087683928`}, {
            134.1128141637399, 11.640882109642213`}}, {{134.1128141637399, 
            10.911920087683928`}, {135.73792306785037`, 
            10.911920087683928`}, {135.73792306785037`, 9.996252087669562}, {
            134.1128141637399, 9.996252087669562}, {134.1128141637399, 
            10.911920087683928`}}, {{134.1128141637399, 9.996252087669562}, {
            135.73792306785037`, 9.996252087669562}, {135.73792306785037`, 
            8.9095454429505}, {134.1128141637399, 8.9095454429505}, {
            134.1128141637399, 9.996252087669562}}, {{134.1128141637399, 
            8.909545442950499}, {135.73792306785037`, 8.909545442950499}, {
            135.73792306785037`, 7.670394005509881}, {134.1128141637399, 
            7.670394005509881}, {134.1128141637399, 8.909545442950499}}, {{
            134.1128141637399, 7.670394005509881}, {135.73792306785037`, 
            7.670394005509881}, {135.73792306785037`, 6.300000000000002}, {
            134.1128141637399, 6.300000000000002}, {134.1128141637399, 
            7.670394005509881}}, {{134.1128141637399, 6.300000000000002}, {
            135.73792306785037`, 6.300000000000002}, {135.73792306785037`, 
            4.821811247800132}, {134.1128141637399, 4.821811247800132}, {
            134.1128141637399, 6.300000000000002}}, {{134.1128141637399, 
            4.821811247800132}, {135.73792306785037`, 4.821811247800132}, {
            135.73792306785037`, 3.2611199682917613`}, {134.1128141637399, 
            3.2611199682917613`}, {134.1128141637399, 4.821811247800132}}, {{
            134.1128141637399, 3.261119968291764}, {135.73792306785037`, 
            3.261119968291764}, {135.73792306785037`, 1.6446300219726515`}, {
            134.1128141637399, 1.6446300219726515`}, {134.1128141637399, 
            3.261119968291764}}, {{134.1128141637399, 1.6446300219726515`}, {
            135.73792306785037`, 1.6446300219726515`}, {135.73792306785037`, 
            7.715274834628325*^-16}, {134.1128141637399, 
            7.715274834628325*^-16}, {134.1128141637399, 
            1.6446300219726515`}}, {{134.1128141637399, 
            7.715274834628325*^-16}, {135.73792306785037`, 
            7.715274834628325*^-16}, {
            135.73792306785037`, -1.6446300219726502`}, {
            134.1128141637399, -1.6446300219726502`}, {134.1128141637399, 
            7.715274834628325*^-16}}, {{
            134.1128141637399, -1.6446300219726473`}, {
            135.73792306785037`, -1.6446300219726473`}, {
            135.73792306785037`, -3.26111996829176}, {
            134.1128141637399, -3.26111996829176}, {
            134.1128141637399, -1.6446300219726473`}}, {{
            134.1128141637399, -3.26111996829176}, {
            135.73792306785037`, -3.26111996829176}, {
            135.73792306785037`, -4.82181124780013}, {
            134.1128141637399, -4.82181124780013}, {
            134.1128141637399, -3.26111996829176}}, {{
            134.1128141637399, -4.821811247800127}, {
            135.73792306785037`, -4.821811247800127}, {
            135.73792306785037`, -6.299999999999997}, {
            134.1128141637399, -6.299999999999997}, {
            134.1128141637399, -4.821811247800127}}, {{
            134.1128141637399, -6.299999999999997}, {
            135.73792306785037`, -6.299999999999997}, {
            135.73792306785037`, -7.670394005509876}, {
            134.1128141637399, -7.670394005509876}, {
            134.1128141637399, -6.299999999999997}}, {{
            134.1128141637399, -7.670394005509876}, {
            135.73792306785037`, -7.670394005509876}, {
            135.73792306785037`, -8.909545442950494}, {
            134.1128141637399, -8.909545442950494}, {
            134.1128141637399, -7.670394005509876}}, {{
            134.1128141637399, -8.909545442950497}, {
            135.73792306785037`, -8.909545442950497}, {
            135.73792306785037`, -9.99625208766956}, {
            134.1128141637399, -9.99625208766956}, {
            134.1128141637399, -8.909545442950497}}, {{
            134.1128141637399, -9.99625208766956}, {
            135.73792306785037`, -9.99625208766956}, {
            135.73792306785037`, -10.911920087683924`}, {
            134.1128141637399, -10.911920087683924`}, {
            134.1128141637399, -9.99625208766956}}, {{
            134.1128141637399, -10.911920087683924`}, {
            135.73792306785037`, -10.911920087683924`}, {
            135.73792306785037`, -11.64088210964221}, {
            134.1128141637399, -11.64088210964221}, {
            134.1128141637399, -10.911920087683924`}}, {{
            134.1128141637399, -11.640882109642213`}, {
            135.73792306785037`, -11.640882109642213`}, {
            135.73792306785037`, -12.17066541124226}, {
            134.1128141637399, -12.17066541124226}, {
            134.1128141637399, -11.640882109642213`}}, {{
            134.1128141637399, -12.17066541124226}, {
            135.73792306785037`, -12.17066541124226}, {
            135.73792306785037`, -12.49220525331001}, {
            134.1128141637399, -12.49220525331001}, {
            134.1128141637399, -12.17066541124226}}, {{
            134.1128141637399, -12.49220525331001}, {
            135.73792306785037`, -12.49220525331001}, {
            135.73792306785037`, -12.6}, {134.1128141637399, -12.6}, {
            134.1128141637399, -12.49220525331001}}, {{
            134.1128141637399, -12.6}, {135.73792306785037`, -12.6}, {
            135.73792306785037`, -12.492205253310011`}, {
            134.1128141637399, -12.492205253310011`}, {
            134.1128141637399, -12.6}}, {{
            134.1128141637399, -12.492205253310011`}, {
            135.73792306785037`, -12.492205253310011`}, {
            135.73792306785037`, -12.170665411242261`}, {
            134.1128141637399, -12.170665411242261`}, {
            134.1128141637399, -12.492205253310011`}}, {{
            134.1128141637399, -12.170665411242261`}, {
            135.73792306785037`, -12.170665411242261`}, {
            135.73792306785037`, -11.640882109642215`}, {
            134.1128141637399, -11.640882109642215`}, {
            134.1128141637399, -12.170665411242261`}}, {{
            134.1128141637399, -11.640882109642215`}, {
            135.73792306785037`, -11.640882109642215`}, {
            135.73792306785037`, -10.911920087683932`}, {
            134.1128141637399, -10.911920087683932`}, {
            134.1128141637399, -11.640882109642215`}}, {{
            134.1128141637399, -10.911920087683928`}, {
            135.73792306785037`, -10.911920087683928`}, {
            135.73792306785037`, -9.996252087669566}, {
            134.1128141637399, -9.996252087669566}, {
            134.1128141637399, -10.911920087683928`}}, {{
            134.1128141637399, -9.996252087669566}, {
            135.73792306785037`, -9.996252087669566}, {
            135.73792306785037`, -8.909545442950503}, {
            134.1128141637399, -8.909545442950503}, {
            134.1128141637399, -9.996252087669566}}, {{
            134.1128141637399, -8.909545442950503}, {
            135.73792306785037`, -8.909545442950503}, {
            135.73792306785037`, -7.670394005509883}, {
            134.1128141637399, -7.670394005509883}, {
            134.1128141637399, -8.909545442950503}}, {{
            134.1128141637399, -7.670394005509883}, {
            135.73792306785037`, -7.670394005509883}, {
            135.73792306785037`, -6.300000000000005}, {
            134.1128141637399, -6.300000000000005}, {
            134.1128141637399, -7.670394005509883}}, {{
            134.1128141637399, -6.300000000000005}, {
            135.73792306785037`, -6.300000000000005}, {
            135.73792306785037`, -4.821811247800138}, {
            134.1128141637399, -4.821811247800138}, {
            134.1128141637399, -6.300000000000005}}, {{
            134.1128141637399, -4.821811247800138}, {
            135.73792306785037`, -4.821811247800138}, {
            135.73792306785037`, -3.26111996829177}, {
            134.1128141637399, -3.26111996829177}, {
            134.1128141637399, -4.821811247800138}}, {{
            134.1128141637399, -3.26111996829177}, {
            135.73792306785037`, -3.26111996829177}, {
            135.73792306785037`, -1.6446300219726617`}, {
            134.1128141637399, -1.6446300219726617`}, {
            134.1128141637399, -3.26111996829177}}, {{
            134.1128141637399, -1.6446300219726617`}, {
            135.73792306785037`, -1.6446300219726617`}, {
            135.73792306785037`, -1.3505630538610074`*^-14}, {
            134.1128141637399, -1.3505630538610074`*^-14}, {
            134.1128141637399, -1.6446300219726617`}}, {{
            134.1128141637399, -2.3145824503884972`*^-15}, {
            135.73792306785037`, -2.3145824503884972`*^-15}, {
            135.73792306785037`, 1.6446300219726455`}, {134.1128141637399, 
            1.6446300219726455`}, {
            134.1128141637399, -2.3145824503884972`*^-15}}, {{
            134.1128141637399, 1.6446300219726455`}, {135.73792306785037`, 
            1.6446300219726455`}, {135.73792306785037`, 
            3.2611199682917555`}, {134.1128141637399, 3.2611199682917555`}, {
            134.1128141637399, 1.6446300219726455`}}, {{134.1128141637399, 
            3.2611199682917555`}, {135.73792306785037`, 
            3.2611199682917555`}, {135.73792306785037`, 4.821811247800124}, {
            134.1128141637399, 4.821811247800124}, {134.1128141637399, 
            3.2611199682917555`}}, {{134.1128141637399, 4.821811247800124}, {
            135.73792306785037`, 4.821811247800124}, {135.73792306785037`, 
            6.299999999999991}, {134.1128141637399, 6.299999999999991}, {
            134.1128141637399, 4.821811247800124}}, {{134.1128141637399, 
            6.299999999999991}, {135.73792306785037`, 6.299999999999991}, {
            135.73792306785037`, 7.67039400550987}, {134.1128141637399, 
            7.67039400550987}, {134.1128141637399, 6.299999999999991}}, {{
            134.1128141637399, 7.67039400550987}, {135.73792306785037`, 
            7.67039400550987}, {135.73792306785037`, 8.909545442950488}, {
            134.1128141637399, 8.909545442950488}, {134.1128141637399, 
            7.67039400550987}}, {{134.1128141637399, 8.909545442950497}, {
            135.73792306785037`, 8.909545442950497}, {135.73792306785037`, 
            9.99625208766956}, {134.1128141637399, 9.99625208766956}, {
            134.1128141637399, 8.909545442950497}}, {{134.1128141637399, 
            9.99625208766956}, {135.73792306785037`, 9.99625208766956}, {
            135.73792306785037`, 10.911920087683923`}, {134.1128141637399, 
            10.911920087683923`}, {134.1128141637399, 9.99625208766956}}, {{
            134.1128141637399, 10.911920087683923`}, {135.73792306785037`, 
            10.911920087683923`}, {135.73792306785037`, 11.64088210964221}, {
            134.1128141637399, 11.64088210964221}, {134.1128141637399, 
            10.911920087683923`}}, {{134.1128141637399, 11.64088210964221}, {
            135.73792306785037`, 11.64088210964221}, {135.73792306785037`, 
            12.170665411242258`}, {134.1128141637399, 12.170665411242258`}, {
            134.1128141637399, 11.64088210964221}}, {{134.1128141637399, 
            12.170665411242258`}, {135.73792306785037`, 
            12.170665411242258`}, {135.73792306785037`, 12.49220525331001}, {
            134.1128141637399, 12.49220525331001}, {134.1128141637399, 
            12.170665411242258`}}, {{134.1128141637399, 12.49220525331001}, {
            135.73792306785037`, 12.49220525331001}, {135.73792306785037`, 
            12.6}, {134.1128141637399, 12.6}, {134.1128141637399, 
            12.49220525331001}}}]}, \
$CellContext`staticpolygons16683201281616577188642$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h/Bj5fOnpDiwAAGJgdg/NWrQMAAja91AFW9
Cpy/BiwvBedvAPO50NQj7FsBkXdA5UvB+f/+g4AymrwWnL8K4j4HNPfj5K9G
U78azTyofxzQ/OOA5h8HAv45gOafA2j+QZNHhOcqtPBGjw8YHwCNV9rl
           
           "]]}, $CellContext`unionwavelengths$$ = {
         1.}, $CellContext`wavelengthpositions$$ = {
         1.}, $CellContext`wavelengths$$ = {
         1.}, $CellContext`xLightAngle$$ = -15.871213789922539`, \
$CellContext`xLightAngle2$$ = -15.88692506796652, \
$CellContext`xoffLightAngle$$ = 
        4.128786210077462, $CellContext`xoffLightAngle2$$ = 
        4.11307493203348, $CellContext`yLightAngle$$ = 
        0., $CellContext`yLightAngle2$$ = 
        10.35984742878559, $CellContext`yoffLightAngle$$ = 
        0., $CellContext`yoffLightAngle2$$ = 
        0.3598474287855898, $CellContext`zoomlens1$$ = 
        60.535, $CellContext`zoomlens2$$ = 73.597}, 
      "ControllerVariables" :> {
        Hold[$CellContext`zoomlens2$$, $CellContext`zoomlens2$100246$$, 0], 
        Hold[$CellContext`zoomlens1$$, $CellContext`zoomlens1$100247$$, 0], 
        Hold[$CellContext`LightAngle$$, $CellContext`LightAngle$100248$$, 0], 
        
        Hold[$CellContext`LightAngle2$$, $CellContext`LightAngle2$100249$$, 
         0], 
        Hold[$CellContext`lighty$$, $CellContext`lighty$100250$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Show[{
           Graphics[{{
              Opacity[
              0.8], $CellContext`staticpolygons11683201281616577132947$$, \
$CellContext`staticpolygons12683201281616577138241$$, 
              
              GeometricTransformation[$CellContext`\
staticpolygons13683201281616577143536$$, 
               Dynamic[
               BesselJ[
                 1., 3.]; {{{1, 0}, {0, 1}}, {$CellContext`zoomlens1$$, 0}}]], 
              
              GeometricTransformation[$CellContext`\
staticpolygons14683201281616577147353$$, 
               Dynamic[
               BesselJ[
                 1., 3.]; {{{1, 0}, {0, 
                  1}}, {$CellContext`zoomlens2$$, 
                   0}}]], $CellContext`staticpolygons15683201281616577185212$$\
, $CellContext`staticpolygons16683201281616577188642$$, 
              Opacity[1], 
              AbsoluteThickness[Medium], 
              Dynamic[
               Refresh[
                
                Module[{$CellContext`rayresults$, $CellContext`wavelengths$, \
$CellContext`unionwavelengths$}, $CellContext`rayresults$ = Sort[
                    Select[
                    $CellContext`raytracefunction1683201281616577207816[$\
CellContext`LightAngle$$, $CellContext`LightAngle2$$, $CellContext`lighty$$, \
$CellContext`zoomlens1$$, $CellContext`zoomlens2$$], And[
                    Length[#] == 7, 
                    Part[#, 
                    2] > -9.87654321*^8]& ]]; $CellContext`wavelengths$ = 
                  First[
                    Transpose[$CellContext`rayresults$]]; 
                 If[$CellContext`oldwavelengths1683201281616577207939$$ =!= \
$CellContext`wavelengths$, $CellContext`unionwavelengths$ = 
                    Union[$CellContext`wavelengths$]; \
$CellContext`wavelengthpositions$$ = Map[Part[
                    Position[$CellContext`wavelengths$, #], 1, 
                    1]& , $CellContext`unionwavelengths$]; \
$CellContext`wavelengthpositions$$ = 
                    Join[$CellContext`wavelengthpositions$$, {
                    Length[$CellContext`wavelengths$] + 
                    1}]; $CellContext`raycolors$$ = 
                    Map[$CellContext`raycolormodel$$, \
$CellContext`unionwavelengths$]; 
                   Null]; $CellContext`oldwavelengths1683201281616577207939$$ = \
$CellContext`wavelengths$; $CellContext`rayresults$ = Map[{
                    Part[#, {2, 3}], 
                    Part[#, {5, 6}]}& , $CellContext`rayresults$]; Table[{
                    Part[$CellContext`raycolors$$, $CellContext`nn], 
                    Line[
                    Take[$CellContext`rayresults$, {
                    Part[$CellContext`wavelengthpositions$$, $CellContext`nn],
                     Part[$CellContext`wavelengthpositions$$, $CellContext`nn + 
                    1] - 1}]]}, {$CellContext`nn, 1, 
                    Length[$CellContext`wavelengthpositions$$] - 1}]], 
                TrackedSymbols :> {$CellContext`LightAngle$$, \
$CellContext`LightAngle2$$, $CellContext`lighty$$, $CellContext`zoomlens1$$, \
$CellContext`zoomlens2$$}], SynchronousUpdating -> False], 
              Arrowheads[Large], 
              Thickness[Large], 
              Dashing[{Small, Small}], 
              RGBColor[1, 1, 0], 
              Arrow[
               Dynamic[If[
                  
                  Or[$CellContext`laststartposLightAngle$$ != {-20, \
$CellContext`lighty$$}, $CellContext`lastLightAngle$$ =!= \
$CellContext`LightAngle$$], $CellContext`laststartposLightAngle$$ = {-20, \
$CellContext`lighty$$}; $CellContext`lastLightAngle$$ = \
$CellContext`LightAngle$$; {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$} = $CellContext`laststartposLightAngle$$ + \
$CellContext`radiusLightAngle$$ {
                    Cos[$CellContext`LightAngle$$ Degree], 
                    
                    Sin[$CellContext`LightAngle$$ 
                    Degree]}]; {$CellContext`laststartposLightAngle$$, \
{$CellContext`xLightAngle$$, $CellContext`yLightAngle$$}}, \
({$CellContext`laststartposLightAngle$$, {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$}} = #)& ]], 
              Tooltip[
               Locator[
                Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$} != $CellContext`lastlocposLightAngle$$, \
$CellContext`lastLightAngle$$ != $CellContext`LightAngle$$], \
$CellContext`lastlocposLightAngle$$ = {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$}; $CellContext`lastLightAngle$$ = \
$CellContext`LightAngle$$; {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$} = $CellContext`laststartposLightAngle$$ + \
$CellContext`radiusLightAngle$$ {
                    Cos[$CellContext`LightAngle$$ Degree], 
                    
                    Sin[$CellContext`LightAngle$$ 
                    Degree]}]; {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$}), ({$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$} = #; $CellContext`xoffLightAngle$$ = \
$CellContext`xLightAngle$$ - -20; $CellContext`yoffLightAngle$$ = \
$CellContext`yLightAngle$$ - $CellContext`lighty$$; \
$CellContext`radiusLightAngle$$ = 
                  Sqrt[$CellContext`xoffLightAngle$$^2 + \
$CellContext`yoffLightAngle$$^2]; $CellContext`LightAngle$$ = 
                  Chop[ArcTan[$CellContext`xoffLightAngle$$, \
$CellContext`yoffLightAngle$$]/
                    Degree]; {$CellContext`xLightAngle$$, \
$CellContext`yLightAngle$$})& ], 
                Graphics[{
                  RGBColor[1/3, 1/3, 1], 
                  Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["LightAngle = ", 
                 ToString[$CellContext`LightAngle$$]]]], 
              Arrowheads[Large], 
              Thickness[Large], 
              Dashing[{Small, Small}], 
              RGBColor[1, 1, 0], 
              Arrow[
               Dynamic[
               If[$CellContext`lastLightAngle2$$ =!= \
$CellContext`LightAngle2$$, $CellContext`lastLightAngle2$$ = \
$CellContext`LightAngle2$$; {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$} = $CellContext`laststartposLightAngle2$$ + \
$CellContext`radiusLightAngle2$$ {
                    Cos[$CellContext`LightAngle2$$ Degree], 
                    
                    Sin[$CellContext`LightAngle2$$ 
                    Degree]}]; {$CellContext`laststartposLightAngle2$$, \
{$CellContext`xLightAngle2$$, $CellContext`yLightAngle2$$}}, \
({$CellContext`laststartposLightAngle2$$, {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$}} = #)& ]], 
              Tooltip[
               Locator[
                Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$} != $CellContext`lastlocposLightAngle2$$, \
$CellContext`lastLightAngle2$$ != $CellContext`LightAngle2$$], \
$CellContext`lastlocposLightAngle2$$ = {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$}; $CellContext`lastLightAngle2$$ = \
$CellContext`LightAngle2$$; {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$} = $CellContext`laststartposLightAngle2$$ + \
$CellContext`radiusLightAngle2$$ {
                    Cos[$CellContext`LightAngle2$$ Degree], 
                    
                    Sin[$CellContext`LightAngle2$$ 
                    Degree]}]; {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$}), ({$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$} = #; $CellContext`xoffLightAngle2$$ = \
$CellContext`xLightAngle2$$ - -20; $CellContext`yoffLightAngle2$$ = \
$CellContext`yLightAngle2$$ - 10; $CellContext`radiusLightAngle2$$ = 
                  Sqrt[$CellContext`xoffLightAngle2$$^2 + \
$CellContext`yoffLightAngle2$$^2]; $CellContext`LightAngle2$$ = 
                  Chop[ArcTan[$CellContext`xoffLightAngle2$$, \
$CellContext`yoffLightAngle2$$]/
                    Degree]; {$CellContext`xLightAngle2$$, \
$CellContext`yLightAngle2$$})& ], 
                Graphics[{
                  RGBColor[1/3, 1/3, 1], 
                  Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["LightAngle2 = ", 
                 ToString[$CellContext`LightAngle2$$]]]], 
              Tooltip[
               Locator[
                Dynamic[
                BesselJ[
                  1., 3.]; {-20, $CellContext`lighty$$}, \
($CellContext`lighty$$ = Chop[
                   Part[#, 2]])& ], 
                Graphics[{
                  RGBColor[1, 1/3, 1/3], 
                  Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["lighty = ", 
                 ToString[$CellContext`lighty$$]]]], 
              Tooltip[
               Locator[
                Dynamic[
                BesselJ[
                  1., 3.]; {$CellContext`zoomlens1$$, 
                   0}, ($CellContext`zoomlens1$$ = Chop[
                   Part[#, 1]])& ], 
                Graphics[{
                  RGBColor[1, 1/3, 1/3], 
                  Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["zoomlens1 = ", 
                 ToString[$CellContext`zoomlens1$$]]]], 
              Tooltip[
               Locator[
                Dynamic[
                BesselJ[
                  1., 3.]; {$CellContext`zoomlens2$$, 
                   0}, ($CellContext`zoomlens2$$ = Chop[
                   Part[#, 1]])& ], 
                Graphics[{
                  RGBColor[1, 1/3, 1/3], 
                  Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["zoomlens2 = ", 
                 ToString[$CellContext`zoomlens2$$]]]]}}]}, {
          PlotLabel -> 
           "\!\(\*\nStyleBox[\"Nikon\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \
\",\nFontSize->14]\)\!\(\*\nStyleBox[\"Zoom\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"Lens\",\nFontSize->14]\)\!\
\(\*\nStyleBox[\(\\ \*\n StyleBox[\" \",\nFontSize->14]\)]\)\!\(\*\nStyleBox[\
\"PAT\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)\!\(\*\n\
StyleBox[\"S\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \",\n\
FontSize->14]\)\!\(\*\nStyleBox[\"53\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \
\",\nFontSize->14]\)\!\(\*\nStyleBox[\"-\",\nFontSize->14]\)\!\(\*\nStyleBox[\
\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"131852\",\nFontSize->14]\)\!\(\*\n\
StyleBox[\" \",\nFontSize->14]\)\!\(\*\nStyleBox[\"F\",\n\
FontSize->14]\)\!\(\*\nStyleBox[\"/\",\nFontSize->14]\)\!\(\*\nStyleBox[\"2.8\
\",\nFontSize->14]\)\!\(\*\nStyleBox[\" \",\nFontSize->14]\)- Afocal group, \
followed by 4 lens focusing group", Axes -> True, ImageSize -> 600, ImageSize -> 
           800, AspectRatio -> Automatic}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`zoomlens2$$, 73.597}, 64.18, 73.597,
          ControlType -> None}, {{$CellContext`zoomlens1$$, 60.535}, 15.716, 
         60.535, ControlType -> 
         None}, {{$CellContext`LightAngle$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`LightAngle2$$, -5.}, -185., 175., ControlType -> 
         None}, {{$CellContext`lighty$$, 0.}, -10, 10, ControlType -> None}, 
        Style[
         Grid[{{"zoomlens2", 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694622; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ], {64.18, 73.597}], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694622; $CellContext`zoomlens2$$, \
($CellContext`zoomlens2$$ = #)& ]}}]], 
        Style[
         Grid[{{"zoomlens1", 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694834; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ], {15.716, 60.535}], 
            
            Dynamic[$CellContext`\
nonexistantvariable15936832012816165710694834; $CellContext`zoomlens1$$, \
($CellContext`zoomlens1$$ = #)& ]}}]], {{$CellContext`minLightAngle$$, -180.},
          ControlType -> None}, {{$CellContext`maxLightAngle$$, 180.}, 
         ControlType -> None}, {{$CellContext`minLightAngle2$$, -185.}, 
         ControlType -> None}, {{$CellContext`maxLightAngle2$$, 175.}, 
         ControlType -> None}, {{$CellContext`minlighty$$, -10}, ControlType -> 
         None}, {{$CellContext`maxlighty$$, 10}, ControlType -> 
         None}, {{$CellContext`minzoomlens2$$, 64.18}, ControlType -> 
         None}, {{$CellContext`maxzoomlens2$$, 73.597}, ControlType -> 
         None}, {{$CellContext`minzoomlens1$$, 15.716}, ControlType -> 
         None}, {{$CellContext`maxzoomlens1$$, 60.535}, ControlType -> None}, 
        
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "LightAngle", "LightAngle2", "lighty", "zoomlens1", 
                "zoomlens2"}, {$CellContext`LightAngle$$, \
$CellContext`LightAngle2$$, $CellContext`lighty$$, $CellContext`zoomlens1$$, \
$CellContext`zoomlens2$$}}], 
            Optica`Optica`SymbolicRanges -> {$CellContext`zoomlens2$$ -> {
               64.18, 73.597}, $CellContext`zoomlens1$$ -> {15.716, 
               60.535}, $CellContext`LightAngle$$ -> {-180., 
               180.}, $CellContext`LightAngle2$$ -> {-185., 
               175.}, $CellContext`lighty$$ -> {-10, 10}}}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[LineOfRays[7, NumberOfRays -> 5, WaveLength -> 0.7], {-20., \
{lighty, 0}}, {LightAngle, 0.}, SymbolicValues -> {LightAngle -> 0, lighty -> \
0}], Move[LineOfRays[7, NumberOfRays -> 5, WaveLength -> 0.4], {-20., 10.}, \
{LightAngle2, -4.999999999999999}, SymbolicValues -> {LightAngle2 -> -5}], \
ApertureStop[3, 0.9], Resonate[{CompoundLens[{148.57, -479.279, 192.855, \
-134.999, -874.852}, {64.4, 64.4, 62., 62., 61.}, {5., 0.357, 6.286, 2.214}, \
{SK11, IntrinsicMedium, SK5, SF6, IntrinsicMedium}], \
Move[CompoundLens[{-285.715, -44.764, 59.357, -45.071, 166.74}, {38., 38., \
38., 32., 32.}, {3.893, 1.036, 5.357, 1.25}, {SF4, 1.517, IntrinsicMedium, \
SK5}], {zoomlens1, 60.535}, SymbolicValues -> {zoomlens1 -> 60.535}], \
Move[CompoundLens[{164.284, -33.928, -85.047}, {30., 30., 30.}, {5., 1.037}, \
{1.658, 1.795}], {zoomlens2, 73.597}, SymbolicValues -> {zoomlens2 -> \
73.597}], Move[CompoundLens[{30.464, 162.202, -374.997, 259.105, Infinity, \
-17.214, -30.23, 62.857, -466.815}, {33.4, 33.6, 30.4, 29., 18.8, 21., 23., \
25.2, 25.2}, {5.357, 3.071, 1.786, 17.857, 18., 1.714, 0.286, 3.071}, {1.67, \
IntrinsicMedium, SF6, IntrinsicMedium, IntrinsicMedium, 1.713, \
IntrinsicMedium, 1.773}], 84.766]}], Move[Screen[40], 164.519]}"; Print[
           InputForm[
            StringJoin["SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "LightAngle", "LightAngle2", "lighty", "zoomlens1", 
                 "zoomlens2"}, {$CellContext`LightAngle$$, \
$CellContext`LightAngle2$$, $CellContext`lighty$$, $CellContext`zoomlens1$$, \
$CellContext`zoomlens2$$}}]]]]], ImageSize -> 
         Automatic], {{$CellContext`xLightAngle$$, -15.871213789922539`}, 
         ControlType -> None}, {{$CellContext`yLightAngle$$, 0.}, ControlType -> 
         None}, {{$CellContext`radiusLightAngle$$, 4.128786210077462}, 
         ControlType -> 
         None}, {{$CellContext`xoffLightAngle$$, 4.128786210077462}, 
         ControlType -> None}, {{$CellContext`yoffLightAngle$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartposLightAngle$$, {-20, 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocposLightAngle$$, {-15.871213789922539`, 
          0.}}, ControlType -> None}, {{$CellContext`lastLightAngle$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`xLightAngle2$$, -15.88692506796652}, 
         ControlType -> 
         None}, {{$CellContext`yLightAngle2$$, 10.35984742878559}, 
         ControlType -> 
         None}, {{$CellContext`radiusLightAngle2$$, 4.128786210077462}, 
         ControlType -> 
         None}, {{$CellContext`xoffLightAngle2$$, 4.11307493203348}, 
         ControlType -> 
         None}, {{$CellContext`yoffLightAngle2$$, 0.3598474287855898}, 
         ControlType -> 
         None}, {{$CellContext`laststartposLightAngle2$$, {-20, 10}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocposLightAngle2$$, {-15.88692506796652, 
          10.35984742878559}}, ControlType -> 
         None}, {{$CellContext`lastLightAngle2$$, 0}, ControlType -> 
         None}, {{$CellContext`rayresults$$, {{1.}}}, ControlType -> 
         None}, {{$CellContext`oldwavelengths1683201281616577207939$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`unionwavelengths$$, {1.}}, 
         ControlType -> None}, {{$CellContext`wavelengthpositions$$, {1.}}, 
         ControlType -> None}, {{$CellContext`raycolors$$, {{1., 1., 1.}}}, 
         ControlType -> None}, {{$CellContext`raycolormodel$$, RGBColor[
           
           Abs[(-0.3183098861837907) 
             ArcTan[63.75 - 0.25 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           Abs[
           0.3183098861837907 
             ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
            0.3183098861837907 
            ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
           
           Abs[(-0.3183098861837907) 
             ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
            0.3183098861837907 
             ArcTan[22.5 - 0.125 
               Abs[-500. + 2. Mod[100. + 500. #, 500.]]]]]& }, ControlType -> 
         None}, {{$CellContext`staticpolygons11683201281616577132947$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxdk11I2mEUxsUgwi4G3saIIEasEIJgWYGxiy5apHSrWRuTFUr/LkpYRF90
UUF1sVhjUUHQVbAuhKCtDxpjFBkV2YcmK4TQoo2ZztlF9HX0+cNzQP/8OLzn
Pec5z5v3RqlzZGg0Gu39rzj1TceW9yGCpjRfPS/vXxxWuVFvjX3YPVbzrzrK
xiYC4HdzfS+yokfgp76S6gr/AdhlNtms9T7wV7txsWpgF7z9eL8X3PYp4+OZ
7if4MFuxhXaWwZ6Vwr5V/RdwpWmlYO5Hd0WaJyW/ivnkPLhF6oM35H7wgvQH
dkr/4ByZD+yQ+cEpfcANop+aF33V/kR/cIzyr+l8nOo30f251J9C/X+j+Xw0
fyfpEyH9wqRv6/yIvWdvfCnNY7Sf77S/ZtrvGu3fQ/5wkn9yyF9vyX9R8qed
/Bslf7P/JZKqH2uL/yib/8GWUfe/WYPK8XPHsaUoAe4xvjQE1+PgFmtvxKaL
gQOuE687+Rd8Otlw0l76GyxvMwLOvtXeNNtD4F+DtpmlI3Xeyrb88eknG2Dd
0FSN8f1nvAeD5LGvfTkPzpT64JvbhwiDA9If2C/9g10yH7hb5lf9KvqAzaIf
OKUvWCIJbqe8hc4nqH4v3a9Qf0HqP0TzZT7+R8B60ueS9HOSvgNh9/VFwIP3
8Iz246X9aWm/CdEf7CN/+Mk/LvJXF/kvRv6sJf+yvyWSpjshfbEq
            "]]}}, 
         ControlType -> 
         None}, {{$CellContext`staticpolygons12683201281616577138241$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxlk11Ik2EUx5/aTRdBMudifdCK2cDVMlgf0+b+4EWYXYRNGUG0RUEUc7K0
Mtp4L7oZ3Tgs0i6igr5WlMmKIoOTF2IXXhQIg0AIQcIJbUWUINq7ve8ZdDzw
XBz+5+P/4/BsPx3vOGtRSpXfZv2t1R9uZx8EsB53hvVwgKgmlsrfsKCrU4/p
JtKu3S+Nl/4Gr1wuxz5S0abRMyuFoFHfSCpR2pXJ5029ntT3hcHQl7dmXkdK
xv86RD/EfIj9EP4g/EMNPZ0NdG2o5trDKfv+5ZpqvRr91ddfawXPU7/jc5aC
FbwPrbbm+eu1YD801XO0+Rvnut9K2MA4QifRT2I+if0k/JHwT/I+kZT7R6Zv
m7k/SJHJrzPHo1vMfj+ptsXejzMOPMuWw0eqtZCMLWzEmkr9HtJy3euQtuN5
RXfRvY7pwxdzdRip5DZyjiTOZWLMWRxj/Ymhg/uN3AWev7RSDi94v6H7wP5C
hj+w/+VKfQt6bvbOe61O5sFAOjwx276DeeDce+Lu1U0u5kHk5M9XW7V65kHj
paUj8dRO5kHx1IVbg3Y386D4eKL9QJubeQ6xbvIQ95s8xPNNHuL9Jg+xP5OH
2L/Js+o+go8EHwk+Enwk+EjwkeAbE3wQfBB8EHwQfBB8wPvu4eSjBmOf1gIt
0598vdhg+D/vB8aj6lPAY/B1+oDdL+beJTxmvRewOwbSQ6y7oH3+8OfgSw/C
lVz/V2F/bvKNp/q/WD9m6MT9IaOfxHzi/YbuI/aXNfyR8L/qPv8AqnkfEQ==

            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons13683201281616577143536$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJyFkU9Ik3EYx3+zrCSXYi6aOpluYyrYRl2Kyj1dIthgFiV2MTGLqLAOdfCk
WIcKBhbGYAgKFdnqoAV6630KkQ4d3gXRiPxDGBRI8xRTPOT2Ps9Pet5DP/gd
fnzf5/l+P++3oefGmUvblFKFW7t5SzavWv7Tt/34sqGK5xAqb0Ximvub8TJd
OCFUlY1P7qxnjI5zhdOMauJjdvrwLH3vQzWZqsvkp0h3o4LUSG/+odFZfJeh
kof0dksHnj9rzYPYD+xv6c3A+SasfCDyw+D72Z1vZj7rNyQvvA6v5yLEA1gf
cZYPKSAeMM0rrcMbO4D9VuOx6RcPdpPuhsrrR+6GInuAeGByrCY0768AxmGd
eJDniQfFfjTJn3hwkPIRD4r8KPuRuuBDwWfzF3wo+PA/fCD4bP9P8IHgs/Vj
trUm0zVe0P2t5X6Mn64D7mvY6PrZHXJv9RVt6P80t0/7tfdnH5+scum+Tp1o
WfzqrNZ9jeeez0Vn9moe1rkvntd9/bsf2V/3Rfm4L5Hf1s/+qfmV7GUP6WHM
K8/RxH0v8bXg0/DFlYWSRsofwGPfb/9y+H30vRdHfjszsVUf6S7s/bBxz3HV
T3yluBRPJPse+TUf6xZfKfC8ld8FYj+wv6UHgPOlrXwg8oP5bCDeM9q09U7V
r5m+JuYBfBVwxN4FmQduHoh+MW4FtZ/adbDT08a6C5bKut6e9wSZB4o8VUHN
wzrxIM8TD4r9yP7Eg5yPeFDkt/XzF911xAY=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons14683201281616577147353$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJxTTMoPSmVmYGBgAmJpKM0g1nyl8+tTewYw0DvAsKXo28aqe1C+5gGGPk03
2frLUL7KAYYEH8edb45C+XIHGF5wJSyp3gzlixxgeJDceaxqMpTPcoABHaDK
O6Dpd0Az3wHNfgc09zmgud9BQKAqo0/gB5y/YZKTocULoD1Q9Q6Hz9d5fOR2
gJnXwaEl17xEwAFm3475wddXtAg5wNyz4K3J496Fwg5w98LcCQVo8gfQ9B9A
M/8Amv0H0Nx3AM39B9DjB10eXT+6+ej2o7sP3f0E/IcRPujhhx6+6OGPHj8f
9to4L7kAM0/P4UFzc59EiQhc/YI4v1NHT4oizDurZTP9khjCPtnujQ794nD3
fLjw6I0DgwTcvQ/OfQ9+rArjMzCgyR9A038AzfwDaPYfQHPfATT3Y8QPAB3O
1Wg=
            "]]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons15683201281616577185212$$, {
           AbsoluteThickness[1], 
           AbsolutePointSize[1], 
           EdgeForm[], 
           RGBColor[0.4, 0.6, 0.8], 
           Polygon[CompressedData["
1:eJyVmwmQVdWZx58DAiJCyxZBRBroZhFQJIMgj+EGqUAwcViku6VUOiEaBowg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            "]], 
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[{CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHYxDYbHDg7LqdVVEcYQ6hIHBV+8D2
aU5LHm8PdXABA7UDAduUhDdWh0LVKxx4/qlpz81AmLzYgdj2XTt0LWF8tgPS
+ndV2AxDHRigACbvAZF3QNPvADPfCGK+A5r9DjD3hUHc54DmfodT7Qt0t+wP
czh7BgQMHLh2v9g8Z10Y1H4dhxMZW5SXLQhzSE8DATWHiqJuh7NTwxzOgdUr
OByQftXJ3xfmkAGWF3OY8TLSIrsTxmdzkIlKsb7fDjPvgw1MPgEifwCmPwWi
/wDM/DMQ8w/A7E+D2H8A5r5//0FA+wDM/ach7j+AHj8A/P214A==
             
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvS5q0juRgjAHBig4u25nVRQHgr99mtOSx9tD4fyA
bUrCG6sR/OefmvbcDETwY9t37dC1RPCl9e+qsBnilkfXj24+uv3o7kN3/6n2
Bbpb9iP4XLtfbJ6zDsE/kbFFedkCBL+iqNvh7FQE/4D0q07+PgR/xstIi+xO
BF8mKsX6fjtueXT96Oaj24/uPnT3o/sPAGCbZlU=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbhDGhjoHZgzP6Jxh124QygYaB448bXy
yTLncAcXMFA5kKH4aGKNO0y93IEaZZY1ll4weZEDR76Wed/zhvFZDqjc/lmX
5RPuwAAFMHkPiLwDmn4HmPkpEPMd0Ox3gLkvDOI+BzT3O9SoOrzYcgNmn67D
lbkLBQ5fCHdYvQoItDQcKvhO73E+BdOv7PDlv1Gt2VGYelmHJ3fsf886CJMX
dih4pvWzYH+4QwSYz+yg0Po6cMc+hH9g8gEQ+QMw/SEQ/QfQzD8Asx8ir3wA
5r5VEPcdQHP/AfT4AQB8ZaRI
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQvYJT02ajRbgDAxTMmR/RuMMOwT/xtfLJMmcEP0Px
0cQadwS/RplljaUXgn/ka5n3PW8EX+X2z7osH9zy6PrRzUe3H9196O6vUXV4
seUGgn9l7kKBwxcQ/Aq+03ucTyH4X/4b1ZodRfCf3LH/Pesggl/wTOtnwX4E
X6H1deCOfbjl0fWjm49uP7r70N2P7j8A0OpoNA==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBjBQPRCgVyIfwJcA4TcoHsji67iu
pw3lM8gc+L1usnuXA4wveuDXtDgpd38Yn+dAn5aW1LtwGP/PfoEIyy0nomB8
BgY0eXs0/Q5o5jug2e+A5j4HNPc7XGnctfmZB0y9uoPw9S0te+ITHFavAgIt
ZYdrv7LiGYug/FVyDma7lPb8qIepF3d4XnF2y6XOBIc1YHk+h/a0iM71/QkO
G8D8f/ZCzQdOLZyI8A9MfgVEfj9MP4TPdwDN/AMw+yHycgdg7lsFcd8BNPcf
QI8fADkblpw=
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQfYunNujRhXgHBigI0CuRD+BLgPOz+Dqu62kj+L/X
TXbvckDwf02Lk3L3R/D7tLSk3oUj+AIRlltOROGWR9ePbj66/ejuQ3f/lcZd
m595IOSFr29p2ROP4F/7lRXPWITgm+1S2vOjHsF/XnF2y6VOBL89LaJzfT+C
L9R84NTCibjl0fWjm49uP7r70N2P7j8AdRxjww==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHYzDQPFCiGHWde3uCAwMYqB5YMO1O
/OU1CQ5nz4CAwoE/agZTXy5JcDABq5c8oNC/uMp9foLDObC8wIHPbwQ1XsxO
cLgA5jMcEIiw3HJiFsy8B3tg8icg8g4w/acg+h1g5htBzHeA2X8aYr8DzH1/
/4OAigPM/YYQ9zuY5FwTmPsd7h+HOSFB191+wv3jkCV8X2vxL7h/HOIOPRfY
9BvuH6A7FvUW/4H7x6HKWWjJ8z9w/zhMkWAJ4/sL948NTB7qnwMw/VD/HICZ
D/XPAZj9UP8cgLkP6p8DMPdD/XMAPX4Aa+LNRQ==
             "], CompressedData["
1:eJxTTMoPSmViYGCQBmIQbf2zSGfO4QQHBigoUYy6zr0dwV8w7U785TUI/h81
g6kvlyD4Cv2Lq9znI/if3whqvJiN4AtEWG45MQu3PLp+dPPR7Ud3H7r7TXKu
Ccz9juDPCQm67vYTwc8Svq+1+BeCH3foucCm3wj+qTOLeov/IPhVzkJLniPx
p0iwhPH9xS2Prh/dfHT70d2H7n50/wEAKRprPA==
             "], {{89.75127758304981,
              16.7}, {90.99537220646667, 16.8}, {90.99537220646667, 
             16.656273671080015`}, {89.75127758304981, 16.55712918494263}, {
             89.75127758304981, 16.7}}, {{89.75127758304981, 
             16.55712918494263}, {90.99537220646667, 16.656273671080015`}, {
             90.99537220646667, 16.22755388165635}, {89.75127758304981, 
             16.13096129902744}, {89.75127758304981, 16.55712918494263}}, {{
             89.75127758304981, 16.13096129902744}, {90.99537220646667, 
             16.22755388165635}, {90.99537220646667, 15.521176146189617`}, {
             89.75127758304981, 15.428788192938487`}, {89.75127758304981, 
             16.13096129902744}}, {{89.75127758304981, 15.428788192938487`}, {
             90.99537220646667, 15.521176146189617`}, {90.99537220646667, 
             14.54922678357857}, {89.75127758304981, 14.462624243200127`}, {
             89.75127758304981, 15.428788192938487`}}, {{89.75127758304981, 
             14.462624243200127`}, {90.99537220646667, 14.54922678357857}, {
             90.99537220646667, 13.328336116892752`}, {89.75127758304981, 
             13.249000782863627`}, {89.75127758304981, 
             14.462624243200127`}}, {{89.75127758304981, 
             13.249000782863627`}, {90.99537220646667, 13.328336116892752`}, {
             90.99537220646667, 11.879393923934002`}, {89.75127758304981, 
             11.808683245815345`}, {89.75127758304981, 
             13.249000782863627`}}, {{89.75127758304981, 
             11.808683245815343`}, {90.99537220646667, 11.879393923934}, {
             90.99537220646667, 10.22719200734651}, {89.75127758304981, 
             10.166315864445636`}, {89.75127758304981, 
             11.808683245815343`}}, {{89.75127758304981, 
             10.166315864445636`}, {90.99537220646667, 10.22719200734651}, {
             90.99537220646667, 8.400000000000002}, {89.75127758304981, 
             8.350000000000001}, {89.75127758304981, 10.166315864445636`}}, {{
             89.75127758304981, 8.350000000000001}, {90.99537220646667, 
             8.400000000000002}, {90.99537220646667, 6.42908166373351}, {
             89.75127758304981, 6.390813320497}, {89.75127758304981, 
             8.350000000000001}}, {{89.75127758304981, 6.390813320497}, {
             90.99537220646667, 6.42908166373351}, {90.99537220646667, 
             4.348159957722348}, {89.75127758304981, 4.322278053212096}, {
             89.75127758304981, 6.390813320497}}, {{89.75127758304981, 
             4.3222780532120995`}, {90.99537220646667, 4.348159957722352}, {
             90.99537220646667, 2.192840029296869}, {89.75127758304981, 
             2.1797874100748635`}, {89.75127758304981, 
             4.3222780532120995`}}, {{89.75127758304981, 
             2.1797874100748635`}, {90.99537220646667, 2.192840029296869}, {
             90.99537220646667, 1.0287033112837768`*^-15}, {89.75127758304981,
              1.02258007728804*^-15}, {89.75127758304981, 
             2.1797874100748635`}}, {{89.75127758304981, 
             1.02258007728804*^-15}, {90.99537220646667, 
             1.0287033112837768`*^-15}, {
             90.99537220646667, -2.192840029296867}, {
             89.75127758304981, -2.1797874100748618`}, {89.75127758304981, 
             1.02258007728804*^-15}}, {{
             89.75127758304981, -2.1797874100748578`}, {
             90.99537220646667, -2.192840029296863}, {
             90.99537220646667, -4.348159957722347}, {
             89.75127758304981, -4.322278053212094}, {
             89.75127758304981, -2.1797874100748578`}}, {{
             89.75127758304981, -4.322278053212094}, {
             90.99537220646667, -4.348159957722347}, {
             90.99537220646667, -6.429081663733507}, {
             89.75127758304981, -6.390813320496998}, {
             89.75127758304981, -4.322278053212094}}, {{
             89.75127758304981, -6.390813320496995}, {
             90.99537220646667, -6.429081663733504}, {
             90.99537220646667, -8.399999999999997}, {
             89.75127758304981, -8.349999999999996}, {
             89.75127758304981, -6.390813320496995}}, {{
             89.75127758304981, -8.349999999999996}, {
             90.99537220646667, -8.399999999999997}, {
             90.99537220646667, -10.227192007346503`}, {
             89.75127758304981, -10.166315864445629`}, {
             89.75127758304981, -8.349999999999996}}, {{
             89.75127758304981, -10.166315864445629`}, {
             90.99537220646667, -10.227192007346503`}, {
             90.99537220646667, -11.879393923933993`}, {
             89.75127758304981, -11.808683245815336`}, {
             89.75127758304981, -10.166315864445629`}}, {{
             89.75127758304981, -11.808683245815342`}, {
             90.99537220646667, -11.879393923933998`}, {
             90.99537220646667, -13.328336116892748`}, {
             89.75127758304981, -13.249000782863623`}, {
             89.75127758304981, -11.808683245815342`}}, {{
             89.75127758304981, -13.249000782863623`}, {
             90.99537220646667, -13.328336116892748`}, {
             90.99537220646667, -14.549226783578566`}, {
             89.75127758304981, -14.462624243200121`}, {
             89.75127758304981, -13.249000782863623`}}, {{
             89.75127758304981, -14.462624243200121`}, {
             90.99537220646667, -14.549226783578566`}, {
             90.99537220646667, -15.521176146189614`}, {
             89.75127758304981, -15.428788192938484`}, {
             89.75127758304981, -14.462624243200121`}}, {{
             89.75127758304981, -15.428788192938487`}, {
             90.99537220646667, -15.521176146189617`}, {
             90.99537220646667, -16.227553881656345`}, {
             89.75127758304981, -16.130961299027437`}, {
             89.75127758304981, -15.428788192938487`}}, {{
             89.75127758304981, -16.130961299027437`}, {
             90.99537220646667, -16.227553881656345`}, {
             90.99537220646667, -16.656273671080015`}, {
             89.75127758304981, -16.55712918494263}, {
             89.75127758304981, -16.130961299027437`}}, {{
             89.75127758304981, -16.55712918494263}, {
             90.99537220646667, -16.656273671080015`}, {
             90.99537220646667, -16.8}, {89.75127758304981, -16.7}, {
             89.75127758304981, -16.55712918494263}}, {{
             89.75127758304981, -16.7}, {90.99537220646667, -16.8}, {
             90.99537220646667, -16.656273671080015`}, {
             89.75127758304981, -16.557129184942635`}, {
             89.75127758304981, -16.7}}, {{
             89.75127758304981, -16.557129184942635`}, {
             90.99537220646667, -16.656273671080015`}, {
             90.99537220646667, -16.227553881656352`}, {
             89.75127758304981, -16.13096129902744}, {
             89.75127758304981, -16.557129184942635`}}, {{
             89.75127758304981, -16.13096129902744}, {
             90.99537220646667, -16.227553881656352`}, {
             90.99537220646667, -15.521176146189621`}, {
             89.75127758304981, -15.428788192938491`}, {
             89.75127758304981, -16.13096129902744}}, {{
             89.75127758304981, -15.428788192938491`}, {
             90.99537220646667, -15.521176146189621`}, {
             90.99537220646667, -14.549226783578577`}, {
             89.75127758304981, -14.462624243200132`}, {
             89.75127758304981, -15.428788192938491`}}, {{
             89.75127758304981, -14.462624243200128`}, {
             90.99537220646667, -14.549226783578574`}, {
             90.99537220646667, -13.328336116892755`}, {
             89.75127758304981, -13.24900078286363}, {
             89.75127758304981, -14.462624243200128`}}, {{
             89.75127758304981, -13.24900078286363}, {
             90.99537220646667, -13.328336116892755`}, {
             90.99537220646667, -11.879393923934005`}, {
             89.75127758304981, -11.808683245815349`}, {
             89.75127758304981, -13.24900078286363}}, {{
             89.75127758304981, -11.808683245815349`}, {
             90.99537220646667, -11.879393923934005`}, {
             90.99537220646667, -10.227192007346511`}, {
             89.75127758304981, -10.166315864445638`}, {
             89.75127758304981, -11.808683245815349`}}, {{
             89.75127758304981, -10.166315864445638`}, {
             90.99537220646667, -10.227192007346511`}, {
             90.99537220646667, -8.400000000000007}, {
             89.75127758304981, -8.350000000000007}, {
             89.75127758304981, -10.166315864445638`}}, {{
             89.75127758304981, -8.350000000000007}, {
             90.99537220646667, -8.400000000000007}, {
             90.99537220646667, -6.429081663733518}, {
             89.75127758304981, -6.390813320497008}, {
             89.75127758304981, -8.350000000000007}}, {{
             89.75127758304981, -6.390813320497008}, {
             90.99537220646667, -6.429081663733518}, {
             90.99537220646667, -4.348159957722361}, {
             89.75127758304981, -4.322278053212108}, {
             89.75127758304981, -6.390813320497008}}, {{
             89.75127758304981, -4.322278053212108}, {
             90.99537220646667, -4.348159957722361}, {
             90.99537220646667, -2.1928400292968826`}, {
             89.75127758304981, -2.179787410074877}, {
             89.75127758304981, -4.322278053212108}}, {{
             89.75127758304981, -2.179787410074877}, {
             90.99537220646667, -2.1928400292968826`}, {
             90.99537220646667, -1.8007507384813435`*^-14}, {
             89.75127758304981, -1.7900319840856208`*^-14}, {
             89.75127758304981, -2.179787410074877}}, {{
             89.75127758304981, -3.0677402318641193`*^-15}, {
             90.99537220646667, -3.08610993385133*^-15}, {90.99537220646667, 
             2.192840029296861}, {89.75127758304981, 2.1797874100748555`}, {
             89.75127758304981, -3.0677402318641193`*^-15}}, {{
             89.75127758304981, 2.1797874100748555`}, {90.99537220646667, 
             2.192840029296861}, {90.99537220646667, 4.348159957722341}, {
             89.75127758304981, 4.322278053212089}, {89.75127758304981, 
             2.1797874100748555`}}, {{89.75127758304981, 4.322278053212089}, {
             90.99537220646667, 4.348159957722341}, {90.99537220646667, 
             6.429081663733498}, {89.75127758304981, 6.390813320496989}, {
             89.75127758304981, 4.322278053212089}}, {{89.75127758304981, 
             6.390813320496989}, {90.99537220646667, 6.429081663733498}, {
             90.99537220646667, 8.399999999999988}, {89.75127758304981, 
             8.349999999999987}, {89.75127758304981, 6.390813320496989}}, {{
             89.75127758304981, 8.349999999999987}, {90.99537220646667, 
             8.399999999999988}, {90.99537220646667, 10.227192007346494`}, {
             89.75127758304981, 10.166315864445622`}, {89.75127758304981, 
             8.349999999999987}}, {{89.75127758304981, 10.166315864445622`}, {
             90.99537220646667, 10.227192007346494`}, {90.99537220646667, 
             11.879393923933986`}, {89.75127758304981, 11.80868324581533}, {
             89.75127758304981, 10.166315864445622`}}, {{89.75127758304981, 
             11.808683245815342`}, {90.99537220646667, 11.879393923933998`}, {
             90.99537220646667, 13.328336116892748`}, {89.75127758304981, 
             13.249000782863623`}, {89.75127758304981, 
             11.808683245815342`}}, {{89.75127758304981, 
             13.249000782863623`}, {90.99537220646667, 13.328336116892748`}, {
             90.99537220646667, 14.549226783578565`}, {89.75127758304981, 
             14.46262424320012}, {89.75127758304981, 13.249000782863623`}}, {{
             89.75127758304981, 14.46262424320012}, {90.99537220646667, 
             14.549226783578565`}, {90.99537220646667, 15.521176146189614`}, {
             89.75127758304981, 15.428788192938484`}, {89.75127758304981, 
             14.46262424320012}}, {{89.75127758304981, 15.428788192938484`}, {
             90.99537220646667, 15.521176146189614`}, {90.99537220646667, 
             16.227553881656345`}, {89.75127758304981, 16.130961299027437`}, {
             89.75127758304981, 15.428788192938484`}}, {{89.75127758304981, 
             16.130961299027437`}, {90.99537220646667, 16.227553881656345`}, {
             90.99537220646667, 16.65627367108001}, {89.75127758304981, 
             16.55712918494263}, {89.75127758304981, 16.130961299027437`}}, {{
             89.75127758304981, 16.55712918494263}, {90.99537220646667, 
             16.65627367108001}, {90.99537220646667, 16.8}, {
             89.75127758304981, 16.7}, {89.75127758304981, 
             16.55712918494263}}, {{92.88581756599035, 15.2}, {
             95.38604170097636, 14.5}, {95.38604170097636, 
             14.37595048992025}, {92.88581756599041, 15.069961892881917`}, {
             92.88581756599035, 15.2}}, {{92.88581756599041, 
             15.069961892881917`}, {95.38604170097636, 14.37595048992025}, {
             95.38604170097636, 14.00592448119149}, {92.88581756599035, 
             14.682072559593838`}, {92.88581756599041, 
             15.069961892881917`}}, {{92.88581756599035, 
             14.682072559593838`}, {95.38604170097636, 14.00592448119149}, {
             95.38604170097636, 13.396253221413657`}, {92.88581756599041, 
             14.042968894171558`}, {92.88581756599035, 
             14.682072559593838`}}, {{92.88581756599041, 
             14.042968894171558`}, {95.38604170097636, 13.396253221413657`}, {
             95.38604170097636, 12.557368354874361`}, {92.88581756599035, 
             13.163586137523469`}, {92.88581756599041, 
             14.042968894171558`}}, {{92.88581756599035, 
             13.163586137523469`}, {95.38604170097636, 12.557368354874361`}, {
             95.38604170097636, 11.50362343422291}, {92.88581756599035, 
             12.058970772426774`}, {92.88581756599035, 
             13.163586137523469`}}, {{92.88581756599035, 
             12.058970772426774`}, {95.38604170097636, 11.50362343422291}, {
             95.38604170097636, 10.253048327204942`}, {92.88581756599041, 
             10.748023074035524`}, {92.88581756599035, 
             12.058970772426774`}}, {{92.88581756599041, 
             10.748023074035522`}, {95.38604170097636, 10.25304832720494}, {
             95.38604170097636, 8.827040720626451}, {92.88581756599035, 
             9.253173720932555}, {92.88581756599041, 10.748023074035522`}}, {{
             92.88581756599035, 9.253173720932555}, {95.38604170097636, 
             8.827040720626451}, {95.38604170097636, 7.250000000000002}, {
             92.88581756599035, 7.600000000000001}, {92.88581756599035, 
             9.253173720932555}}, {{92.88581756599035, 7.600000000000001}, {
             95.38604170097636, 7.250000000000002}, {95.38604170097636, 
             5.548909769293803}, {92.88581756599041, 5.816788171949365}, {
             92.88581756599035, 7.600000000000001}}, {{92.88581756599041, 
             5.816788171949365}, {95.38604170097636, 5.548909769293803}, {
             95.38604170097636, 3.7528761539865507`}, {92.88581756599035, 
             3.9340494855583152`}, {92.88581756599041, 5.816788171949365}}, {{
             92.88581756599035, 3.9340494855583183`}, {95.38604170097636, 
             3.752876153986554}, {95.38604170097636, 1.8926297871907498`}, {
             92.88581756599041, 1.983998121744786}, {92.88581756599035, 
             3.9340494855583183`}}, {{92.88581756599041, 1.983998121744786}, {
             95.38604170097636, 1.8926297871907498`}, {95.38604170097636, 
             8.878689293818311*^-16}, {92.88581756599035, 
             9.307315673519883*^-16}, {92.88581756599041, 
             1.983998121744786}}, {{92.88581756599035, 
             9.307315673519883*^-16}, {95.38604170097636, 
             8.878689293818311*^-16}, {
             95.38604170097636, -1.8926297871907483`}, {
             92.88581756599041, -1.9839981217447842`}, {92.88581756599035, 
             9.307315673519883*^-16}}, {{
             92.88581756599041, -1.9839981217447809`}, {
             95.38604170097636, -1.892629787190745}, {
             95.38604170097636, -3.752876153986549}, {
             92.88581756599035, -3.9340494855583135`}, {
             92.88581756599041, -1.9839981217447809`}}, {{
             92.88581756599035, -3.9340494855583135`}, {
             95.38604170097636, -3.752876153986549}, {
             95.38604170097636, -5.548909769293801}, {
             92.88581756599041, -5.816788171949364}, {
             92.88581756599035, -3.9340494855583135`}}, {{
             92.88581756599041, -5.81678817194936}, {
             95.38604170097636, -5.548909769293798}, {
             95.38604170097636, -7.2499999999999964`}, {
             92.88581756599035, -7.599999999999996}, {
             92.88581756599041, -5.81678817194936}}, {{
             92.88581756599035, -7.599999999999996}, {
             95.38604170097636, -7.2499999999999964`}, {
             95.38604170097636, -8.827040720626444}, {
             92.88581756599035, -9.253173720932548}, {
             92.88581756599035, -7.599999999999996}}, {{
             92.88581756599035, -9.253173720932548}, {
             95.38604170097636, -8.827040720626444}, {
             95.38604170097636, -10.253048327204933`}, {
             92.88581756599041, -10.748023074035515`}, {
             92.88581756599035, -9.253173720932548}}, {{
             92.88581756599041, -10.74802307403552}, {
             95.38604170097636, -10.253048327204938`}, {
             95.38604170097636, -11.503623434222906`}, {
             92.88581756599035, -12.05897077242677}, {
             92.88581756599041, -10.74802307403552}}, {{
             92.88581756599035, -12.05897077242677}, {
             95.38604170097636, -11.503623434222906`}, {
             95.38604170097636, -12.557368354874358`}, {
             92.88581756599035, -13.163586137523465`}, {
             92.88581756599035, -12.05897077242677}}, {{
             92.88581756599035, -13.163586137523465`}, {
             95.38604170097636, -12.557368354874358`}, {
             95.38604170097636, -13.396253221413655`}, {
             92.88581756599041, -14.042968894171555`}, {
             92.88581756599035, -13.163586137523465`}}, {{
             92.88581756599041, -14.042968894171558`}, {
             95.38604170097636, -13.396253221413657`}, {
             95.38604170097636, -14.005924481191489`}, {
             92.88581756599035, -14.682072559593836`}, {
             92.88581756599041, -14.042968894171558`}}, {{
             92.88581756599035, -14.682072559593836`}, {
             95.38604170097636, -14.005924481191489`}, {
             95.38604170097636, -14.37595048992025}, {
             92.88581756599041, -15.069961892881917`}, {
             92.88581756599035, -14.682072559593836`}}, {{
             92.88581756599041, -15.069961892881917`}, {
             95.38604170097636, -14.37595048992025}, {
             95.38604170097636, -14.5}, {92.88581756599035, -15.2}, {
             92.88581756599041, -15.069961892881917`}}, {{
             92.88581756599035, -15.2}, {95.38604170097636, -14.5}, {
             95.38604170097636, -14.375950489920251`}, {
             92.88581756599041, -15.069961892881919`}, {
             92.88581756599035, -15.2}}, {{
             92.88581756599041, -15.069961892881919`}, {
             95.38604170097636, -14.375950489920251`}, {
             95.38604170097636, -14.005924481191492`}, {
             92.88581756599035, -14.68207255959384}, {
             92.88581756599041, -15.069961892881919`}}, {{
             92.88581756599035, -14.68207255959384}, {
             95.38604170097636, -14.005924481191492`}, {
             95.38604170097636, -13.39625322141366}, {
             92.88581756599041, -14.042968894171562`}, {
             92.88581756599035, -14.68207255959384}}, {{
             92.88581756599041, -14.042968894171562`}, {
             95.38604170097636, -13.39625322141366}, {
             95.38604170097636, -12.557368354874367`}, {
             92.88581756599035, -13.163586137523472`}, {
             92.88581756599041, -14.042968894171562`}}, {{
             92.88581756599035, -13.163586137523469`}, {
             95.38604170097636, -12.557368354874363`}, {
             95.38604170097636, -11.503623434222913`}, {
             92.88581756599035, -12.058970772426777`}, {
             92.88581756599035, -13.163586137523469`}}, {{
             92.88581756599035, -12.058970772426777`}, {
             95.38604170097636, -11.503623434222913`}, {
             95.38604170097636, -10.253048327204944`}, {
             92.88581756599041, -10.748023074035528`}, {
             92.88581756599035, -12.058970772426777`}}, {{
             92.88581756599041, -10.748023074035528`}, {
             95.38604170097636, -10.253048327204944`}, {
             95.38604170097636, -8.827040720626453}, {
             92.88581756599035, -9.253173720932557}, {
             92.88581756599041, -10.748023074035528`}}, {{
             92.88581756599035, -9.253173720932557}, {
             95.38604170097636, -8.827040720626453}, {
             95.38604170097636, -7.250000000000006}, {
             92.88581756599035, -7.600000000000007}, {
             92.88581756599035, -9.253173720932557}}, {{
             92.88581756599035, -7.600000000000007}, {
             95.38604170097636, -7.250000000000006}, {
             95.38604170097636, -5.54890976929381}, {
             92.88581756599041, -5.816788171949373}, {
             92.88581756599035, -7.600000000000007}}, {{
             92.88581756599041, -5.816788171949373}, {
             95.38604170097636, -5.54890976929381}, {
             95.38604170097636, -3.7528761539865614`}, {
             92.88581756599035, -3.934049485558326}, {
             92.88581756599041, -5.816788171949373}}, {{
             92.88581756599035, -3.934049485558326}, {
             95.38604170097636, -3.7528761539865614`}, {
             95.38604170097636, -1.8926297871907616`}, {
             92.88581756599041, -1.9839981217447982`}, {
             92.88581756599035, -3.934049485558326}}, {{
             92.88581756599041, -1.9839981217447982`}, {
             95.38604170097636, -1.8926297871907616`}, {
             95.38604170097636, -1.554219387379731*^-14}, {
             92.88581756599035, -1.6292506681497866`*^-14}, {
             92.88581756599041, -1.9839981217447982`}}, {{
             92.88581756599035, -2.792194702055965*^-15}, {
             95.38604170097636, -2.663606788145493*^-15}, {95.38604170097636, 
             1.892629787190743}, {92.88581756599041, 1.9839981217447789`}, {
             92.88581756599035, -2.792194702055965*^-15}}, {{
             92.88581756599041, 1.9839981217447789`}, {95.38604170097636, 
             1.892629787190743}, {95.38604170097636, 3.752876153986544}, {
             92.88581756599035, 3.934049485558308}, {92.88581756599041, 
             1.9839981217447789`}}, {{92.88581756599035, 3.934049485558308}, {
             95.38604170097636, 3.752876153986544}, {95.38604170097636, 
             5.548909769293793}, {92.88581756599041, 5.816788171949355}, {
             92.88581756599035, 3.934049485558308}}, {{92.88581756599041, 
             5.816788171949355}, {95.38604170097636, 5.548909769293793}, {
             95.38604170097636, 7.249999999999989}, {92.88581756599035, 
             7.599999999999989}, {92.88581756599041, 5.816788171949355}}, {{
             92.88581756599035, 7.599999999999989}, {95.38604170097636, 
             7.249999999999989}, {95.38604170097636, 8.827040720626439}, {
             92.88581756599035, 9.253173720932542}, {92.88581756599035, 
             7.599999999999989}}, {{92.88581756599035, 9.253173720932542}, {
             95.38604170097636, 8.827040720626439}, {95.38604170097636, 
             10.253048327204928`}, {92.88581756599041, 10.748023074035508`}, {
             92.88581756599035, 9.253173720932542}}, {{92.88581756599041, 
             10.74802307403552}, {95.38604170097636, 10.253048327204938`}, {
             95.38604170097636, 11.503623434222906`}, {92.88581756599035, 
             12.05897077242677}, {92.88581756599041, 10.74802307403552}}, {{
             92.88581756599035, 12.05897077242677}, {95.38604170097636, 
             11.503623434222906`}, {95.38604170097636, 12.557368354874356`}, {
             92.88581756599035, 13.163586137523463`}, {92.88581756599035, 
             12.05897077242677}}, {{92.88581756599035, 13.163586137523463`}, {
             95.38604170097636, 12.557368354874356`}, {95.38604170097636, 
             13.396253221413655`}, {92.88581756599041, 14.042968894171555`}, {
             92.88581756599035, 13.163586137523463`}}, {{92.88581756599041, 
             14.042968894171555`}, {95.38604170097636, 13.396253221413655`}, {
             95.38604170097636, 14.005924481191487`}, {92.88581756599035, 
             14.682072559593834`}, {92.88581756599041, 
             14.042968894171555`}}, {{92.88581756599035, 
             14.682072559593834`}, {95.38604170097636, 14.005924481191487`}, {
             95.38604170097636, 14.37595048992025}, {92.88581756599041, 
             15.069961892881915`}, {92.88581756599035, 
             14.682072559593834`}}, {{92.88581756599041, 
             15.069961892881915`}, {95.38604170097636, 14.37595048992025}, {
             95.38604170097636, 14.5}, {92.88581756599035, 15.2}, {
             92.88581756599041, 15.069961892881915`}}, CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYzD2TMgoOQA4zt5BZotWIzgrwwTOXtO
A8E/W7+rsyhOEc4vFH5+jtFDAc6PNwyubbgiC+dXSObvCJ4mBeczTty6auNj
MTj/HNh+ITifk/1Ws+xxHjh/t3rx4cllzHD+O4v2iEkLP9vD+HtaL3pc3nPE
BsZ/AJHfD+Nvgeg/AOMzQcyH809D7Ifz/0wAuw/OL4O4H86PhfgPzi+A+P8A
WvgcQAu/A2jhewAt/HHKr0LTfw7N/CI0+xPR3FeN5n6miaj+u4TmfxG08DmK
Fn4ClqjhO9PD6q2N9P09MP4ttPhZixZ/v9lQ4/coWvz/mICaPsrQ0k8sWvoq
QEt/p9HS5wq09OuIlr5h6R8AdoVVHQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAwBGIQrbihKGOiaYwDAxhoOsD4OzeecLI/qQHne1zdcP+N
KoIfX3ff8oqEOpz/7HcL64RlqnD+JJE7MmVXleH8HWnCB6rXKsL58u8jilUL
5OB8JrD9knB+WImFUKSSMJzvvqu07shDTjg/10/6xQepX/Yw/unz59fPnnza
BsaPgsjvh/HtIPoPwPiBEPPh/L//QUACzpeEuA/O3w5xP5w/AeI/OP8JxP8H
0MLnAFr4HUAL3wNo4Q/n70KT90TTn4Bm/jM0+6eguW8XmvsV0fzHBgl/OD8W
LXxC0cJvFlr43rh9+/CWdU/2wPhBaPFjghZ/vmjx+w0S/nC+MFr62I6Wfiag
pa/HaOkvFi19uqOl3x1o6RuW/gFqE0ef
             "], {{127.26381361209806`, 
             10.5}, {130.27816187312294`, 11.5}, {130.27816187312294`, 
             11.401615905798819`}, {127.26381361209806`, 10.41017104442501}, {
             127.26381361209806`, 10.5}}, {{127.26381361209806`, 
             10.41017104442501}, {130.27816187312294`, 11.401615905798819`}, {
             130.27816187312294`, 11.108147002324285`}, {127.26381361209806`, 
             10.142221176035218`}, {127.26381361209806`, 
             10.41017104442501}}, {{127.26381361209806`, 
             10.142221176035218`}, {130.27816187312294`, 
             11.108147002324285`}, {130.27816187312294`, 
             10.624614623879797`}, {127.26381361209806`, 9.70073509136851}, {
             127.26381361209806`, 10.142221176035218`}}, {{
             127.26381361209806`, 9.70073509136851}, {130.27816187312294`, 
             10.624614623879797`}, {130.27816187312294`, 9.959292143521045}, {
             127.26381361209806`, 9.093266739736606}, {127.26381361209806`, 
             9.70073509136851}}, {{127.26381361209806`, 9.093266739736606}, {
             130.27816187312294`, 9.959292143521045}, {130.27816187312294`, 
             9.123563413349205}, {127.26381361209806`, 8.33021007305797}, {
             127.26381361209806`, 9.093266739736606}}, {{127.26381361209806`, 
             8.33021007305797}, {130.27816187312294`, 9.123563413349205}, {
             130.27816187312294`, 8.131727983645298}, {127.26381361209806`, 
             7.42462120245875}, {127.26381361209806`, 8.33021007305797}}, {{
             127.26381361209806`, 7.4246212024587495`}, {130.27816187312294`, 
             8.131727983645296}, {130.27816187312294`, 7.000756433600289}, {
             127.26381361209806`, 6.391995004591568}, {127.26381361209806`, 
             7.4246212024587495`}}, {{127.26381361209806`, 
             6.391995004591568}, {130.27816187312294`, 7.000756433600289}, {
             130.27816187312294`, 5.750000000000001}, {127.26381361209806`, 
             5.250000000000001}, {127.26381361209806`, 6.391995004591568}}, {{
             127.26381361209806`, 5.250000000000001}, {130.27816187312294`, 
             5.750000000000001}, {130.27816187312294`, 4.400859472198533}, {
             127.26381361209806`, 4.018176039833444}, {127.26381361209806`, 
             5.250000000000001}}, {{127.26381361209806`, 4.018176039833444}, {
             130.27816187312294`, 4.400859472198533}, {130.27816187312294`, 
             2.9764190186789885`}, {127.26381361209806`, 
             2.7175999735764678`}, {127.26381361209806`, 
             4.018176039833444}}, {{127.26381361209806`, 2.71759997357647}, {
             130.27816187312294`, 2.976419018678991}, {130.27816187312294`, 
             1.5010512105305946`}, {127.26381361209806`, 1.370525018310543}, {
             127.26381361209806`, 2.71759997357647}}, {{127.26381361209806`, 
             1.370525018310543}, {130.27816187312294`, 1.5010512105305946`}, {
             130.27816187312294`, 7.041719095097281*^-16}, {
             127.26381361209806`, 6.429395695523604*^-16}, {
             127.26381361209806`, 1.370525018310543}}, {{127.26381361209806`, 
             6.429395695523604*^-16}, {130.27816187312294`, 
             7.041719095097281*^-16}, {
             130.27816187312294`, -1.5010512105305933`}, {
             127.26381361209806`, -1.3705250183105417`}, {127.26381361209806`,
              6.429395695523604*^-16}}, {{
             127.26381361209806`, -1.3705250183105395`}, {
             130.27816187312294`, -1.5010512105305909`}, {
             130.27816187312294`, -2.976419018678987}, {
             127.26381361209806`, -2.7175999735764664`}, {
             127.26381361209806`, -1.3705250183105395`}}, {{
             127.26381361209806`, -2.7175999735764664`}, {
             130.27816187312294`, -2.976419018678987}, {
             130.27816187312294`, -4.4008594721985315`}, {
             127.26381361209806`, -4.018176039833442}, {
             127.26381361209806`, -2.7175999735764664`}}, {{
             127.26381361209806`, -4.01817603983344}, {
             130.27816187312294`, -4.40085947219853}, {
             130.27816187312294`, -5.749999999999997}, {
             127.26381361209806`, -5.249999999999997}, {
             127.26381361209806`, -4.01817603983344}}, {{
             127.26381361209806`, -5.249999999999997}, {
             130.27816187312294`, -5.749999999999997}, {
             130.27816187312294`, -7.000756433600284}, {
             127.26381361209806`, -6.391995004591563}, {
             127.26381361209806`, -5.249999999999997}}, {{
             127.26381361209806`, -6.391995004591563}, {
             130.27816187312294`, -7.000756433600284}, {
             130.27816187312294`, -8.131727983645291}, {
             127.26381361209806`, -7.424621202458745}, {
             127.26381361209806`, -6.391995004591563}}, {{
             127.26381361209806`, -7.424621202458749}, {
             130.27816187312294`, -8.131727983645296}, {
             130.27816187312294`, -9.123563413349203}, {
             127.26381361209806`, -8.330210073057966}, {
             127.26381361209806`, -7.424621202458749}}, {{
             127.26381361209806`, -8.330210073057966}, {
             130.27816187312294`, -9.123563413349203}, {
             130.27816187312294`, -9.959292143521042}, {
             127.26381361209806`, -9.093266739736604}, {
             127.26381361209806`, -8.330210073057966}}, {{
             127.26381361209806`, -9.093266739736604}, {
             130.27816187312294`, -9.959292143521042}, {
             130.27816187312294`, -10.624614623879795`}, {
             127.26381361209806`, -9.700735091368509}, {
             127.26381361209806`, -9.093266739736604}}, {{
             127.26381361209806`, -9.70073509136851}, {
             130.27816187312294`, -10.624614623879797`}, {
             130.27816187312294`, -11.108147002324284`}, {
             127.26381361209806`, -10.142221176035216`}, {
             127.26381361209806`, -9.70073509136851}}, {{
             127.26381361209806`, -10.142221176035216`}, {
             130.27816187312294`, -11.108147002324284`}, {
             130.27816187312294`, -11.401615905798819`}, {
             127.26381361209806`, -10.41017104442501}, {
             127.26381361209806`, -10.142221176035216`}}, {{
             127.26381361209806`, -10.41017104442501}, {
             130.27816187312294`, -11.401615905798819`}, {
             130.27816187312294`, -11.5}, {127.26381361209806`, -10.5}, {
             127.26381361209806`, -10.41017104442501}}, {{
             127.26381361209806`, -10.5}, {130.27816187312294`, -11.5}, {
             130.27816187312294`, -11.40161590579882}, {
             127.26381361209806`, -10.41017104442501}, {
             127.26381361209806`, -10.5}}, {{
             127.26381361209806`, -10.41017104442501}, {
             130.27816187312294`, -11.40161590579882}, {
             130.27816187312294`, -11.108147002324287`}, {
             127.26381361209806`, -10.142221176035218`}, {
             127.26381361209806`, -10.41017104442501}}, {{
             127.26381361209806`, -10.142221176035218`}, {
             130.27816187312294`, -11.108147002324287`}, {
             130.27816187312294`, -10.6246146238798}, {
             127.26381361209806`, -9.700735091368513}, {
             127.26381361209806`, -10.142221176035218`}}, {{
             127.26381361209806`, -9.700735091368513}, {
             130.27816187312294`, -10.6246146238798}, {
             130.27816187312294`, -9.959292143521049}, {
             127.26381361209806`, -9.09326673973661}, {
             127.26381361209806`, -9.700735091368513}}, {{
             127.26381361209806`, -9.093266739736608}, {
             130.27816187312294`, -9.959292143521047}, {
             130.27816187312294`, -9.123563413349206}, {
             127.26381361209806`, -8.330210073057971}, {
             127.26381361209806`, -9.093266739736608}}, {{
             127.26381361209806`, -8.330210073057971}, {
             130.27816187312294`, -9.123563413349206}, {
             130.27816187312294`, -8.131727983645302}, {
             127.26381361209806`, -7.424621202458753}, {
             127.26381361209806`, -8.330210073057971}}, {{
             127.26381361209806`, -7.424621202458753}, {
             130.27816187312294`, -8.131727983645302}, {
             130.27816187312294`, -7.00075643360029}, {
             127.26381361209806`, -6.391995004591569}, {
             127.26381361209806`, -7.424621202458753}}, {{
             127.26381361209806`, -6.391995004591569}, {
             130.27816187312294`, -7.00075643360029}, {
             130.27816187312294`, -5.750000000000005}, {
             127.26381361209806`, -5.250000000000004}, {
             127.26381361209806`, -6.391995004591569}}, {{
             127.26381361209806`, -5.250000000000004}, {
             130.27816187312294`, -5.750000000000005}, {
             130.27816187312294`, -4.400859472198539}, {
             127.26381361209806`, -4.018176039833449}, {
             127.26381361209806`, -5.250000000000004}}, {{
             127.26381361209806`, -4.018176039833449}, {
             130.27816187312294`, -4.400859472198539}, {
             130.27816187312294`, -2.976419018678997}, {
             127.26381361209806`, -2.7175999735764753`}, {
             127.26381361209806`, -4.018176039833449}}, {{
             127.26381361209806`, -2.7175999735764753`}, {
             130.27816187312294`, -2.976419018678997}, {
             130.27816187312294`, -1.501051210530604}, {
             127.26381361209806`, -1.3705250183105515`}, {
             127.26381361209806`, -2.7175999735764753`}}, {{
             127.26381361209806`, -1.3705250183105515`}, {
             130.27816187312294`, -1.501051210530604}, {
             130.27816187312294`, -1.2326567555080623`*^-14}, {
             127.26381361209806`, -1.1254692115508395`*^-14}, {
             127.26381361209806`, -1.3705250183105515`}}, {{
             127.26381361209806`, -1.9288187086570813`*^-15}, {
             130.27816187312294`, -2.112515728529184*^-15}, {
             130.27816187312294`, 1.5010512105305893`}, {127.26381361209806`, 
             1.370525018310538}, {
             127.26381361209806`, -1.9288187086570813`*^-15}}, {{
             127.26381361209806`, 1.370525018310538}, {130.27816187312294`, 
             1.5010512105305893`}, {130.27816187312294`, 
             2.9764190186789836`}, {127.26381361209806`, 2.717599973576463}, {
             127.26381361209806`, 1.370525018310538}}, {{127.26381361209806`, 
             2.717599973576463}, {130.27816187312294`, 2.9764190186789836`}, {
             130.27816187312294`, 4.400859472198525}, {127.26381361209806`, 
             4.0181760398334365`}, {127.26381361209806`, 
             2.717599973576463}}, {{127.26381361209806`, 
             4.0181760398334365`}, {130.27816187312294`, 4.400859472198525}, {
             130.27816187312294`, 5.749999999999992}, {127.26381361209806`, 
             5.249999999999992}, {127.26381361209806`, 
             4.0181760398334365`}}, {{127.26381361209806`, 
             5.249999999999992}, {130.27816187312294`, 5.749999999999992}, {
             130.27816187312294`, 7.000756433600278}, {127.26381361209806`, 
             6.391995004591559}, {127.26381361209806`, 5.249999999999992}}, {{
             127.26381361209806`, 6.391995004591559}, {130.27816187312294`, 
             7.000756433600278}, {130.27816187312294`, 8.131727983645288}, {
             127.26381361209806`, 7.424621202458741}, {127.26381361209806`, 
             6.391995004591559}}, {{127.26381361209806`, 7.424621202458749}, {
             130.27816187312294`, 8.131727983645296}, {130.27816187312294`, 
             9.123563413349203}, {127.26381361209806`, 8.330210073057966}, {
             127.26381361209806`, 7.424621202458749}}, {{127.26381361209806`, 
             8.330210073057966}, {130.27816187312294`, 9.123563413349203}, {
             130.27816187312294`, 9.959292143521042}, {127.26381361209806`, 
             9.093266739736602}, {127.26381361209806`, 8.330210073057966}}, {{
             127.26381361209806`, 9.093266739736602}, {130.27816187312294`, 
             9.959292143521042}, {130.27816187312294`, 10.624614623879795`}, {
             127.26381361209806`, 9.700735091368509}, {127.26381361209806`, 
             9.093266739736602}}, {{127.26381361209806`, 9.700735091368509}, {
             130.27816187312294`, 10.624614623879795`}, {130.27816187312294`, 
             11.108147002324284`}, {127.26381361209806`, 
             10.142221176035214`}, {127.26381361209806`, 
             9.700735091368509}}, {{127.26381361209806`, 
             10.142221176035214`}, {130.27816187312294`, 
             11.108147002324284`}, {130.27816187312294`, 
             11.401615905798819`}, {127.26381361209806`, 
             10.410171044425008`}, {127.26381361209806`, 
             10.142221176035214`}}, {{127.26381361209806`, 
             10.410171044425008`}, {130.27816187312294`, 
             11.401615905798819`}, {130.27816187312294`, 11.5}, {
             127.26381361209806`, 10.5}, {127.26381361209806`, 
             10.410171044425008`}}, {{134.1128141637399, 12.6}, {
             135.73792306785037`, 12.6}, {135.73792306785037`, 
             12.49220525331001}, {134.1128141637399, 12.49220525331001}, {
             134.1128141637399, 12.6}}, {{134.1128141637399, 
             12.49220525331001}, {135.73792306785037`, 12.49220525331001}, {
             135.73792306785037`, 12.170665411242261`}, {134.1128141637399, 
             12.170665411242261`}, {134.1128141637399, 12.49220525331001}}, {{
             134.1128141637399, 12.170665411242261`}, {135.73792306785037`, 
             12.170665411242261`}, {135.73792306785037`, 
             11.640882109642213`}, {134.1128141637399, 11.640882109642213`}, {
             134.1128141637399, 12.170665411242261`}}, {{134.1128141637399, 
             11.640882109642213`}, {135.73792306785037`, 
             11.640882109642213`}, {135.73792306785037`, 
             10.911920087683928`}, {134.1128141637399, 10.911920087683928`}, {
             134.1128141637399, 11.640882109642213`}}, {{134.1128141637399, 
             10.911920087683928`}, {135.73792306785037`, 
             10.911920087683928`}, {135.73792306785037`, 9.996252087669562}, {
             134.1128141637399, 9.996252087669562}, {134.1128141637399, 
             10.911920087683928`}}, {{134.1128141637399, 9.996252087669562}, {
             135.73792306785037`, 9.996252087669562}, {135.73792306785037`, 
             8.9095454429505}, {134.1128141637399, 8.9095454429505}, {
             134.1128141637399, 9.996252087669562}}, {{134.1128141637399, 
             8.909545442950499}, {135.73792306785037`, 8.909545442950499}, {
             135.73792306785037`, 7.670394005509881}, {134.1128141637399, 
             7.670394005509881}, {134.1128141637399, 8.909545442950499}}, {{
             134.1128141637399, 7.670394005509881}, {135.73792306785037`, 
             7.670394005509881}, {135.73792306785037`, 6.300000000000002}, {
             134.1128141637399, 6.300000000000002}, {134.1128141637399, 
             7.670394005509881}}, {{134.1128141637399, 6.300000000000002}, {
             135.73792306785037`, 6.300000000000002}, {135.73792306785037`, 
             4.821811247800132}, {134.1128141637399, 4.821811247800132}, {
             134.1128141637399, 6.300000000000002}}, {{134.1128141637399, 
             4.821811247800132}, {135.73792306785037`, 4.821811247800132}, {
             135.73792306785037`, 3.2611199682917613`}, {134.1128141637399, 
             3.2611199682917613`}, {134.1128141637399, 4.821811247800132}}, {{
             134.1128141637399, 3.261119968291764}, {135.73792306785037`, 
             3.261119968291764}, {135.73792306785037`, 1.6446300219726515`}, {
             134.1128141637399, 1.6446300219726515`}, {134.1128141637399, 
             3.261119968291764}}, {{134.1128141637399, 1.6446300219726515`}, {
             135.73792306785037`, 1.6446300219726515`}, {135.73792306785037`, 
             7.715274834628325*^-16}, {134.1128141637399, 
             7.715274834628325*^-16}, {134.1128141637399, 
             1.6446300219726515`}}, {{134.1128141637399, 
             7.715274834628325*^-16}, {135.73792306785037`, 
             7.715274834628325*^-16}, {
             135.73792306785037`, -1.6446300219726502`}, {
             134.1128141637399, -1.6446300219726502`}, {134.1128141637399, 
             7.715274834628325*^-16}}, {{
             134.1128141637399, -1.6446300219726473`}, {
             135.73792306785037`, -1.6446300219726473`}, {
             135.73792306785037`, -3.26111996829176}, {
             134.1128141637399, -3.26111996829176}, {
             134.1128141637399, -1.6446300219726473`}}, {{
             134.1128141637399, -3.26111996829176}, {
             135.73792306785037`, -3.26111996829176}, {
             135.73792306785037`, -4.82181124780013}, {
             134.1128141637399, -4.82181124780013}, {
             134.1128141637399, -3.26111996829176}}, {{
             134.1128141637399, -4.821811247800127}, {
             135.73792306785037`, -4.821811247800127}, {
             135.73792306785037`, -6.299999999999997}, {
             134.1128141637399, -6.299999999999997}, {
             134.1128141637399, -4.821811247800127}}, {{
             134.1128141637399, -6.299999999999997}, {
             135.73792306785037`, -6.299999999999997}, {
             135.73792306785037`, -7.670394005509876}, {
             134.1128141637399, -7.670394005509876}, {
             134.1128141637399, -6.299999999999997}}, {{
             134.1128141637399, -7.670394005509876}, {
             135.73792306785037`, -7.670394005509876}, {
             135.73792306785037`, -8.909545442950494}, {
             134.1128141637399, -8.909545442950494}, {
             134.1128141637399, -7.670394005509876}}, {{
             134.1128141637399, -8.909545442950497}, {
             135.73792306785037`, -8.909545442950497}, {
             135.73792306785037`, -9.99625208766956}, {
             134.1128141637399, -9.99625208766956}, {
             134.1128141637399, -8.909545442950497}}, {{
             134.1128141637399, -9.99625208766956}, {
             135.73792306785037`, -9.99625208766956}, {
             135.73792306785037`, -10.911920087683924`}, {
             134.1128141637399, -10.911920087683924`}, {
             134.1128141637399, -9.99625208766956}}, {{
             134.1128141637399, -10.911920087683924`}, {
             135.73792306785037`, -10.911920087683924`}, {
             135.73792306785037`, -11.64088210964221}, {
             134.1128141637399, -11.64088210964221}, {
             134.1128141637399, -10.911920087683924`}}, {{
             134.1128141637399, -11.640882109642213`}, {
             135.73792306785037`, -11.640882109642213`}, {
             135.73792306785037`, -12.17066541124226}, {
             134.1128141637399, -12.17066541124226}, {
             134.1128141637399, -11.640882109642213`}}, {{
             134.1128141637399, -12.17066541124226}, {
             135.73792306785037`, -12.17066541124226}, {
             135.73792306785037`, -12.49220525331001}, {
             134.1128141637399, -12.49220525331001}, {
             134.1128141637399, -12.17066541124226}}, {{
             134.1128141637399, -12.49220525331001}, {
             135.73792306785037`, -12.49220525331001}, {
             135.73792306785037`, -12.6}, {134.1128141637399, -12.6}, {
             134.1128141637399, -12.49220525331001}}, {{
             134.1128141637399, -12.6}, {135.73792306785037`, -12.6}, {
             135.73792306785037`, -12.492205253310011`}, {
             134.1128141637399, -12.492205253310011`}, {
             134.1128141637399, -12.6}}, {{
             134.1128141637399, -12.492205253310011`}, {
             135.73792306785037`, -12.492205253310011`}, {
             135.73792306785037`, -12.170665411242261`}, {
             134.1128141637399, -12.170665411242261`}, {
             134.1128141637399, -12.492205253310011`}}, {{
             134.1128141637399, -12.170665411242261`}, {
             135.73792306785037`, -12.170665411242261`}, {
             135.73792306785037`, -11.640882109642215`}, {
             134.1128141637399, -11.640882109642215`}, {
             134.1128141637399, -12.170665411242261`}}, {{
             134.1128141637399, -11.640882109642215`}, {
             135.73792306785037`, -11.640882109642215`}, {
             135.73792306785037`, -10.911920087683932`}, {
             134.1128141637399, -10.911920087683932`}, {
             134.1128141637399, -11.640882109642215`}}, {{
             134.1128141637399, -10.911920087683928`}, {
             135.73792306785037`, -10.911920087683928`}, {
             135.73792306785037`, -9.996252087669566}, {
             134.1128141637399, -9.996252087669566}, {
             134.1128141637399, -10.911920087683928`}}, {{
             134.1128141637399, -9.996252087669566}, {
             135.73792306785037`, -9.996252087669566}, {
             135.73792306785037`, -8.909545442950503}, {
             134.1128141637399, -8.909545442950503}, {
             134.1128141637399, -9.996252087669566}}, {{
             134.1128141637399, -8.909545442950503}, {
             135.73792306785037`, -8.909545442950503}, {
             135.73792306785037`, -7.670394005509883}, {
             134.1128141637399, -7.670394005509883}, {
             134.1128141637399, -8.909545442950503}}, {{
             134.1128141637399, -7.670394005509883}, {
             135.73792306785037`, -7.670394005509883}, {
             135.73792306785037`, -6.300000000000005}, {
             134.1128141637399, -6.300000000000005}, {
             134.1128141637399, -7.670394005509883}}, {{
             134.1128141637399, -6.300000000000005}, {
             135.73792306785037`, -6.300000000000005}, {
             135.73792306785037`, -4.821811247800138}, {
             134.1128141637399, -4.821811247800138}, {
             134.1128141637399, -6.300000000000005}}, {{
             134.1128141637399, -4.821811247800138}, {
             135.73792306785037`, -4.821811247800138}, {
             135.73792306785037`, -3.26111996829177}, {
             134.1128141637399, -3.26111996829177}, {
             134.1128141637399, -4.821811247800138}}, {{
             134.1128141637399, -3.26111996829177}, {
             135.73792306785037`, -3.26111996829177}, {
             135.73792306785037`, -1.6446300219726617`}, {
             134.1128141637399, -1.6446300219726617`}, {
             134.1128141637399, -3.26111996829177}}, {{
             134.1128141637399, -1.6446300219726617`}, {
             135.73792306785037`, -1.6446300219726617`}, {
             135.73792306785037`, -1.3505630538610074`*^-14}, {
             134.1128141637399, -1.3505630538610074`*^-14}, {
             134.1128141637399, -1.6446300219726617`}}, {{
             134.1128141637399, -2.3145824503884972`*^-15}, {
             135.73792306785037`, -2.3145824503884972`*^-15}, {
             135.73792306785037`, 1.6446300219726455`}, {134.1128141637399, 
             1.6446300219726455`}, {
             134.1128141637399, -2.3145824503884972`*^-15}}, {{
             134.1128141637399, 1.6446300219726455`}, {135.73792306785037`, 
             1.6446300219726455`}, {135.73792306785037`, 
             3.2611199682917555`}, {134.1128141637399, 3.2611199682917555`}, {
             134.1128141637399, 1.6446300219726455`}}, {{134.1128141637399, 
             3.2611199682917555`}, {135.73792306785037`, 
             3.2611199682917555`}, {135.73792306785037`, 4.821811247800124}, {
             134.1128141637399, 4.821811247800124}, {134.1128141637399, 
             3.2611199682917555`}}, {{134.1128141637399, 4.821811247800124}, {
             135.73792306785037`, 4.821811247800124}, {135.73792306785037`, 
             6.299999999999991}, {134.1128141637399, 6.299999999999991}, {
             134.1128141637399, 4.821811247800124}}, {{134.1128141637399, 
             6.299999999999991}, {135.73792306785037`, 6.299999999999991}, {
             135.73792306785037`, 7.67039400550987}, {134.1128141637399, 
             7.67039400550987}, {134.1128141637399, 6.299999999999991}}, {{
             134.1128141637399, 7.67039400550987}, {135.73792306785037`, 
             7.67039400550987}, {135.73792306785037`, 8.909545442950488}, {
             134.1128141637399, 8.909545442950488}, {134.1128141637399, 
             7.67039400550987}}, {{134.1128141637399, 8.909545442950497}, {
             135.73792306785037`, 8.909545442950497}, {135.73792306785037`, 
             9.99625208766956}, {134.1128141637399, 9.99625208766956}, {
             134.1128141637399, 8.909545442950497}}, {{134.1128141637399, 
             9.99625208766956}, {135.73792306785037`, 9.99625208766956}, {
             135.73792306785037`, 10.911920087683923`}, {134.1128141637399, 
             10.911920087683923`}, {134.1128141637399, 9.99625208766956}}, {{
             134.1128141637399, 10.911920087683923`}, {135.73792306785037`, 
             10.911920087683923`}, {135.73792306785037`, 11.64088210964221}, {
             134.1128141637399, 11.64088210964221}, {134.1128141637399, 
             10.911920087683923`}}, {{134.1128141637399, 11.64088210964221}, {
             135.73792306785037`, 11.64088210964221}, {135.73792306785037`, 
             12.170665411242258`}, {134.1128141637399, 12.170665411242258`}, {
             134.1128141637399, 11.64088210964221}}, {{134.1128141637399, 
             12.170665411242258`}, {135.73792306785037`, 
             12.170665411242258`}, {135.73792306785037`, 12.49220525331001}, {
             134.1128141637399, 12.49220525331001}, {134.1128141637399, 
             12.170665411242258`}}, {{134.1128141637399, 12.49220525331001}, {
             135.73792306785037`, 12.49220525331001}, {135.73792306785037`, 
             12.6}, {134.1128141637399, 12.6}, {134.1128141637399, 
             12.49220525331001}}}]}}, ControlType -> 
         None}, {{$CellContext`staticpolygons16683201281616577188642$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4h/Bj5fOnpDiwAAGJgdg/NWrQMAAja91AFW9
Cpy/BiwvBedvAPO50NQj7FsBkXdA5UvB+f/+g4AymrwWnL8K4j4HNPfj5K9G
U78azTyofxzQ/OOA5h8HAv45gOafA2j+QZNHhOcqtPBGjw8YHwCNV9rl
            "]]}}, 
         ControlType -> None}}, 
      "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5}, SynchronousInitialization -> 
        False, SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{643., {198., 204.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>($CellContext`raytracefunction1683201281616577207816 = 
      With[{$CellContext`compileoptionsetting$ = 
         If[$VersionNumber >= 8, {
           CompilationOptions -> {
             "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
              False}, CompilationTarget -> "MVM", 
            RuntimeAttributes -> {Listable}, Parallelization -> False, 
            RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
        Compile[{{$CellContext`LightAngle$$, 
           Blank[Real]}, {$CellContext`LightAngle2$$, 
           Blank[Real]}, {$CellContext`lighty$$, 
           Blank[Real]}, {$CellContext`zoomlens1$$, 
           Blank[Real]}, {$CellContext`zoomlens2$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = 
           Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`LightAngle$$], 
                 Sin[Degree $CellContext`LightAngle$$], 0, -
                 Sin[Degree $CellContext`LightAngle$$], 
                 Cos[Degree $CellContext`LightAngle$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ \
$CellContext`symr7$, $CellContext`lighty$$ + $CellContext`rsx$ \
$CellContext`symr2$ + $CellContext`rsy$ $CellContext`symr5$ + \
$CellContext`rsz$ $CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ \
$CellContext`symr7$, $CellContext`lighty$$ + $CellContext`rex$ \
$CellContext`symr2$ + $CellContext`rey$ $CellContext`symr5$ + \
$CellContext`rez$ $CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGBgBWJ1BnTAcwBDCKv4B3vs6oiXTwODZ1B1kQ6zZoLASbg+
y0w2cQlGXOYQMh8CCrR/OCDTCH0iaHzi3Y1d/M9+4sSHargxQGkRND7x7ibG
XvL1D9Zw44DSImh84t2NXfwPkeJDNdwEoLQIGp94d2MX53EgTnyohpsIDpp4
d8NYAEPde/Y=
               
               "]], {$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                 Cos[Degree $CellContext`LightAngle2$$], 
                 Sin[Degree $CellContext`LightAngle2$$], 0, -
                 Sin[Degree $CellContext`LightAngle2$$], 
                 Cos[Degree $CellContext`LightAngle2$$], 0, 0, 0, 1}]; 
             Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$,
                   10 + $CellContext`rsx$ $CellContext`symr2$ + \
$CellContext`rsy$ $CellContext`symr5$ + $CellContext`rsz$ \
$CellContext`symr8$, $CellContext`rsx$ $CellContext`symr3$ + \
$CellContext`rsy$ $CellContext`symr6$ + $CellContext`rsz$ \
$CellContext`symr9$}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {-20 + $CellContext`rex$ $CellContext`symr1$ + \
$CellContext`rey$ $CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$,
                   10 + $CellContext`rex$ $CellContext`symr2$ + \
$CellContext`rey$ $CellContext`symr5$ + $CellContext`rez$ \
$CellContext`symr8$, $CellContext`rex$ $CellContext`symr3$ + \
$CellContext`rey$ $CellContext`symr6$ + $CellContext`rez$ \
$CellContext`symr9$}; {$CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$} = {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`r1$ $CellContext`symr1$ + \
$CellContext`r2$ $CellContext`symr4$ + $CellContext`r3$ $CellContext`symr7$, \
$CellContext`r1$ $CellContext`symr2$ + $CellContext`r2$ $CellContext`symr5$ + \
$CellContext`r3$ $CellContext`symr8$, $CellContext`r1$ $CellContext`symr3$ + \
$CellContext`r2$ $CellContext`symr6$ + $CellContext`r3$ $CellContext`symr9$}; \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$} = \
{$CellContext`r4$ $CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + \
$CellContext`r6$ $CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + \
$CellContext`r5$ $CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, \
$CellContext`r4$ $CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + \
$CellContext`r6$ $CellContext`symr9$}; {$CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$} = {$CellContext`r7$ \
$CellContext`symr1$ + $CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ \
$CellContext`symr7$, $CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ \
$CellContext`symr5$ + $CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ \
$CellContext`symr3$ + $CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ \
$CellContext`symr9$}; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
{{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}, \
{$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$}, \
{$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$}}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGBgBWJ1BnTAcwBDCKv4B3vs6oiXnzUTBG5C1UU6QPgn4fqe
cifoyzPiMoeQ+RBwQfuHAzKN0CeCxife3djF/+wnTnyohhsDlBZB4xPvbmLs
JV//YA03DigtgsYn3t3Yxf8QKT5Uw00ASoug8Yl3N3ZxHgfixIdquIngoIl3
N4wFANf4iVc=
               "]]]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 0.; (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = Block[{Compile`$5748}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 2.25], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5748 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5748), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5748, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5748}]}, {{-1., 0., 0.}}]]; 
                   AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 99071.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.2025, $CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    99071.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    99071.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 
           1.); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5869, Compile`$5877, Compile`$5878}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 148.57 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 148.57; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5869 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5869 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5869 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-148.57 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[22073.044899999997` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5877 = -Optica`Optica`TempVar2; 
                    Compile`$5878 = Compile`$5877 + Optica`Optica`TempVar3; {
                    Compile`$5878, $CellContext`ry$ + 
                    Compile`$5878 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5878 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    
                    Abs[-148.57 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[22073.044899999997` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89024.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5870, Compile`$5906, Compile`$5907}, 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-479.279) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-479.279); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5870 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5870 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5870 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[479.279 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[229708.359841 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5906 = -Optica`Optica`TempVar2; 
                    Compile`$5907 = Compile`$5906 + Optica`Optica`TempVar3; {
                    Compile`$5907, $CellContext`ry$ + 
                    Compile`$5907 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5907 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    1036.8400000000001`, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[479.279 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[229708.359841 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89025.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5.357 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5871, Compile`$5909, Compile`$5910}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 192.855 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 192.855; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5871 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5871 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5871 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-192.855 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[37193.05102499999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5909 = -Optica`Optica`TempVar2; 
                    Compile`$5910 = Compile`$5909 + Optica`Optica`TempVar3; {
                    Compile`$5910, $CellContext`ry$ + 
                    Compile`$5910 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5910 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-192.855 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[37193.05102499999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89053.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -11.643 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5872, Compile`$5977, Compile`$5978}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-134.999) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-134.999); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5872 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5872 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5872 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[134.999 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[18224.730001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5977 = -Optica`Optica`TempVar2; 
                    Compile`$5978 = Compile`$5977 + Optica`Optica`TempVar3; {
                    Compile`$5978, $CellContext`ry$ + 
                    Compile`$5978 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5978 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    961., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[134.999 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[18224.730001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89054.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-13.857000000000001` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5875, Compile`$5980, Compile`$5981}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-874.852) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-874.852); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5875 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5875 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5875 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    930.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[874.852 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[765366.021904 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5980 = -Optica`Optica`TempVar2; 
                    Compile`$5981 = Compile`$5980 + Optica`Optica`TempVar3; {
                    Compile`$5981, $CellContext`ry$ + 
                    Compile`$5981 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5981 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    930.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[874.852 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[765366.021904 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89055.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5876, Compile`$5983, Compile`$5984}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-285.715) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-285.715); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5876 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5876 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5876 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[285.715 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[81633.06122499998 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5983 = -Optica`Optica`TempVar2; 
                    Compile`$5984 = Compile`$5983 + Optica`Optica`TempVar3; {
                    Compile`$5984, $CellContext`ry$ + 
                    Compile`$5984 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5984 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[285.715 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[81633.06122499998 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89248.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -3.893 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5879, Compile`$5996, Compile`$5997}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-44.764) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-44.764); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5879 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5879 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5879 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[44.764 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2003.8156960000003` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5996 = -Optica`Optica`TempVar2; 
                    Compile`$5997 = Compile`$5996 + Optica`Optica`TempVar3; {
                    Compile`$5997, $CellContext`ry$ + 
                    Compile`$5997 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$5997 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[44.764 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2003.8156960000003` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89249.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -4.929 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5908, Compile`$5999, Compile`$6000}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 59.357 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 59.357; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5908 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5908 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5908 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-59.357 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3523.253449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$5999 = -Optica`Optica`TempVar2; 
                    Compile`$6000 = Compile`$5999 + Optica`Optica`TempVar3; {
                    Compile`$6000, $CellContext`ry$ + 
                    Compile`$6000 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6000 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    361., 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-59.357 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3523.253449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89250.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-10.286000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5976, Compile`$6046, Compile`$6047}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-45.071) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-45.071); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5976 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5976 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5976 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[45.071 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2031.3950409999998` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6046 = -Optica`Optica`TempVar2; 
                    Compile`$6047 = Compile`$6046 + Optica`Optica`TempVar3; {
                    Compile`$6047, $CellContext`ry$ + 
                    Compile`$6047 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6047 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[45.071 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[2031.3950409999998` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89269.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-11.536000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5979, Compile`$6049, Compile`$6050}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 166.74 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 166.74; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5979 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5979 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5979 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-166.74 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[27802.227600000002` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6049 = -Optica`Optica`TempVar2; 
                    Compile`$6050 = Compile`$6049 + Optica`Optica`TempVar3; {
                    Compile`$6050, $CellContext`ry$ + 
                    Compile`$6050 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6050 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    256., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-166.74 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[27802.227600000002` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89270.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5982, Compile`$6052, Compile`$6053}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 164.284 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 164.284; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5982 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5982 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5982 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-164.284 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26989.232655999996` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6052 = -Optica`Optica`TempVar2; 
                    Compile`$6053 = Compile`$6052 + Optica`Optica`TempVar3; {
                    Compile`$6053, $CellContext`ry$ + 
                    Compile`$6053 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6053 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-164.284 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26989.232655999996` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89402.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5985, Compile`$6064, Compile`$6065}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-33.928) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-33.928); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5985 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5985 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5985 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[33.928 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[1151.109184 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6064 = -Optica`Optica`TempVar2; 
                    Compile`$6065 = Compile`$6064 + Optica`Optica`TempVar3; {
                    Compile`$6065, $CellContext`ry$ + 
                    Compile`$6065 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6065 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[33.928 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[1151.109184 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89403.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -6.037 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$5998, Compile`$6067, Compile`$6068}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-85.047) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-85.047); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$5998 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$5998 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$5998 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[85.047 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[7232.992208999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6067 = -Optica`Optica`TempVar2; 
                    Compile`$6068 = Compile`$6067 + Optica`Optica`TempVar3; {
                    Compile`$6068, $CellContext`ry$ + 
                    Compile`$6068 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6068 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    225., Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[85.047 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[7232.992208999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89404.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -84.766 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6054, Compile`$6151, Compile`$6152}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 30.464 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 30.464; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6054 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6054 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6054 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    278.89, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-30.464 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[928.0552959999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6151 = -Optica`Optica`TempVar2; 
                    Compile`$6152 = Compile`$6151 + Optica`Optica`TempVar3; {
                    Compile`$6152, $CellContext`ry$ + 
                    Compile`$6152 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6152 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    278.89, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-30.464 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[928.0552959999999 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89879.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -90.123 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6066, Compile`$6154, Compile`$6155}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 162.202 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 162.202; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6066 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6066 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6066 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    282.24, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-162.202 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26309.488804 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6154 = -Optica`Optica`TempVar2; 
                    Compile`$6155 = Compile`$6154 + Optica`Optica`TempVar3; {
                    Compile`$6155, $CellContext`ry$ + 
                    Compile`$6155 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6155 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    282.24, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-162.202 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[26309.488804 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89880.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -93.194 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6131, Compile`$6273, Compile`$6274}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-374.997) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-374.997); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6131 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6131 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6131 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    231.04, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[374.997 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[140622.750009 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6273 = -Optica`Optica`TempVar2; 
                    Compile`$6274 = Compile`$6273 + Optica`Optica`TempVar3; {
                    Compile`$6274, $CellContext`ry$ + 
                    Compile`$6274 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6274 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    231.04, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[374.997 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[140622.750009 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89899.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -94.98 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6134, Compile`$6276, Compile`$6277}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 259.105 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 259.105; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6134 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6134 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6134 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    210.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-259.105 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[67135.40102500001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6276 = -Optica`Optica`TempVar2; 
                    Compile`$6277 = Compile`$6276 + Optica`Optica`TempVar3; {
                    Compile`$6277, $CellContext`ry$ + 
                    Compile`$6277 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6277 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    210.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-259.105 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[67135.40102500001 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89900.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -112.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$5708}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    156.25], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5708 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5708), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5708, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5708}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89740.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    88.36000000000001, $CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6140, Compile`$6280, Compile`$6281}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-17.214) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-17.214); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6140 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6140 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6140 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    110.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[
                    17.214 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[296.32179599999995` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6280 = -Optica`Optica`TempVar2; 
                    Compile`$6281 = Compile`$6280 + Optica`Optica`TempVar3; {
                    Compile`$6281, $CellContext`ry$ + 
                    Compile`$6281 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6281 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    110.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[17.214 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[296.32179599999995` - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89919.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.551 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6153, Compile`$6292, Compile`$6293}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-30.23) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-30.23); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6153 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6153 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6153 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    132.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[30.23 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[913.8529 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6292 = -Optica`Optica`TempVar2; 
                    Compile`$6293 = Compile`$6292 + Optica`Optica`TempVar3; {
                    Compile`$6293, $CellContext`ry$ + 
                    Compile`$6293 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6293 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    132.25, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[30.23 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[913.8529 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89920.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6272, Compile`$6295, Compile`$6378}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - 62.857 $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ 62.857; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6272 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6272 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6272 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-62.857 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3951.002449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6295 = -Optica`Optica`TempVar2; 
                    Compile`$6378 = Compile`$6295 + Optica`Optica`TempVar3; {
                    Compile`$6378, $CellContext`ry$ + 
                    Compile`$6378 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6378 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[-62.857 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + 
                    Sqrt[3951.002449 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89939.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-135.90800000000002` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Compile`$6275, Compile`$6380, Compile`$6381}, 
                    
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - (-466.815) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 2 $CellContext`rx$ (-466.815); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = (
                    Compile`$6275 = Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3; {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - 
                    Compile`$6275 $CellContext`yunit$, $CellContext`rz$ - 
                    Compile`$6275 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[466.815 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[217916.244225 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = (Compile`$6380 = -Optica`Optica`TempVar2; 
                    Compile`$6381 = Compile`$6380 + Optica`Optica`TempVar3; {
                    Compile`$6381, $CellContext`ry$ + 
                    Compile`$6381 $CellContext`yunit$, $CellContext`rz$ + 
                    Compile`$6381 $CellContext`zunit$}); If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    158.76, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[466.815 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ - 
                    Sqrt[217916.244225 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 89940.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    89024.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    89024.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    22073.044899999997` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    89025.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    89025.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    229708.359841 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5., 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.4098938 - 0.0095183518 $CellContext`wavelength$^2 + 
                    0.012805486/$CellContext`wavelength$^2 + 
                    0.0002424938/$CellContext`wavelength$^4 - 
                    7.5561129*^-6/$CellContext`wavelength$^6 + 
                    5.9784011*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5.357 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    89053.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    89053.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5.357 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    37193.05102499999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5.357, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -11.643 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    89054.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    89054.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    11.643 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    18224.730001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    11.643, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]], $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-13.857000000000001` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    89055.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    89055.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    13.857000000000001` + $CellContext`rxhlp$; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    765366.021904 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    13.857000000000001`, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    89248.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    89248.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    81633.06122499998 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 117.652222)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    7, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -3.893 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 7., 
                    89249.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 7., 
                    89249.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    3.893 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    2003.8156960000003` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    3.893 + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.517; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 117.652222)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]], $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.619578259999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01255021039999999) + (
                    0.3394931889999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0544559822) + (
                    1.02566931 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    117.652222)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.517; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.517]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    8, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -4.929 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 8., 
                    89250.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 8., 
                    89250.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    4.929 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    3523.253449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    4.929 + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.517; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.517; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.517]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 
                    1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    9, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-10.286000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 9., 
                    89269.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 9., 
                    89269.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    10.286000000000001` + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    2031.3950409999998` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    10.286000000000001` + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    10, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-11.536000000000001` + $CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens1$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 10., 
                    89270.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 10., 
                    89270.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    11.536000000000001` + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens1$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    27802.227600000002` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    11.536000000000001` + Re[$CellContext`zoomlens1$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 98.3594579)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    0.9914638229999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0052273047) + (
                    0.495982121 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.0172733646) + (
                    0.9873939249999999 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    98.3594579)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    11, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 11., 
                    89402.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 11., 
                    89402.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    26989.232655999996` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.658; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.658; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.658]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    12, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -5. + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 12., 
                    89403.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 12., 
                    89403.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    5. + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    1151.109184 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    5. + Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.795; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.658; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.658], $CellContext`index2$ = 
                    1.658; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.795; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.795]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    13, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -6.037 + \
$CellContext`rex$ - 1. 
                    Re[$CellContext`zoomlens2$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 13., 
                    89404.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 13., 
                    89404.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    6.037 + $CellContext`rxhlp$ + 
                    Re[$CellContext`zoomlens2$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    7232.992208999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    6.037 + Re[$CellContext`zoomlens2$$], 0., 
                    0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.795; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.795; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.795]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    14, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -84.766 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 14., 
                    89879.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 14., 
                    89879.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    84.766 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    928.0552959999999 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    84.766, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.67; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.67; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.67]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    15, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -90.123 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 15., 
                    89880.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 15., 
                    89880.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    90.123 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    26309.488804 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    90.123, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.67; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.67; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.67]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    16, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -93.194 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 16., 
                    89899.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 16., 
                    89899.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    93.194 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    140622.750009 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    93.194, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    17, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -94.98 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 17., 
                    89900.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 17., 
                    89900.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    94.98 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    67135.40102500001 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    94.98, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 118.557185)]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1 + (
                    1.724484819999998 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.01348719469999998) + (
                    
                    0.390104889 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    0.05693180949999999) + (
                    1.04572858 \
$CellContext`wavelength$^2)/($CellContext`wavelength$^2 - 
                    118.557185)]]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    18, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -112.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 18., 
                    89740.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 18., 
                    89740.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    112.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    112.837, 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    19, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -130.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 19., 
                    89919.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 19., 
                    89919.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    130.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    296.32179599999995` - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    130.837, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.713; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.713; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.713]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    20, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.551 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 20., 
                    89920.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 20., 
                    89920.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    132.551 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1))), -(-$CellContext`ray3$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)))}, {-$CellContext`ray2$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    913.8529 - $CellContext`ray2$^2 - $CellContext`ray3$^2)^(
                    2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    132.551, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.713; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.713; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.713]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    21, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -132.837 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 21., 
                    89939.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 21., 
                    89939.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    132.837 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -($CellContext`ray2$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -($CellContext`ray3$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {$CellContext`ray2$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {$CellContext`ray3$/(
                    3951.002449 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    132.837, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.773; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.773; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.773]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    22, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
-135.90800000000002` + $CellContext`rex$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 22., 
                    89940.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 22., 
                    89940.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    135.90800000000002` + $CellContext`rxhlp$; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -(-$CellContext`ray2$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1))), -(-$CellContext`ray3$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)))}, {-$CellContext`ray2$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 1., 
                    0.}, {-$CellContext`ray3$/(
                    217916.244225 - $CellContext`ray2$^2 - \
$CellContext`ray3$^2)^(2^(-1)), 0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    135.90800000000002`, 0, 0}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    1.773; $CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 1.773; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    1.773]]; $CellContext`n12$ = \
$CellContext`index1$/$CellContext`index2$; $CellContext`index$ = \
$CellContext`index2$; If[
                    1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -164.519 + \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = Block[{Compile`$5749}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 400.], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$5749 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$5749), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$5749, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$5749}]}, {{-1., 0., 0.}}]]; 
                   AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 99136.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {3., 1., 
                    99136.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {3., 1., 
                    99136.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    164.519 + $CellContext`rxhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    164.519, 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, CompressedData["
1:eJxTTMoPSmVkYGBQZ4CBD/YDRzdEmOSfPUicerh79+Og6eZuAGaoMiY=
                   
                     "]}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = 
                   True; CompressedData["
1:eJxTTMoPSmViYGAAYXUGGPhgP3B0Q4RJ/tmDxKmHu3c/DnoA/UFvemiGGwCy
wWJ9
                   "]])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                 
                 "], $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 1.); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 16], 
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]], \
$CellContext`compileoptionsetting$]]; Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.544878145549795*^9, 3.554143038562758*^9}]
}, Open  ]]
},
WindowSize->{1127, 643},
WindowMargins->{{28, Automatic}, {-354, Automatic}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (October 5, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1222, 22, 265, "Input"],
Cell[1770, 44, 176, 3, 33, "Input"],
Cell[CellGroupData[{
Cell[1971, 51, 1089, 25, 88, "Input"],
Cell[3063, 78, 849, 25, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3949, 108, 1198, 28, 73, "Input"],
Cell[5150, 138, 859, 24, 43, "Output"]
}, Open  ]],
Cell[6024, 165, 1875, 42, 118, "Input"],
Cell[CellGroupData[{
Cell[7924, 211, 1725, 36, 103, "Input"],
Cell[9652, 249, 1173, 29, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10862, 283, 1639, 40, 163, "Input"],
Cell[CellGroupData[{
Cell[12526, 327, 719, 16, 20, "Print"],
Cell[13248, 345, 808184, 13422, 366, 785896, 13055, "CachedBoxData", \
"BoxData", "Print"]
}, Open  ]],
Cell[821447, 13770, 794945, 13219, 171, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1616429, 26994, 3861, 78, 208, "Input"],
Cell[1620293, 27074, 1763014, 27157, 601, "Output"]
}, Open  ]],
Cell[3383322, 54234, 227, 6, 55, "Input"],
Cell[CellGroupData[{
Cell[3383574, 54244, 4831, 126, 250, "Input"],
Cell[3388408, 54372, 1058456, 17602, 419, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
